(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[   2652187,     204600]*)
(*NotebookOutlinePosition[   2652835,     204622]*)
(*  CellTagsIndexPosition[   2652791,     204618]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(\(F[z_]\  := \ z^2 + c\  // N;\)\(\[IndentingNewLine]\)
    \)\), "\[IndentingNewLine]", 
    \(\(n\  = \ 50;\)\), "\[IndentingNewLine]", 
    \(\(kmax\  = \ 255;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(H\  = \ 
        Table[\ \ 0\ , {j, 1, 4\ n + 1}, {i, 1, 
            4\ n + 1}];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(For[i = \(-2\)\ n, 
        i \[LessEqual] 
          2\ n - 1, \(i++\), \[IndentingNewLine]\(For[j = \(-2\)\ n, 
            j \[LessEqual] 2\ n - 1, \(j++\), \[IndentingNewLine]k\  = \ 
              0; \[IndentingNewLine]t\  = \ 0; \[IndentingNewLine]c\  = \ 
              j/\ n\  - \ \[ImaginaryI]\ i/n - 0.75; \[IndentingNewLine]While[
              Abs[t = F[t]] < 4\  && \ 
                k < kmax, \ \(k++\)]; \[IndentingNewLine]H[\([i + 2\ n + 1, 
                  j + 2\ n + 1]\)]\  = \ 
              k;\[IndentingNewLine]];\)\[IndentingNewLine]];\)\
\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(B\  = \ 
        Table[\ \ \ {RGBColor[0, 0, 
              1 - H[\([i + 2\ n + 1, j + 2\ n + 1]\)]/
                  kmax], \ \ \ \ Rectangle[{j/n, 
                i/n}, {\((j + 1)\)/n, \((i + 1)\)/
                  n}]\ \ }, \ \ \ {j, \(-2\)\ n, 2\ n - 1}, {i, \(-2\)\ n, 
            2\ n - 1}\ \ ];\)\), "\[IndentingNewLine]", 
    \(\(Show[
        Graphics[\ \ \ B\ , \ \ \ AspectRatio \[Rule] 
            Automatic\ \ \ \ ]];\)\[IndentingNewLine]\), \
"\[IndentingNewLine]", 
    \(\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.238095 0.5 0.238095 [
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
0 0 .996 r
.02381 .02381 m
.02381 .02857 L
.02857 .02857 L
.02857 .02381 L
F
.02381 .02857 m
.02381 .03333 L
.02857 .03333 L
.02857 .02857 L
F
.02381 .03333 m
.02381 .0381 L
.02857 .0381 L
.02857 .03333 L
F
.02381 .0381 m
.02381 .04286 L
.02857 .04286 L
.02857 .0381 L
F
.02381 .04286 m
.02381 .04762 L
.02857 .04762 L
.02857 .04286 L
F
.02381 .04762 m
.02381 .05238 L
.02857 .05238 L
.02857 .04762 L
F
.02381 .05238 m
.02381 .05714 L
.02857 .05714 L
.02857 .05238 L
F
.02381 .05714 m
.02381 .0619 L
.02857 .0619 L
.02857 .05714 L
F
.02381 .0619 m
.02381 .06667 L
.02857 .06667 L
.02857 .0619 L
F
.02381 .06667 m
.02381 .07143 L
.02857 .07143 L
.02857 .06667 L
F
.02381 .07143 m
.02381 .07619 L
.02857 .07619 L
.02857 .07143 L
F
.02381 .07619 m
.02381 .08095 L
.02857 .08095 L
.02857 .07619 L
F
.02381 .08095 m
.02381 .08571 L
.02857 .08571 L
.02857 .08095 L
F
.02381 .08571 m
.02381 .09048 L
.02857 .09048 L
.02857 .08571 L
F
.02381 .09048 m
.02381 .09524 L
.02857 .09524 L
.02857 .09048 L
F
.02381 .09524 m
.02381 .1 L
.02857 .1 L
.02857 .09524 L
F
.02381 .1 m
.02381 .10476 L
.02857 .10476 L
.02857 .1 L
F
.02381 .10476 m
.02381 .10952 L
.02857 .10952 L
.02857 .10476 L
F
.02381 .10952 m
.02381 .11429 L
.02857 .11429 L
.02857 .10952 L
F
.02381 .11429 m
.02381 .11905 L
.02857 .11905 L
.02857 .11429 L
F
.02381 .11905 m
.02381 .12381 L
.02857 .12381 L
.02857 .11905 L
F
.02381 .12381 m
.02381 .12857 L
.02857 .12857 L
.02857 .12381 L
F
.02381 .12857 m
.02381 .13333 L
.02857 .13333 L
.02857 .12857 L
F
.02381 .13333 m
.02381 .1381 L
.02857 .1381 L
.02857 .13333 L
F
.02381 .1381 m
.02381 .14286 L
.02857 .14286 L
.02857 .1381 L
F
.02381 .14286 m
.02381 .14762 L
.02857 .14762 L
.02857 .14286 L
F
.02381 .14762 m
.02381 .15238 L
.02857 .15238 L
.02857 .14762 L
F
.02381 .15238 m
.02381 .15714 L
.02857 .15714 L
.02857 .15238 L
F
.02381 .15714 m
.02381 .1619 L
.02857 .1619 L
.02857 .15714 L
F
.02381 .1619 m
.02381 .16667 L
.02857 .16667 L
.02857 .1619 L
F
.02381 .16667 m
.02381 .17143 L
.02857 .17143 L
.02857 .16667 L
F
.02381 .17143 m
.02381 .17619 L
.02857 .17619 L
.02857 .17143 L
F
.02381 .17619 m
.02381 .18095 L
.02857 .18095 L
.02857 .17619 L
F
.02381 .18095 m
.02381 .18571 L
.02857 .18571 L
.02857 .18095 L
F
.02381 .18571 m
.02381 .19048 L
.02857 .19048 L
.02857 .18571 L
F
.02381 .19048 m
.02381 .19524 L
.02857 .19524 L
.02857 .19048 L
F
.02381 .19524 m
.02381 .2 L
.02857 .2 L
.02857 .19524 L
F
.02381 .2 m
.02381 .20476 L
.02857 .20476 L
.02857 .2 L
F
.02381 .20476 m
.02381 .20952 L
.02857 .20952 L
.02857 .20476 L
F
.02381 .20952 m
.02381 .21429 L
.02857 .21429 L
.02857 .20952 L
F
.02381 .21429 m
.02381 .21905 L
.02857 .21905 L
.02857 .21429 L
F
.02381 .21905 m
.02381 .22381 L
.02857 .22381 L
.02857 .21905 L
F
.02381 .22381 m
.02381 .22857 L
.02857 .22857 L
.02857 .22381 L
F
.02381 .22857 m
.02381 .23333 L
.02857 .23333 L
.02857 .22857 L
F
.02381 .23333 m
.02381 .2381 L
.02857 .2381 L
.02857 .23333 L
F
.02381 .2381 m
.02381 .24286 L
.02857 .24286 L
.02857 .2381 L
F
.02381 .24286 m
.02381 .24762 L
.02857 .24762 L
.02857 .24286 L
F
.02381 .24762 m
.02381 .25238 L
.02857 .25238 L
.02857 .24762 L
F
.02381 .25238 m
.02381 .25714 L
.02857 .25714 L
.02857 .25238 L
F
.02381 .25714 m
.02381 .2619 L
.02857 .2619 L
.02857 .25714 L
F
.02381 .2619 m
.02381 .26667 L
.02857 .26667 L
.02857 .2619 L
F
.02381 .26667 m
.02381 .27143 L
.02857 .27143 L
.02857 .26667 L
F
.02381 .27143 m
.02381 .27619 L
.02857 .27619 L
.02857 .27143 L
F
.02381 .27619 m
.02381 .28095 L
.02857 .28095 L
.02857 .27619 L
F
.02381 .28095 m
.02381 .28571 L
.02857 .28571 L
.02857 .28095 L
F
.02381 .28571 m
.02381 .29048 L
.02857 .29048 L
.02857 .28571 L
F
.02381 .29048 m
.02381 .29524 L
.02857 .29524 L
.02857 .29048 L
F
.02381 .29524 m
.02381 .3 L
.02857 .3 L
.02857 .29524 L
F
.02381 .3 m
.02381 .30476 L
.02857 .30476 L
.02857 .3 L
F
.02381 .30476 m
.02381 .30952 L
.02857 .30952 L
.02857 .30476 L
F
.02381 .30952 m
.02381 .31429 L
.02857 .31429 L
.02857 .30952 L
F
.02381 .31429 m
.02381 .31905 L
.02857 .31905 L
.02857 .31429 L
F
.02381 .31905 m
.02381 .32381 L
.02857 .32381 L
.02857 .31905 L
F
.02381 .32381 m
.02381 .32857 L
.02857 .32857 L
.02857 .32381 L
F
.02381 .32857 m
.02381 .33333 L
.02857 .33333 L
.02857 .32857 L
F
.02381 .33333 m
.02381 .3381 L
.02857 .3381 L
.02857 .33333 L
F
.02381 .3381 m
.02381 .34286 L
.02857 .34286 L
.02857 .3381 L
F
.02381 .34286 m
.02381 .34762 L
.02857 .34762 L
.02857 .34286 L
F
.02381 .34762 m
.02381 .35238 L
.02857 .35238 L
.02857 .34762 L
F
.02381 .35238 m
.02381 .35714 L
.02857 .35714 L
.02857 .35238 L
F
.02381 .35714 m
.02381 .3619 L
.02857 .3619 L
.02857 .35714 L
F
.02381 .3619 m
.02381 .36667 L
.02857 .36667 L
.02857 .3619 L
F
.02381 .36667 m
.02381 .37143 L
.02857 .37143 L
.02857 .36667 L
F
.02381 .37143 m
.02381 .37619 L
.02857 .37619 L
.02857 .37143 L
F
.02381 .37619 m
.02381 .38095 L
.02857 .38095 L
.02857 .37619 L
F
.02381 .38095 m
.02381 .38571 L
.02857 .38571 L
.02857 .38095 L
F
.02381 .38571 m
.02381 .39048 L
.02857 .39048 L
.02857 .38571 L
F
.02381 .39048 m
.02381 .39524 L
.02857 .39524 L
.02857 .39048 L
F
.02381 .39524 m
.02381 .4 L
.02857 .4 L
.02857 .39524 L
F
.02381 .4 m
.02381 .40476 L
.02857 .40476 L
.02857 .4 L
F
.02381 .40476 m
.02381 .40952 L
.02857 .40952 L
.02857 .40476 L
F
.02381 .40952 m
.02381 .41429 L
.02857 .41429 L
.02857 .40952 L
F
.02381 .41429 m
.02381 .41905 L
.02857 .41905 L
.02857 .41429 L
F
.02381 .41905 m
.02381 .42381 L
.02857 .42381 L
.02857 .41905 L
F
.02381 .42381 m
.02381 .42857 L
.02857 .42857 L
.02857 .42381 L
F
.02381 .42857 m
.02381 .43333 L
.02857 .43333 L
.02857 .42857 L
F
.02381 .43333 m
.02381 .4381 L
.02857 .4381 L
.02857 .43333 L
F
.02381 .4381 m
.02381 .44286 L
.02857 .44286 L
.02857 .4381 L
F
.02381 .44286 m
.02381 .44762 L
.02857 .44762 L
.02857 .44286 L
F
.02381 .44762 m
.02381 .45238 L
.02857 .45238 L
.02857 .44762 L
F
.02381 .45238 m
.02381 .45714 L
.02857 .45714 L
.02857 .45238 L
F
.02381 .45714 m
.02381 .4619 L
.02857 .4619 L
.02857 .45714 L
F
.02381 .4619 m
.02381 .46667 L
.02857 .46667 L
.02857 .4619 L
F
.02381 .46667 m
.02381 .47143 L
.02857 .47143 L
.02857 .46667 L
F
.02381 .47143 m
.02381 .47619 L
.02857 .47619 L
.02857 .47143 L
F
.02381 .47619 m
.02381 .48095 L
.02857 .48095 L
.02857 .47619 L
F
.02381 .48095 m
.02381 .48571 L
.02857 .48571 L
.02857 .48095 L
F
.02381 .48571 m
.02381 .49048 L
.02857 .49048 L
.02857 .48571 L
F
.02381 .49048 m
.02381 .49524 L
.02857 .49524 L
.02857 .49048 L
F
.02381 .49524 m
.02381 .5 L
.02857 .5 L
.02857 .49524 L
F
.02381 .5 m
.02381 .50476 L
.02857 .50476 L
.02857 .5 L
F
.02381 .50476 m
.02381 .50952 L
.02857 .50952 L
.02857 .50476 L
F
.02381 .50952 m
.02381 .51429 L
.02857 .51429 L
.02857 .50952 L
F
.02381 .51429 m
.02381 .51905 L
.02857 .51905 L
.02857 .51429 L
F
.02381 .51905 m
.02381 .52381 L
.02857 .52381 L
.02857 .51905 L
F
.02381 .52381 m
.02381 .52857 L
.02857 .52857 L
.02857 .52381 L
F
.02381 .52857 m
.02381 .53333 L
.02857 .53333 L
.02857 .52857 L
F
.02381 .53333 m
.02381 .5381 L
.02857 .5381 L
.02857 .53333 L
F
.02381 .5381 m
.02381 .54286 L
.02857 .54286 L
.02857 .5381 L
F
.02381 .54286 m
.02381 .54762 L
.02857 .54762 L
.02857 .54286 L
F
.02381 .54762 m
.02381 .55238 L
.02857 .55238 L
.02857 .54762 L
F
.02381 .55238 m
.02381 .55714 L
.02857 .55714 L
.02857 .55238 L
F
.02381 .55714 m
.02381 .5619 L
.02857 .5619 L
.02857 .55714 L
F
.02381 .5619 m
.02381 .56667 L
.02857 .56667 L
.02857 .5619 L
F
.02381 .56667 m
.02381 .57143 L
.02857 .57143 L
.02857 .56667 L
F
.02381 .57143 m
.02381 .57619 L
.02857 .57619 L
.02857 .57143 L
F
.02381 .57619 m
.02381 .58095 L
.02857 .58095 L
.02857 .57619 L
F
.02381 .58095 m
.02381 .58571 L
.02857 .58571 L
.02857 .58095 L
F
.02381 .58571 m
.02381 .59048 L
.02857 .59048 L
.02857 .58571 L
F
.02381 .59048 m
.02381 .59524 L
.02857 .59524 L
.02857 .59048 L
F
.02381 .59524 m
.02381 .6 L
.02857 .6 L
.02857 .59524 L
F
.02381 .6 m
.02381 .60476 L
.02857 .60476 L
.02857 .6 L
F
.02381 .60476 m
.02381 .60952 L
.02857 .60952 L
.02857 .60476 L
F
.02381 .60952 m
.02381 .61429 L
.02857 .61429 L
.02857 .60952 L
F
.02381 .61429 m
.02381 .61905 L
.02857 .61905 L
.02857 .61429 L
F
.02381 .61905 m
.02381 .62381 L
.02857 .62381 L
.02857 .61905 L
F
.02381 .62381 m
.02381 .62857 L
.02857 .62857 L
.02857 .62381 L
F
.02381 .62857 m
.02381 .63333 L
.02857 .63333 L
.02857 .62857 L
F
.02381 .63333 m
.02381 .6381 L
.02857 .6381 L
.02857 .63333 L
F
.02381 .6381 m
.02381 .64286 L
.02857 .64286 L
.02857 .6381 L
F
.02381 .64286 m
.02381 .64762 L
.02857 .64762 L
.02857 .64286 L
F
.02381 .64762 m
.02381 .65238 L
.02857 .65238 L
.02857 .64762 L
F
.02381 .65238 m
.02381 .65714 L
.02857 .65714 L
.02857 .65238 L
F
.02381 .65714 m
.02381 .6619 L
.02857 .6619 L
.02857 .65714 L
F
.02381 .6619 m
.02381 .66667 L
.02857 .66667 L
.02857 .6619 L
F
.02381 .66667 m
.02381 .67143 L
.02857 .67143 L
.02857 .66667 L
F
.02381 .67143 m
.02381 .67619 L
.02857 .67619 L
.02857 .67143 L
F
.02381 .67619 m
.02381 .68095 L
.02857 .68095 L
.02857 .67619 L
F
.02381 .68095 m
.02381 .68571 L
.02857 .68571 L
.02857 .68095 L
F
.02381 .68571 m
.02381 .69048 L
.02857 .69048 L
.02857 .68571 L
F
.02381 .69048 m
.02381 .69524 L
.02857 .69524 L
.02857 .69048 L
F
.02381 .69524 m
.02381 .7 L
.02857 .7 L
.02857 .69524 L
F
.02381 .7 m
.02381 .70476 L
.02857 .70476 L
.02857 .7 L
F
.02381 .70476 m
.02381 .70952 L
.02857 .70952 L
.02857 .70476 L
F
.02381 .70952 m
.02381 .71429 L
.02857 .71429 L
.02857 .70952 L
F
.02381 .71429 m
.02381 .71905 L
.02857 .71905 L
.02857 .71429 L
F
.02381 .71905 m
.02381 .72381 L
.02857 .72381 L
.02857 .71905 L
F
.02381 .72381 m
.02381 .72857 L
.02857 .72857 L
.02857 .72381 L
F
.02381 .72857 m
.02381 .73333 L
.02857 .73333 L
.02857 .72857 L
F
.02381 .73333 m
.02381 .7381 L
.02857 .7381 L
.02857 .73333 L
F
.02381 .7381 m
.02381 .74286 L
.02857 .74286 L
.02857 .7381 L
F
.02381 .74286 m
.02381 .74762 L
.02857 .74762 L
.02857 .74286 L
F
.02381 .74762 m
.02381 .75238 L
.02857 .75238 L
.02857 .74762 L
F
.02381 .75238 m
.02381 .75714 L
.02857 .75714 L
.02857 .75238 L
F
.02381 .75714 m
.02381 .7619 L
.02857 .7619 L
.02857 .75714 L
F
.02381 .7619 m
.02381 .76667 L
.02857 .76667 L
.02857 .7619 L
F
.02381 .76667 m
.02381 .77143 L
.02857 .77143 L
.02857 .76667 L
F
.02381 .77143 m
.02381 .77619 L
.02857 .77619 L
.02857 .77143 L
F
.02381 .77619 m
.02381 .78095 L
.02857 .78095 L
.02857 .77619 L
F
.02381 .78095 m
.02381 .78571 L
.02857 .78571 L
.02857 .78095 L
F
.02381 .78571 m
.02381 .79048 L
.02857 .79048 L
.02857 .78571 L
F
.02381 .79048 m
.02381 .79524 L
.02857 .79524 L
.02857 .79048 L
F
.02381 .79524 m
.02381 .8 L
.02857 .8 L
.02857 .79524 L
F
.02381 .8 m
.02381 .80476 L
.02857 .80476 L
.02857 .8 L
F
.02381 .80476 m
.02381 .80952 L
.02857 .80952 L
.02857 .80476 L
F
.02381 .80952 m
.02381 .81429 L
.02857 .81429 L
.02857 .80952 L
F
.02381 .81429 m
.02381 .81905 L
.02857 .81905 L
.02857 .81429 L
F
.02381 .81905 m
.02381 .82381 L
.02857 .82381 L
.02857 .81905 L
F
.02381 .82381 m
.02381 .82857 L
.02857 .82857 L
.02857 .82381 L
F
.02381 .82857 m
.02381 .83333 L
.02857 .83333 L
.02857 .82857 L
F
.02381 .83333 m
.02381 .8381 L
.02857 .8381 L
.02857 .83333 L
F
.02381 .8381 m
.02381 .84286 L
.02857 .84286 L
.02857 .8381 L
F
.02381 .84286 m
.02381 .84762 L
.02857 .84762 L
.02857 .84286 L
F
.02381 .84762 m
.02381 .85238 L
.02857 .85238 L
.02857 .84762 L
F
.02381 .85238 m
.02381 .85714 L
.02857 .85714 L
.02857 .85238 L
F
.02381 .85714 m
.02381 .8619 L
.02857 .8619 L
.02857 .85714 L
F
.02381 .8619 m
.02381 .86667 L
.02857 .86667 L
.02857 .8619 L
F
.02381 .86667 m
.02381 .87143 L
.02857 .87143 L
.02857 .86667 L
F
.02381 .87143 m
.02381 .87619 L
.02857 .87619 L
.02857 .87143 L
F
.02381 .87619 m
.02381 .88095 L
.02857 .88095 L
.02857 .87619 L
F
.02381 .88095 m
.02381 .88571 L
.02857 .88571 L
.02857 .88095 L
F
.02381 .88571 m
.02381 .89048 L
.02857 .89048 L
.02857 .88571 L
F
.02381 .89048 m
.02381 .89524 L
.02857 .89524 L
.02857 .89048 L
F
.02381 .89524 m
.02381 .9 L
.02857 .9 L
.02857 .89524 L
F
.02381 .9 m
.02381 .90476 L
.02857 .90476 L
.02857 .9 L
F
.02381 .90476 m
.02381 .90952 L
.02857 .90952 L
.02857 .90476 L
F
.02381 .90952 m
.02381 .91429 L
.02857 .91429 L
.02857 .90952 L
F
.02381 .91429 m
.02381 .91905 L
.02857 .91905 L
.02857 .91429 L
F
.02381 .91905 m
.02381 .92381 L
.02857 .92381 L
.02857 .91905 L
F
.02381 .92381 m
.02381 .92857 L
.02857 .92857 L
.02857 .92381 L
F
.02381 .92857 m
.02381 .93333 L
.02857 .93333 L
.02857 .92857 L
F
.02381 .93333 m
.02381 .9381 L
.02857 .9381 L
.02857 .93333 L
F
.02381 .9381 m
.02381 .94286 L
.02857 .94286 L
.02857 .9381 L
F
.02381 .94286 m
.02381 .94762 L
.02857 .94762 L
.02857 .94286 L
F
.02381 .94762 m
.02381 .95238 L
.02857 .95238 L
.02857 .94762 L
F
.02381 .95238 m
.02381 .95714 L
.02857 .95714 L
.02857 .95238 L
F
.02381 .95714 m
.02381 .9619 L
.02857 .9619 L
.02857 .95714 L
F
.02381 .9619 m
.02381 .96667 L
.02857 .96667 L
.02857 .9619 L
F
.02381 .96667 m
.02381 .97143 L
.02857 .97143 L
.02857 .96667 L
F
.02381 .97143 m
.02381 .97619 L
.02857 .97619 L
.02857 .97143 L
F
.02857 .02381 m
.02857 .02857 L
.03333 .02857 L
.03333 .02381 L
F
.02857 .02857 m
.02857 .03333 L
.03333 .03333 L
.03333 .02857 L
F
.02857 .03333 m
.02857 .0381 L
.03333 .0381 L
.03333 .03333 L
F
.02857 .0381 m
.02857 .04286 L
.03333 .04286 L
.03333 .0381 L
F
.02857 .04286 m
.02857 .04762 L
.03333 .04762 L
.03333 .04286 L
F
.02857 .04762 m
.02857 .05238 L
.03333 .05238 L
.03333 .04762 L
F
.02857 .05238 m
.02857 .05714 L
.03333 .05714 L
.03333 .05238 L
F
.02857 .05714 m
.02857 .0619 L
.03333 .0619 L
.03333 .05714 L
F
.02857 .0619 m
.02857 .06667 L
.03333 .06667 L
.03333 .0619 L
F
.02857 .06667 m
.02857 .07143 L
.03333 .07143 L
.03333 .06667 L
F
.02857 .07143 m
.02857 .07619 L
.03333 .07619 L
.03333 .07143 L
F
.02857 .07619 m
.02857 .08095 L
.03333 .08095 L
.03333 .07619 L
F
.02857 .08095 m
.02857 .08571 L
.03333 .08571 L
.03333 .08095 L
F
.02857 .08571 m
.02857 .09048 L
.03333 .09048 L
.03333 .08571 L
F
.02857 .09048 m
.02857 .09524 L
.03333 .09524 L
.03333 .09048 L
F
.02857 .09524 m
.02857 .1 L
.03333 .1 L
.03333 .09524 L
F
.02857 .1 m
.02857 .10476 L
.03333 .10476 L
.03333 .1 L
F
.02857 .10476 m
.02857 .10952 L
.03333 .10952 L
.03333 .10476 L
F
.02857 .10952 m
.02857 .11429 L
.03333 .11429 L
.03333 .10952 L
F
.02857 .11429 m
.02857 .11905 L
.03333 .11905 L
.03333 .11429 L
F
.02857 .11905 m
.02857 .12381 L
.03333 .12381 L
.03333 .11905 L
F
.02857 .12381 m
.02857 .12857 L
.03333 .12857 L
.03333 .12381 L
F
.02857 .12857 m
.02857 .13333 L
.03333 .13333 L
.03333 .12857 L
F
.02857 .13333 m
.02857 .1381 L
.03333 .1381 L
.03333 .13333 L
F
.02857 .1381 m
.02857 .14286 L
.03333 .14286 L
.03333 .1381 L
F
.02857 .14286 m
.02857 .14762 L
.03333 .14762 L
.03333 .14286 L
F
.02857 .14762 m
.02857 .15238 L
.03333 .15238 L
.03333 .14762 L
F
.02857 .15238 m
.02857 .15714 L
.03333 .15714 L
.03333 .15238 L
F
.02857 .15714 m
.02857 .1619 L
.03333 .1619 L
.03333 .15714 L
F
.02857 .1619 m
.02857 .16667 L
.03333 .16667 L
.03333 .1619 L
F
.02857 .16667 m
.02857 .17143 L
.03333 .17143 L
.03333 .16667 L
F
.02857 .17143 m
.02857 .17619 L
.03333 .17619 L
.03333 .17143 L
F
.02857 .17619 m
.02857 .18095 L
.03333 .18095 L
.03333 .17619 L
F
.02857 .18095 m
.02857 .18571 L
.03333 .18571 L
.03333 .18095 L
F
.02857 .18571 m
.02857 .19048 L
.03333 .19048 L
.03333 .18571 L
F
.02857 .19048 m
.02857 .19524 L
.03333 .19524 L
.03333 .19048 L
F
.02857 .19524 m
.02857 .2 L
.03333 .2 L
.03333 .19524 L
F
.02857 .2 m
.02857 .20476 L
.03333 .20476 L
.03333 .2 L
F
.02857 .20476 m
.02857 .20952 L
.03333 .20952 L
.03333 .20476 L
F
.02857 .20952 m
.02857 .21429 L
.03333 .21429 L
.03333 .20952 L
F
.02857 .21429 m
.02857 .21905 L
.03333 .21905 L
.03333 .21429 L
F
.02857 .21905 m
.02857 .22381 L
.03333 .22381 L
.03333 .21905 L
F
.02857 .22381 m
.02857 .22857 L
.03333 .22857 L
.03333 .22381 L
F
.02857 .22857 m
.02857 .23333 L
.03333 .23333 L
.03333 .22857 L
F
.02857 .23333 m
.02857 .2381 L
.03333 .2381 L
.03333 .23333 L
F
.02857 .2381 m
.02857 .24286 L
.03333 .24286 L
.03333 .2381 L
F
.02857 .24286 m
.02857 .24762 L
.03333 .24762 L
.03333 .24286 L
F
.02857 .24762 m
.02857 .25238 L
.03333 .25238 L
.03333 .24762 L
F
.02857 .25238 m
.02857 .25714 L
.03333 .25714 L
.03333 .25238 L
F
.02857 .25714 m
.02857 .2619 L
.03333 .2619 L
.03333 .25714 L
F
.02857 .2619 m
.02857 .26667 L
.03333 .26667 L
.03333 .2619 L
F
.02857 .26667 m
.02857 .27143 L
.03333 .27143 L
.03333 .26667 L
F
.02857 .27143 m
.02857 .27619 L
.03333 .27619 L
.03333 .27143 L
F
.02857 .27619 m
.02857 .28095 L
.03333 .28095 L
.03333 .27619 L
F
.02857 .28095 m
.02857 .28571 L
.03333 .28571 L
.03333 .28095 L
F
.02857 .28571 m
.02857 .29048 L
.03333 .29048 L
.03333 .28571 L
F
.02857 .29048 m
.02857 .29524 L
.03333 .29524 L
.03333 .29048 L
F
.02857 .29524 m
.02857 .3 L
.03333 .3 L
.03333 .29524 L
F
.02857 .3 m
.02857 .30476 L
.03333 .30476 L
.03333 .3 L
F
.02857 .30476 m
.02857 .30952 L
.03333 .30952 L
.03333 .30476 L
F
.02857 .30952 m
.02857 .31429 L
.03333 .31429 L
.03333 .30952 L
F
.02857 .31429 m
.02857 .31905 L
.03333 .31905 L
.03333 .31429 L
F
.02857 .31905 m
.02857 .32381 L
.03333 .32381 L
.03333 .31905 L
F
.02857 .32381 m
.02857 .32857 L
.03333 .32857 L
.03333 .32381 L
F
.02857 .32857 m
.02857 .33333 L
.03333 .33333 L
.03333 .32857 L
F
.02857 .33333 m
.02857 .3381 L
.03333 .3381 L
.03333 .33333 L
F
.02857 .3381 m
.02857 .34286 L
.03333 .34286 L
.03333 .3381 L
F
.02857 .34286 m
.02857 .34762 L
.03333 .34762 L
.03333 .34286 L
F
.02857 .34762 m
.02857 .35238 L
.03333 .35238 L
.03333 .34762 L
F
.02857 .35238 m
.02857 .35714 L
.03333 .35714 L
.03333 .35238 L
F
.02857 .35714 m
.02857 .3619 L
.03333 .3619 L
.03333 .35714 L
F
.02857 .3619 m
.02857 .36667 L
.03333 .36667 L
.03333 .3619 L
F
.02857 .36667 m
.02857 .37143 L
.03333 .37143 L
.03333 .36667 L
F
.02857 .37143 m
.02857 .37619 L
.03333 .37619 L
.03333 .37143 L
F
.02857 .37619 m
.02857 .38095 L
.03333 .38095 L
.03333 .37619 L
F
.02857 .38095 m
.02857 .38571 L
.03333 .38571 L
.03333 .38095 L
F
.02857 .38571 m
.02857 .39048 L
.03333 .39048 L
.03333 .38571 L
F
.02857 .39048 m
.02857 .39524 L
.03333 .39524 L
.03333 .39048 L
F
.02857 .39524 m
.02857 .4 L
.03333 .4 L
.03333 .39524 L
F
.02857 .4 m
.02857 .40476 L
.03333 .40476 L
.03333 .4 L
F
.02857 .40476 m
.02857 .40952 L
.03333 .40952 L
.03333 .40476 L
F
.02857 .40952 m
.02857 .41429 L
.03333 .41429 L
.03333 .40952 L
F
.02857 .41429 m
.02857 .41905 L
.03333 .41905 L
.03333 .41429 L
F
.02857 .41905 m
.02857 .42381 L
.03333 .42381 L
.03333 .41905 L
F
.02857 .42381 m
.02857 .42857 L
.03333 .42857 L
.03333 .42381 L
F
.02857 .42857 m
.02857 .43333 L
.03333 .43333 L
.03333 .42857 L
F
.02857 .43333 m
.02857 .4381 L
.03333 .4381 L
.03333 .43333 L
F
.02857 .4381 m
.02857 .44286 L
.03333 .44286 L
.03333 .4381 L
F
.02857 .44286 m
.02857 .44762 L
.03333 .44762 L
.03333 .44286 L
F
.02857 .44762 m
.02857 .45238 L
.03333 .45238 L
.03333 .44762 L
F
.02857 .45238 m
.02857 .45714 L
.03333 .45714 L
.03333 .45238 L
F
.02857 .45714 m
.02857 .4619 L
.03333 .4619 L
.03333 .45714 L
F
.02857 .4619 m
.02857 .46667 L
.03333 .46667 L
.03333 .4619 L
F
.02857 .46667 m
.02857 .47143 L
.03333 .47143 L
.03333 .46667 L
F
.02857 .47143 m
.02857 .47619 L
.03333 .47619 L
.03333 .47143 L
F
.02857 .47619 m
.02857 .48095 L
.03333 .48095 L
.03333 .47619 L
F
.02857 .48095 m
.02857 .48571 L
.03333 .48571 L
.03333 .48095 L
F
.02857 .48571 m
.02857 .49048 L
.03333 .49048 L
.03333 .48571 L
F
.02857 .49048 m
.02857 .49524 L
.03333 .49524 L
.03333 .49048 L
F
.02857 .49524 m
.02857 .5 L
.03333 .5 L
.03333 .49524 L
F
.02857 .5 m
.02857 .50476 L
.03333 .50476 L
.03333 .5 L
F
.02857 .50476 m
.02857 .50952 L
.03333 .50952 L
.03333 .50476 L
F
.02857 .50952 m
.02857 .51429 L
.03333 .51429 L
.03333 .50952 L
F
.02857 .51429 m
.02857 .51905 L
.03333 .51905 L
.03333 .51429 L
F
.02857 .51905 m
.02857 .52381 L
.03333 .52381 L
.03333 .51905 L
F
.02857 .52381 m
.02857 .52857 L
.03333 .52857 L
.03333 .52381 L
F
.02857 .52857 m
.02857 .53333 L
.03333 .53333 L
.03333 .52857 L
F
.02857 .53333 m
.02857 .5381 L
.03333 .5381 L
.03333 .53333 L
F
.02857 .5381 m
.02857 .54286 L
.03333 .54286 L
.03333 .5381 L
F
.02857 .54286 m
.02857 .54762 L
.03333 .54762 L
.03333 .54286 L
F
.02857 .54762 m
.02857 .55238 L
.03333 .55238 L
.03333 .54762 L
F
.02857 .55238 m
.02857 .55714 L
.03333 .55714 L
.03333 .55238 L
F
.02857 .55714 m
.02857 .5619 L
.03333 .5619 L
.03333 .55714 L
F
.02857 .5619 m
.02857 .56667 L
.03333 .56667 L
.03333 .5619 L
F
.02857 .56667 m
.02857 .57143 L
.03333 .57143 L
.03333 .56667 L
F
.02857 .57143 m
.02857 .57619 L
.03333 .57619 L
.03333 .57143 L
F
.02857 .57619 m
.02857 .58095 L
.03333 .58095 L
.03333 .57619 L
F
.02857 .58095 m
.02857 .58571 L
.03333 .58571 L
.03333 .58095 L
F
.02857 .58571 m
.02857 .59048 L
.03333 .59048 L
.03333 .58571 L
F
.02857 .59048 m
.02857 .59524 L
.03333 .59524 L
.03333 .59048 L
F
.02857 .59524 m
.02857 .6 L
.03333 .6 L
.03333 .59524 L
F
.02857 .6 m
.02857 .60476 L
.03333 .60476 L
.03333 .6 L
F
.02857 .60476 m
.02857 .60952 L
.03333 .60952 L
.03333 .60476 L
F
.02857 .60952 m
.02857 .61429 L
.03333 .61429 L
.03333 .60952 L
F
.02857 .61429 m
.02857 .61905 L
.03333 .61905 L
.03333 .61429 L
F
.02857 .61905 m
.02857 .62381 L
.03333 .62381 L
.03333 .61905 L
F
.02857 .62381 m
.02857 .62857 L
.03333 .62857 L
.03333 .62381 L
F
.02857 .62857 m
.02857 .63333 L
.03333 .63333 L
.03333 .62857 L
F
.02857 .63333 m
.02857 .6381 L
.03333 .6381 L
.03333 .63333 L
F
.02857 .6381 m
.02857 .64286 L
.03333 .64286 L
.03333 .6381 L
F
.02857 .64286 m
.02857 .64762 L
.03333 .64762 L
.03333 .64286 L
F
.02857 .64762 m
.02857 .65238 L
.03333 .65238 L
.03333 .64762 L
F
.02857 .65238 m
.02857 .65714 L
.03333 .65714 L
.03333 .65238 L
F
.02857 .65714 m
.02857 .6619 L
.03333 .6619 L
.03333 .65714 L
F
.02857 .6619 m
.02857 .66667 L
.03333 .66667 L
.03333 .6619 L
F
.02857 .66667 m
.02857 .67143 L
.03333 .67143 L
.03333 .66667 L
F
.02857 .67143 m
.02857 .67619 L
.03333 .67619 L
.03333 .67143 L
F
.02857 .67619 m
.02857 .68095 L
.03333 .68095 L
.03333 .67619 L
F
.02857 .68095 m
.02857 .68571 L
.03333 .68571 L
.03333 .68095 L
F
.02857 .68571 m
.02857 .69048 L
.03333 .69048 L
.03333 .68571 L
F
.02857 .69048 m
.02857 .69524 L
.03333 .69524 L
.03333 .69048 L
F
.02857 .69524 m
.02857 .7 L
.03333 .7 L
.03333 .69524 L
F
.02857 .7 m
.02857 .70476 L
.03333 .70476 L
.03333 .7 L
F
.02857 .70476 m
.02857 .70952 L
.03333 .70952 L
.03333 .70476 L
F
.02857 .70952 m
.02857 .71429 L
.03333 .71429 L
.03333 .70952 L
F
.02857 .71429 m
.02857 .71905 L
.03333 .71905 L
.03333 .71429 L
F
.02857 .71905 m
.02857 .72381 L
.03333 .72381 L
.03333 .71905 L
F
.02857 .72381 m
.02857 .72857 L
.03333 .72857 L
.03333 .72381 L
F
.02857 .72857 m
.02857 .73333 L
.03333 .73333 L
.03333 .72857 L
F
.02857 .73333 m
.02857 .7381 L
.03333 .7381 L
.03333 .73333 L
F
.02857 .7381 m
.02857 .74286 L
.03333 .74286 L
.03333 .7381 L
F
.02857 .74286 m
.02857 .74762 L
.03333 .74762 L
.03333 .74286 L
F
.02857 .74762 m
.02857 .75238 L
.03333 .75238 L
.03333 .74762 L
F
.02857 .75238 m
.02857 .75714 L
.03333 .75714 L
.03333 .75238 L
F
.02857 .75714 m
.02857 .7619 L
.03333 .7619 L
.03333 .75714 L
F
.02857 .7619 m
.02857 .76667 L
.03333 .76667 L
.03333 .7619 L
F
.02857 .76667 m
.02857 .77143 L
.03333 .77143 L
.03333 .76667 L
F
.02857 .77143 m
.02857 .77619 L
.03333 .77619 L
.03333 .77143 L
F
.02857 .77619 m
.02857 .78095 L
.03333 .78095 L
.03333 .77619 L
F
.02857 .78095 m
.02857 .78571 L
.03333 .78571 L
.03333 .78095 L
F
.02857 .78571 m
.02857 .79048 L
.03333 .79048 L
.03333 .78571 L
F
.02857 .79048 m
.02857 .79524 L
.03333 .79524 L
.03333 .79048 L
F
.02857 .79524 m
.02857 .8 L
.03333 .8 L
.03333 .79524 L
F
.02857 .8 m
.02857 .80476 L
.03333 .80476 L
.03333 .8 L
F
.02857 .80476 m
.02857 .80952 L
.03333 .80952 L
.03333 .80476 L
F
.02857 .80952 m
.02857 .81429 L
.03333 .81429 L
.03333 .80952 L
F
.02857 .81429 m
.02857 .81905 L
.03333 .81905 L
.03333 .81429 L
F
.02857 .81905 m
.02857 .82381 L
.03333 .82381 L
.03333 .81905 L
F
.02857 .82381 m
.02857 .82857 L
.03333 .82857 L
.03333 .82381 L
F
.02857 .82857 m
.02857 .83333 L
.03333 .83333 L
.03333 .82857 L
F
.02857 .83333 m
.02857 .8381 L
.03333 .8381 L
.03333 .83333 L
F
.02857 .8381 m
.02857 .84286 L
.03333 .84286 L
.03333 .8381 L
F
.02857 .84286 m
.02857 .84762 L
.03333 .84762 L
.03333 .84286 L
F
.02857 .84762 m
.02857 .85238 L
.03333 .85238 L
.03333 .84762 L
F
.02857 .85238 m
.02857 .85714 L
.03333 .85714 L
.03333 .85238 L
F
.02857 .85714 m
.02857 .8619 L
.03333 .8619 L
.03333 .85714 L
F
.02857 .8619 m
.02857 .86667 L
.03333 .86667 L
.03333 .8619 L
F
.02857 .86667 m
.02857 .87143 L
.03333 .87143 L
.03333 .86667 L
F
.02857 .87143 m
.02857 .87619 L
.03333 .87619 L
.03333 .87143 L
F
.02857 .87619 m
.02857 .88095 L
.03333 .88095 L
.03333 .87619 L
F
.02857 .88095 m
.02857 .88571 L
.03333 .88571 L
.03333 .88095 L
F
.02857 .88571 m
.02857 .89048 L
.03333 .89048 L
.03333 .88571 L
F
.02857 .89048 m
.02857 .89524 L
.03333 .89524 L
.03333 .89048 L
F
.02857 .89524 m
.02857 .9 L
.03333 .9 L
.03333 .89524 L
F
.02857 .9 m
.02857 .90476 L
.03333 .90476 L
.03333 .9 L
F
.02857 .90476 m
.02857 .90952 L
.03333 .90952 L
.03333 .90476 L
F
.02857 .90952 m
.02857 .91429 L
.03333 .91429 L
.03333 .90952 L
F
.02857 .91429 m
.02857 .91905 L
.03333 .91905 L
.03333 .91429 L
F
.02857 .91905 m
.02857 .92381 L
.03333 .92381 L
.03333 .91905 L
F
.02857 .92381 m
.02857 .92857 L
.03333 .92857 L
.03333 .92381 L
F
.02857 .92857 m
.02857 .93333 L
.03333 .93333 L
.03333 .92857 L
F
.02857 .93333 m
.02857 .9381 L
.03333 .9381 L
.03333 .93333 L
F
.02857 .9381 m
.02857 .94286 L
.03333 .94286 L
.03333 .9381 L
F
.02857 .94286 m
.02857 .94762 L
.03333 .94762 L
.03333 .94286 L
F
.02857 .94762 m
.02857 .95238 L
.03333 .95238 L
.03333 .94762 L
F
.02857 .95238 m
.02857 .95714 L
.03333 .95714 L
.03333 .95238 L
F
.02857 .95714 m
.02857 .9619 L
.03333 .9619 L
.03333 .95714 L
F
.02857 .9619 m
.02857 .96667 L
.03333 .96667 L
.03333 .9619 L
F
.02857 .96667 m
.02857 .97143 L
.03333 .97143 L
.03333 .96667 L
F
.02857 .97143 m
.02857 .97619 L
.03333 .97619 L
.03333 .97143 L
F
.03333 .02381 m
.03333 .02857 L
.0381 .02857 L
.0381 .02381 L
F
.03333 .02857 m
.03333 .03333 L
.0381 .03333 L
.0381 .02857 L
F
.03333 .03333 m
.03333 .0381 L
.0381 .0381 L
.0381 .03333 L
F
.03333 .0381 m
.03333 .04286 L
.0381 .04286 L
.0381 .0381 L
F
.03333 .04286 m
.03333 .04762 L
.0381 .04762 L
.0381 .04286 L
F
.03333 .04762 m
.03333 .05238 L
.0381 .05238 L
.0381 .04762 L
F
.03333 .05238 m
.03333 .05714 L
.0381 .05714 L
.0381 .05238 L
F
.03333 .05714 m
.03333 .0619 L
.0381 .0619 L
.0381 .05714 L
F
.03333 .0619 m
.03333 .06667 L
.0381 .06667 L
.0381 .0619 L
F
.03333 .06667 m
.03333 .07143 L
.0381 .07143 L
.0381 .06667 L
F
.03333 .07143 m
.03333 .07619 L
.0381 .07619 L
.0381 .07143 L
F
.03333 .07619 m
.03333 .08095 L
.0381 .08095 L
.0381 .07619 L
F
.03333 .08095 m
.03333 .08571 L
.0381 .08571 L
.0381 .08095 L
F
.03333 .08571 m
.03333 .09048 L
.0381 .09048 L
.0381 .08571 L
F
.03333 .09048 m
.03333 .09524 L
.0381 .09524 L
.0381 .09048 L
F
.03333 .09524 m
.03333 .1 L
.0381 .1 L
.0381 .09524 L
F
.03333 .1 m
.03333 .10476 L
.0381 .10476 L
.0381 .1 L
F
.03333 .10476 m
.03333 .10952 L
.0381 .10952 L
.0381 .10476 L
F
.03333 .10952 m
.03333 .11429 L
.0381 .11429 L
.0381 .10952 L
F
.03333 .11429 m
.03333 .11905 L
.0381 .11905 L
.0381 .11429 L
F
.03333 .11905 m
.03333 .12381 L
.0381 .12381 L
.0381 .11905 L
F
.03333 .12381 m
.03333 .12857 L
.0381 .12857 L
.0381 .12381 L
F
.03333 .12857 m
.03333 .13333 L
.0381 .13333 L
.0381 .12857 L
F
.03333 .13333 m
.03333 .1381 L
.0381 .1381 L
.0381 .13333 L
F
.03333 .1381 m
.03333 .14286 L
.0381 .14286 L
.0381 .1381 L
F
.03333 .14286 m
.03333 .14762 L
.0381 .14762 L
.0381 .14286 L
F
.03333 .14762 m
.03333 .15238 L
.0381 .15238 L
.0381 .14762 L
F
.03333 .15238 m
.03333 .15714 L
.0381 .15714 L
.0381 .15238 L
F
.03333 .15714 m
.03333 .1619 L
.0381 .1619 L
.0381 .15714 L
F
.03333 .1619 m
.03333 .16667 L
.0381 .16667 L
.0381 .1619 L
F
.03333 .16667 m
.03333 .17143 L
.0381 .17143 L
.0381 .16667 L
F
.03333 .17143 m
.03333 .17619 L
.0381 .17619 L
.0381 .17143 L
F
.03333 .17619 m
.03333 .18095 L
.0381 .18095 L
.0381 .17619 L
F
.03333 .18095 m
.03333 .18571 L
.0381 .18571 L
.0381 .18095 L
F
.03333 .18571 m
.03333 .19048 L
.0381 .19048 L
.0381 .18571 L
F
.03333 .19048 m
.03333 .19524 L
.0381 .19524 L
.0381 .19048 L
F
.03333 .19524 m
.03333 .2 L
.0381 .2 L
.0381 .19524 L
F
.03333 .2 m
.03333 .20476 L
.0381 .20476 L
.0381 .2 L
F
.03333 .20476 m
.03333 .20952 L
.0381 .20952 L
.0381 .20476 L
F
.03333 .20952 m
.03333 .21429 L
.0381 .21429 L
.0381 .20952 L
F
.03333 .21429 m
.03333 .21905 L
.0381 .21905 L
.0381 .21429 L
F
.03333 .21905 m
.03333 .22381 L
.0381 .22381 L
.0381 .21905 L
F
.03333 .22381 m
.03333 .22857 L
.0381 .22857 L
.0381 .22381 L
F
.03333 .22857 m
.03333 .23333 L
.0381 .23333 L
.0381 .22857 L
F
.03333 .23333 m
.03333 .2381 L
.0381 .2381 L
.0381 .23333 L
F
.03333 .2381 m
.03333 .24286 L
.0381 .24286 L
.0381 .2381 L
F
.03333 .24286 m
.03333 .24762 L
.0381 .24762 L
.0381 .24286 L
F
.03333 .24762 m
.03333 .25238 L
.0381 .25238 L
.0381 .24762 L
F
.03333 .25238 m
.03333 .25714 L
.0381 .25714 L
.0381 .25238 L
F
.03333 .25714 m
.03333 .2619 L
.0381 .2619 L
.0381 .25714 L
F
.03333 .2619 m
.03333 .26667 L
.0381 .26667 L
.0381 .2619 L
F
.03333 .26667 m
.03333 .27143 L
.0381 .27143 L
.0381 .26667 L
F
.03333 .27143 m
.03333 .27619 L
.0381 .27619 L
.0381 .27143 L
F
.03333 .27619 m
.03333 .28095 L
.0381 .28095 L
.0381 .27619 L
F
.03333 .28095 m
.03333 .28571 L
.0381 .28571 L
.0381 .28095 L
F
.03333 .28571 m
.03333 .29048 L
.0381 .29048 L
.0381 .28571 L
F
.03333 .29048 m
.03333 .29524 L
.0381 .29524 L
.0381 .29048 L
F
.03333 .29524 m
.03333 .3 L
.0381 .3 L
.0381 .29524 L
F
.03333 .3 m
.03333 .30476 L
.0381 .30476 L
.0381 .3 L
F
.03333 .30476 m
.03333 .30952 L
.0381 .30952 L
.0381 .30476 L
F
.03333 .30952 m
.03333 .31429 L
.0381 .31429 L
.0381 .30952 L
F
.03333 .31429 m
.03333 .31905 L
.0381 .31905 L
.0381 .31429 L
F
.03333 .31905 m
.03333 .32381 L
.0381 .32381 L
.0381 .31905 L
F
.03333 .32381 m
.03333 .32857 L
.0381 .32857 L
.0381 .32381 L
F
.03333 .32857 m
.03333 .33333 L
.0381 .33333 L
.0381 .32857 L
F
.03333 .33333 m
.03333 .3381 L
.0381 .3381 L
.0381 .33333 L
F
.03333 .3381 m
.03333 .34286 L
.0381 .34286 L
.0381 .3381 L
F
.03333 .34286 m
.03333 .34762 L
.0381 .34762 L
.0381 .34286 L
F
.03333 .34762 m
.03333 .35238 L
.0381 .35238 L
.0381 .34762 L
F
.03333 .35238 m
.03333 .35714 L
.0381 .35714 L
.0381 .35238 L
F
.03333 .35714 m
.03333 .3619 L
.0381 .3619 L
.0381 .35714 L
F
.03333 .3619 m
.03333 .36667 L
.0381 .36667 L
.0381 .3619 L
F
.03333 .36667 m
.03333 .37143 L
.0381 .37143 L
.0381 .36667 L
F
.03333 .37143 m
.03333 .37619 L
.0381 .37619 L
.0381 .37143 L
F
.03333 .37619 m
.03333 .38095 L
.0381 .38095 L
.0381 .37619 L
F
.03333 .38095 m
.03333 .38571 L
.0381 .38571 L
.0381 .38095 L
F
.03333 .38571 m
.03333 .39048 L
.0381 .39048 L
.0381 .38571 L
F
.03333 .39048 m
.03333 .39524 L
.0381 .39524 L
.0381 .39048 L
F
.03333 .39524 m
.03333 .4 L
.0381 .4 L
.0381 .39524 L
F
.03333 .4 m
.03333 .40476 L
.0381 .40476 L
.0381 .4 L
F
.03333 .40476 m
.03333 .40952 L
.0381 .40952 L
.0381 .40476 L
F
.03333 .40952 m
.03333 .41429 L
.0381 .41429 L
.0381 .40952 L
F
.03333 .41429 m
.03333 .41905 L
.0381 .41905 L
.0381 .41429 L
F
.03333 .41905 m
.03333 .42381 L
.0381 .42381 L
.0381 .41905 L
F
.03333 .42381 m
.03333 .42857 L
.0381 .42857 L
.0381 .42381 L
F
.03333 .42857 m
.03333 .43333 L
.0381 .43333 L
.0381 .42857 L
F
.03333 .43333 m
.03333 .4381 L
.0381 .4381 L
.0381 .43333 L
F
.03333 .4381 m
.03333 .44286 L
.0381 .44286 L
.0381 .4381 L
F
.03333 .44286 m
.03333 .44762 L
.0381 .44762 L
.0381 .44286 L
F
.03333 .44762 m
.03333 .45238 L
.0381 .45238 L
.0381 .44762 L
F
.03333 .45238 m
.03333 .45714 L
.0381 .45714 L
.0381 .45238 L
F
.03333 .45714 m
.03333 .4619 L
.0381 .4619 L
.0381 .45714 L
F
.03333 .4619 m
.03333 .46667 L
.0381 .46667 L
.0381 .4619 L
F
.03333 .46667 m
.03333 .47143 L
.0381 .47143 L
.0381 .46667 L
F
.03333 .47143 m
.03333 .47619 L
.0381 .47619 L
.0381 .47143 L
F
.03333 .47619 m
.03333 .48095 L
.0381 .48095 L
.0381 .47619 L
F
.03333 .48095 m
.03333 .48571 L
.0381 .48571 L
.0381 .48095 L
F
.03333 .48571 m
.03333 .49048 L
.0381 .49048 L
.0381 .48571 L
F
.03333 .49048 m
.03333 .49524 L
.0381 .49524 L
.0381 .49048 L
F
.03333 .49524 m
.03333 .5 L
.0381 .5 L
.0381 .49524 L
F
.03333 .5 m
.03333 .50476 L
.0381 .50476 L
.0381 .5 L
F
.03333 .50476 m
.03333 .50952 L
.0381 .50952 L
.0381 .50476 L
F
.03333 .50952 m
.03333 .51429 L
.0381 .51429 L
.0381 .50952 L
F
.03333 .51429 m
.03333 .51905 L
.0381 .51905 L
.0381 .51429 L
F
.03333 .51905 m
.03333 .52381 L
.0381 .52381 L
.0381 .51905 L
F
.03333 .52381 m
.03333 .52857 L
.0381 .52857 L
.0381 .52381 L
F
.03333 .52857 m
.03333 .53333 L
.0381 .53333 L
.0381 .52857 L
F
.03333 .53333 m
.03333 .5381 L
.0381 .5381 L
.0381 .53333 L
F
.03333 .5381 m
.03333 .54286 L
.0381 .54286 L
.0381 .5381 L
F
.03333 .54286 m
.03333 .54762 L
.0381 .54762 L
.0381 .54286 L
F
.03333 .54762 m
.03333 .55238 L
.0381 .55238 L
.0381 .54762 L
F
.03333 .55238 m
.03333 .55714 L
.0381 .55714 L
.0381 .55238 L
F
.03333 .55714 m
.03333 .5619 L
.0381 .5619 L
.0381 .55714 L
F
.03333 .5619 m
.03333 .56667 L
.0381 .56667 L
.0381 .5619 L
F
.03333 .56667 m
.03333 .57143 L
.0381 .57143 L
.0381 .56667 L
F
.03333 .57143 m
.03333 .57619 L
.0381 .57619 L
.0381 .57143 L
F
.03333 .57619 m
.03333 .58095 L
.0381 .58095 L
.0381 .57619 L
F
.03333 .58095 m
.03333 .58571 L
.0381 .58571 L
.0381 .58095 L
F
.03333 .58571 m
.03333 .59048 L
.0381 .59048 L
.0381 .58571 L
F
.03333 .59048 m
.03333 .59524 L
.0381 .59524 L
.0381 .59048 L
F
.03333 .59524 m
.03333 .6 L
.0381 .6 L
.0381 .59524 L
F
.03333 .6 m
.03333 .60476 L
.0381 .60476 L
.0381 .6 L
F
.03333 .60476 m
.03333 .60952 L
.0381 .60952 L
.0381 .60476 L
F
.03333 .60952 m
.03333 .61429 L
.0381 .61429 L
.0381 .60952 L
F
.03333 .61429 m
.03333 .61905 L
.0381 .61905 L
.0381 .61429 L
F
.03333 .61905 m
.03333 .62381 L
.0381 .62381 L
.0381 .61905 L
F
.03333 .62381 m
.03333 .62857 L
.0381 .62857 L
.0381 .62381 L
F
.03333 .62857 m
.03333 .63333 L
.0381 .63333 L
.0381 .62857 L
F
.03333 .63333 m
.03333 .6381 L
.0381 .6381 L
.0381 .63333 L
F
.03333 .6381 m
.03333 .64286 L
.0381 .64286 L
.0381 .6381 L
F
.03333 .64286 m
.03333 .64762 L
.0381 .64762 L
.0381 .64286 L
F
.03333 .64762 m
.03333 .65238 L
.0381 .65238 L
.0381 .64762 L
F
.03333 .65238 m
.03333 .65714 L
.0381 .65714 L
.0381 .65238 L
F
.03333 .65714 m
.03333 .6619 L
.0381 .6619 L
.0381 .65714 L
F
.03333 .6619 m
.03333 .66667 L
.0381 .66667 L
.0381 .6619 L
F
.03333 .66667 m
.03333 .67143 L
.0381 .67143 L
.0381 .66667 L
F
.03333 .67143 m
.03333 .67619 L
.0381 .67619 L
.0381 .67143 L
F
.03333 .67619 m
.03333 .68095 L
.0381 .68095 L
.0381 .67619 L
F
.03333 .68095 m
.03333 .68571 L
.0381 .68571 L
.0381 .68095 L
F
.03333 .68571 m
.03333 .69048 L
.0381 .69048 L
.0381 .68571 L
F
.03333 .69048 m
.03333 .69524 L
.0381 .69524 L
.0381 .69048 L
F
.03333 .69524 m
.03333 .7 L
.0381 .7 L
.0381 .69524 L
F
.03333 .7 m
.03333 .70476 L
.0381 .70476 L
.0381 .7 L
F
.03333 .70476 m
.03333 .70952 L
.0381 .70952 L
.0381 .70476 L
F
.03333 .70952 m
.03333 .71429 L
.0381 .71429 L
.0381 .70952 L
F
.03333 .71429 m
.03333 .71905 L
.0381 .71905 L
.0381 .71429 L
F
.03333 .71905 m
.03333 .72381 L
.0381 .72381 L
.0381 .71905 L
F
.03333 .72381 m
.03333 .72857 L
.0381 .72857 L
.0381 .72381 L
F
.03333 .72857 m
.03333 .73333 L
.0381 .73333 L
.0381 .72857 L
F
.03333 .73333 m
.03333 .7381 L
.0381 .7381 L
.0381 .73333 L
F
.03333 .7381 m
.03333 .74286 L
.0381 .74286 L
.0381 .7381 L
F
.03333 .74286 m
.03333 .74762 L
.0381 .74762 L
.0381 .74286 L
F
.03333 .74762 m
.03333 .75238 L
.0381 .75238 L
.0381 .74762 L
F
.03333 .75238 m
.03333 .75714 L
.0381 .75714 L
.0381 .75238 L
F
.03333 .75714 m
.03333 .7619 L
.0381 .7619 L
.0381 .75714 L
F
.03333 .7619 m
.03333 .76667 L
.0381 .76667 L
.0381 .7619 L
F
.03333 .76667 m
.03333 .77143 L
.0381 .77143 L
.0381 .76667 L
F
.03333 .77143 m
.03333 .77619 L
.0381 .77619 L
.0381 .77143 L
F
.03333 .77619 m
.03333 .78095 L
.0381 .78095 L
.0381 .77619 L
F
.03333 .78095 m
.03333 .78571 L
.0381 .78571 L
.0381 .78095 L
F
.03333 .78571 m
.03333 .79048 L
.0381 .79048 L
.0381 .78571 L
F
.03333 .79048 m
.03333 .79524 L
.0381 .79524 L
.0381 .79048 L
F
.03333 .79524 m
.03333 .8 L
.0381 .8 L
.0381 .79524 L
F
.03333 .8 m
.03333 .80476 L
.0381 .80476 L
.0381 .8 L
F
.03333 .80476 m
.03333 .80952 L
.0381 .80952 L
.0381 .80476 L
F
.03333 .80952 m
.03333 .81429 L
.0381 .81429 L
.0381 .80952 L
F
.03333 .81429 m
.03333 .81905 L
.0381 .81905 L
.0381 .81429 L
F
.03333 .81905 m
.03333 .82381 L
.0381 .82381 L
.0381 .81905 L
F
.03333 .82381 m
.03333 .82857 L
.0381 .82857 L
.0381 .82381 L
F
.03333 .82857 m
.03333 .83333 L
.0381 .83333 L
.0381 .82857 L
F
.03333 .83333 m
.03333 .8381 L
.0381 .8381 L
.0381 .83333 L
F
.03333 .8381 m
.03333 .84286 L
.0381 .84286 L
.0381 .8381 L
F
.03333 .84286 m
.03333 .84762 L
.0381 .84762 L
.0381 .84286 L
F
.03333 .84762 m
.03333 .85238 L
.0381 .85238 L
.0381 .84762 L
F
.03333 .85238 m
.03333 .85714 L
.0381 .85714 L
.0381 .85238 L
F
.03333 .85714 m
.03333 .8619 L
.0381 .8619 L
.0381 .85714 L
F
.03333 .8619 m
.03333 .86667 L
.0381 .86667 L
.0381 .8619 L
F
.03333 .86667 m
.03333 .87143 L
.0381 .87143 L
.0381 .86667 L
F
.03333 .87143 m
.03333 .87619 L
.0381 .87619 L
.0381 .87143 L
F
.03333 .87619 m
.03333 .88095 L
.0381 .88095 L
.0381 .87619 L
F
.03333 .88095 m
.03333 .88571 L
.0381 .88571 L
.0381 .88095 L
F
.03333 .88571 m
.03333 .89048 L
.0381 .89048 L
.0381 .88571 L
F
.03333 .89048 m
.03333 .89524 L
.0381 .89524 L
.0381 .89048 L
F
.03333 .89524 m
.03333 .9 L
.0381 .9 L
.0381 .89524 L
F
.03333 .9 m
.03333 .90476 L
.0381 .90476 L
.0381 .9 L
F
.03333 .90476 m
.03333 .90952 L
.0381 .90952 L
.0381 .90476 L
F
.03333 .90952 m
.03333 .91429 L
.0381 .91429 L
.0381 .90952 L
F
.03333 .91429 m
.03333 .91905 L
.0381 .91905 L
.0381 .91429 L
F
.03333 .91905 m
.03333 .92381 L
.0381 .92381 L
.0381 .91905 L
F
.03333 .92381 m
.03333 .92857 L
.0381 .92857 L
.0381 .92381 L
F
.03333 .92857 m
.03333 .93333 L
.0381 .93333 L
.0381 .92857 L
F
.03333 .93333 m
.03333 .9381 L
.0381 .9381 L
.0381 .93333 L
F
.03333 .9381 m
.03333 .94286 L
.0381 .94286 L
.0381 .9381 L
F
.03333 .94286 m
.03333 .94762 L
.0381 .94762 L
.0381 .94286 L
F
.03333 .94762 m
.03333 .95238 L
.0381 .95238 L
.0381 .94762 L
F
.03333 .95238 m
.03333 .95714 L
.0381 .95714 L
.0381 .95238 L
F
.03333 .95714 m
.03333 .9619 L
.0381 .9619 L
.0381 .95714 L
F
.03333 .9619 m
.03333 .96667 L
.0381 .96667 L
.0381 .9619 L
F
.03333 .96667 m
.03333 .97143 L
.0381 .97143 L
.0381 .96667 L
F
.03333 .97143 m
.03333 .97619 L
.0381 .97619 L
.0381 .97143 L
F
.0381 .02381 m
.0381 .02857 L
.04286 .02857 L
.04286 .02381 L
F
.0381 .02857 m
.0381 .03333 L
.04286 .03333 L
.04286 .02857 L
F
.0381 .03333 m
.0381 .0381 L
.04286 .0381 L
.04286 .03333 L
F
.0381 .0381 m
.0381 .04286 L
.04286 .04286 L
.04286 .0381 L
F
.0381 .04286 m
.0381 .04762 L
.04286 .04762 L
.04286 .04286 L
F
.0381 .04762 m
.0381 .05238 L
.04286 .05238 L
.04286 .04762 L
F
.0381 .05238 m
.0381 .05714 L
.04286 .05714 L
.04286 .05238 L
F
.0381 .05714 m
.0381 .0619 L
.04286 .0619 L
.04286 .05714 L
F
.0381 .0619 m
.0381 .06667 L
.04286 .06667 L
.04286 .0619 L
F
.0381 .06667 m
.0381 .07143 L
.04286 .07143 L
.04286 .06667 L
F
.0381 .07143 m
.0381 .07619 L
.04286 .07619 L
.04286 .07143 L
F
.0381 .07619 m
.0381 .08095 L
.04286 .08095 L
.04286 .07619 L
F
.0381 .08095 m
.0381 .08571 L
.04286 .08571 L
.04286 .08095 L
F
.0381 .08571 m
.0381 .09048 L
.04286 .09048 L
.04286 .08571 L
F
.0381 .09048 m
.0381 .09524 L
.04286 .09524 L
.04286 .09048 L
F
.0381 .09524 m
.0381 .1 L
.04286 .1 L
.04286 .09524 L
F
.0381 .1 m
.0381 .10476 L
.04286 .10476 L
.04286 .1 L
F
.0381 .10476 m
.0381 .10952 L
.04286 .10952 L
.04286 .10476 L
F
.0381 .10952 m
.0381 .11429 L
.04286 .11429 L
.04286 .10952 L
F
.0381 .11429 m
.0381 .11905 L
.04286 .11905 L
.04286 .11429 L
F
.0381 .11905 m
.0381 .12381 L
.04286 .12381 L
.04286 .11905 L
F
.0381 .12381 m
.0381 .12857 L
.04286 .12857 L
.04286 .12381 L
F
.0381 .12857 m
.0381 .13333 L
.04286 .13333 L
.04286 .12857 L
F
.0381 .13333 m
.0381 .1381 L
.04286 .1381 L
.04286 .13333 L
F
.0381 .1381 m
.0381 .14286 L
.04286 .14286 L
.04286 .1381 L
F
.0381 .14286 m
.0381 .14762 L
.04286 .14762 L
.04286 .14286 L
F
.0381 .14762 m
.0381 .15238 L
.04286 .15238 L
.04286 .14762 L
F
.0381 .15238 m
.0381 .15714 L
.04286 .15714 L
.04286 .15238 L
F
.0381 .15714 m
.0381 .1619 L
.04286 .1619 L
.04286 .15714 L
F
.0381 .1619 m
.0381 .16667 L
.04286 .16667 L
.04286 .1619 L
F
.0381 .16667 m
.0381 .17143 L
.04286 .17143 L
.04286 .16667 L
F
.0381 .17143 m
.0381 .17619 L
.04286 .17619 L
.04286 .17143 L
F
.0381 .17619 m
.0381 .18095 L
.04286 .18095 L
.04286 .17619 L
F
.0381 .18095 m
.0381 .18571 L
.04286 .18571 L
.04286 .18095 L
F
.0381 .18571 m
.0381 .19048 L
.04286 .19048 L
.04286 .18571 L
F
.0381 .19048 m
.0381 .19524 L
.04286 .19524 L
.04286 .19048 L
F
.0381 .19524 m
.0381 .2 L
.04286 .2 L
.04286 .19524 L
F
.0381 .2 m
.0381 .20476 L
.04286 .20476 L
.04286 .2 L
F
.0381 .20476 m
.0381 .20952 L
.04286 .20952 L
.04286 .20476 L
F
.0381 .20952 m
.0381 .21429 L
.04286 .21429 L
.04286 .20952 L
F
.0381 .21429 m
.0381 .21905 L
.04286 .21905 L
.04286 .21429 L
F
.0381 .21905 m
.0381 .22381 L
.04286 .22381 L
.04286 .21905 L
F
.0381 .22381 m
.0381 .22857 L
.04286 .22857 L
.04286 .22381 L
F
.0381 .22857 m
.0381 .23333 L
.04286 .23333 L
.04286 .22857 L
F
.0381 .23333 m
.0381 .2381 L
.04286 .2381 L
.04286 .23333 L
F
.0381 .2381 m
.0381 .24286 L
.04286 .24286 L
.04286 .2381 L
F
.0381 .24286 m
.0381 .24762 L
.04286 .24762 L
.04286 .24286 L
F
.0381 .24762 m
.0381 .25238 L
.04286 .25238 L
.04286 .24762 L
F
.0381 .25238 m
.0381 .25714 L
.04286 .25714 L
.04286 .25238 L
F
.0381 .25714 m
.0381 .2619 L
.04286 .2619 L
.04286 .25714 L
F
.0381 .2619 m
.0381 .26667 L
.04286 .26667 L
.04286 .2619 L
F
.0381 .26667 m
.0381 .27143 L
.04286 .27143 L
.04286 .26667 L
F
.0381 .27143 m
.0381 .27619 L
.04286 .27619 L
.04286 .27143 L
F
.0381 .27619 m
.0381 .28095 L
.04286 .28095 L
.04286 .27619 L
F
.0381 .28095 m
.0381 .28571 L
.04286 .28571 L
.04286 .28095 L
F
.0381 .28571 m
.0381 .29048 L
.04286 .29048 L
.04286 .28571 L
F
.0381 .29048 m
.0381 .29524 L
.04286 .29524 L
.04286 .29048 L
F
.0381 .29524 m
.0381 .3 L
.04286 .3 L
.04286 .29524 L
F
.0381 .3 m
.0381 .30476 L
.04286 .30476 L
.04286 .3 L
F
.0381 .30476 m
.0381 .30952 L
.04286 .30952 L
.04286 .30476 L
F
.0381 .30952 m
.0381 .31429 L
.04286 .31429 L
.04286 .30952 L
F
.0381 .31429 m
.0381 .31905 L
.04286 .31905 L
.04286 .31429 L
F
.0381 .31905 m
.0381 .32381 L
.04286 .32381 L
.04286 .31905 L
F
.0381 .32381 m
.0381 .32857 L
.04286 .32857 L
.04286 .32381 L
F
.0381 .32857 m
.0381 .33333 L
.04286 .33333 L
.04286 .32857 L
F
.0381 .33333 m
.0381 .3381 L
.04286 .3381 L
.04286 .33333 L
F
.0381 .3381 m
.0381 .34286 L
.04286 .34286 L
.04286 .3381 L
F
.0381 .34286 m
.0381 .34762 L
.04286 .34762 L
.04286 .34286 L
F
.0381 .34762 m
.0381 .35238 L
.04286 .35238 L
.04286 .34762 L
F
.0381 .35238 m
.0381 .35714 L
.04286 .35714 L
.04286 .35238 L
F
.0381 .35714 m
.0381 .3619 L
.04286 .3619 L
.04286 .35714 L
F
.0381 .3619 m
.0381 .36667 L
.04286 .36667 L
.04286 .3619 L
F
.0381 .36667 m
.0381 .37143 L
.04286 .37143 L
.04286 .36667 L
F
.0381 .37143 m
.0381 .37619 L
.04286 .37619 L
.04286 .37143 L
F
.0381 .37619 m
.0381 .38095 L
.04286 .38095 L
.04286 .37619 L
F
.0381 .38095 m
.0381 .38571 L
.04286 .38571 L
.04286 .38095 L
F
.0381 .38571 m
.0381 .39048 L
.04286 .39048 L
.04286 .38571 L
F
.0381 .39048 m
.0381 .39524 L
.04286 .39524 L
.04286 .39048 L
F
.0381 .39524 m
.0381 .4 L
.04286 .4 L
.04286 .39524 L
F
.0381 .4 m
.0381 .40476 L
.04286 .40476 L
.04286 .4 L
F
.0381 .40476 m
.0381 .40952 L
.04286 .40952 L
.04286 .40476 L
F
.0381 .40952 m
.0381 .41429 L
.04286 .41429 L
.04286 .40952 L
F
.0381 .41429 m
.0381 .41905 L
.04286 .41905 L
.04286 .41429 L
F
.0381 .41905 m
.0381 .42381 L
.04286 .42381 L
.04286 .41905 L
F
.0381 .42381 m
.0381 .42857 L
.04286 .42857 L
.04286 .42381 L
F
.0381 .42857 m
.0381 .43333 L
.04286 .43333 L
.04286 .42857 L
F
.0381 .43333 m
.0381 .4381 L
.04286 .4381 L
.04286 .43333 L
F
.0381 .4381 m
.0381 .44286 L
.04286 .44286 L
.04286 .4381 L
F
.0381 .44286 m
.0381 .44762 L
.04286 .44762 L
.04286 .44286 L
F
.0381 .44762 m
.0381 .45238 L
.04286 .45238 L
.04286 .44762 L
F
.0381 .45238 m
.0381 .45714 L
.04286 .45714 L
.04286 .45238 L
F
.0381 .45714 m
.0381 .4619 L
.04286 .4619 L
.04286 .45714 L
F
.0381 .4619 m
.0381 .46667 L
.04286 .46667 L
.04286 .4619 L
F
.0381 .46667 m
.0381 .47143 L
.04286 .47143 L
.04286 .46667 L
F
.0381 .47143 m
.0381 .47619 L
.04286 .47619 L
.04286 .47143 L
F
.0381 .47619 m
.0381 .48095 L
.04286 .48095 L
.04286 .47619 L
F
.0381 .48095 m
.0381 .48571 L
.04286 .48571 L
.04286 .48095 L
F
.0381 .48571 m
.0381 .49048 L
.04286 .49048 L
.04286 .48571 L
F
.0381 .49048 m
.0381 .49524 L
.04286 .49524 L
.04286 .49048 L
F
.0381 .49524 m
.0381 .5 L
.04286 .5 L
.04286 .49524 L
F
.0381 .5 m
.0381 .50476 L
.04286 .50476 L
.04286 .5 L
F
.0381 .50476 m
.0381 .50952 L
.04286 .50952 L
.04286 .50476 L
F
.0381 .50952 m
.0381 .51429 L
.04286 .51429 L
.04286 .50952 L
F
.0381 .51429 m
.0381 .51905 L
.04286 .51905 L
.04286 .51429 L
F
.0381 .51905 m
.0381 .52381 L
.04286 .52381 L
.04286 .51905 L
F
.0381 .52381 m
.0381 .52857 L
.04286 .52857 L
.04286 .52381 L
F
.0381 .52857 m
.0381 .53333 L
.04286 .53333 L
.04286 .52857 L
F
.0381 .53333 m
.0381 .5381 L
.04286 .5381 L
.04286 .53333 L
F
.0381 .5381 m
.0381 .54286 L
.04286 .54286 L
.04286 .5381 L
F
.0381 .54286 m
.0381 .54762 L
.04286 .54762 L
.04286 .54286 L
F
.0381 .54762 m
.0381 .55238 L
.04286 .55238 L
.04286 .54762 L
F
.0381 .55238 m
.0381 .55714 L
.04286 .55714 L
.04286 .55238 L
F
.0381 .55714 m
.0381 .5619 L
.04286 .5619 L
.04286 .55714 L
F
.0381 .5619 m
.0381 .56667 L
.04286 .56667 L
.04286 .5619 L
F
.0381 .56667 m
.0381 .57143 L
.04286 .57143 L
.04286 .56667 L
F
.0381 .57143 m
.0381 .57619 L
.04286 .57619 L
.04286 .57143 L
F
.0381 .57619 m
.0381 .58095 L
.04286 .58095 L
.04286 .57619 L
F
.0381 .58095 m
.0381 .58571 L
.04286 .58571 L
.04286 .58095 L
F
.0381 .58571 m
.0381 .59048 L
.04286 .59048 L
.04286 .58571 L
F
.0381 .59048 m
.0381 .59524 L
.04286 .59524 L
.04286 .59048 L
F
.0381 .59524 m
.0381 .6 L
.04286 .6 L
.04286 .59524 L
F
.0381 .6 m
.0381 .60476 L
.04286 .60476 L
.04286 .6 L
F
.0381 .60476 m
.0381 .60952 L
.04286 .60952 L
.04286 .60476 L
F
.0381 .60952 m
.0381 .61429 L
.04286 .61429 L
.04286 .60952 L
F
.0381 .61429 m
.0381 .61905 L
.04286 .61905 L
.04286 .61429 L
F
.0381 .61905 m
.0381 .62381 L
.04286 .62381 L
.04286 .61905 L
F
.0381 .62381 m
.0381 .62857 L
.04286 .62857 L
.04286 .62381 L
F
.0381 .62857 m
.0381 .63333 L
.04286 .63333 L
.04286 .62857 L
F
.0381 .63333 m
.0381 .6381 L
.04286 .6381 L
.04286 .63333 L
F
.0381 .6381 m
.0381 .64286 L
.04286 .64286 L
.04286 .6381 L
F
.0381 .64286 m
.0381 .64762 L
.04286 .64762 L
.04286 .64286 L
F
.0381 .64762 m
.0381 .65238 L
.04286 .65238 L
.04286 .64762 L
F
.0381 .65238 m
.0381 .65714 L
.04286 .65714 L
.04286 .65238 L
F
.0381 .65714 m
.0381 .6619 L
.04286 .6619 L
.04286 .65714 L
F
.0381 .6619 m
.0381 .66667 L
.04286 .66667 L
.04286 .6619 L
F
.0381 .66667 m
.0381 .67143 L
.04286 .67143 L
.04286 .66667 L
F
.0381 .67143 m
.0381 .67619 L
.04286 .67619 L
.04286 .67143 L
F
.0381 .67619 m
.0381 .68095 L
.04286 .68095 L
.04286 .67619 L
F
.0381 .68095 m
.0381 .68571 L
.04286 .68571 L
.04286 .68095 L
F
.0381 .68571 m
.0381 .69048 L
.04286 .69048 L
.04286 .68571 L
F
.0381 .69048 m
.0381 .69524 L
.04286 .69524 L
.04286 .69048 L
F
.0381 .69524 m
.0381 .7 L
.04286 .7 L
.04286 .69524 L
F
.0381 .7 m
.0381 .70476 L
.04286 .70476 L
.04286 .7 L
F
.0381 .70476 m
.0381 .70952 L
.04286 .70952 L
.04286 .70476 L
F
.0381 .70952 m
.0381 .71429 L
.04286 .71429 L
.04286 .70952 L
F
.0381 .71429 m
.0381 .71905 L
.04286 .71905 L
.04286 .71429 L
F
.0381 .71905 m
.0381 .72381 L
.04286 .72381 L
.04286 .71905 L
F
.0381 .72381 m
.0381 .72857 L
.04286 .72857 L
.04286 .72381 L
F
.0381 .72857 m
.0381 .73333 L
.04286 .73333 L
.04286 .72857 L
F
.0381 .73333 m
.0381 .7381 L
.04286 .7381 L
.04286 .73333 L
F
.0381 .7381 m
.0381 .74286 L
.04286 .74286 L
.04286 .7381 L
F
.0381 .74286 m
.0381 .74762 L
.04286 .74762 L
.04286 .74286 L
F
.0381 .74762 m
.0381 .75238 L
.04286 .75238 L
.04286 .74762 L
F
.0381 .75238 m
.0381 .75714 L
.04286 .75714 L
.04286 .75238 L
F
.0381 .75714 m
.0381 .7619 L
.04286 .7619 L
.04286 .75714 L
F
.0381 .7619 m
.0381 .76667 L
.04286 .76667 L
.04286 .7619 L
F
.0381 .76667 m
.0381 .77143 L
.04286 .77143 L
.04286 .76667 L
F
.0381 .77143 m
.0381 .77619 L
.04286 .77619 L
.04286 .77143 L
F
.0381 .77619 m
.0381 .78095 L
.04286 .78095 L
.04286 .77619 L
F
.0381 .78095 m
.0381 .78571 L
.04286 .78571 L
.04286 .78095 L
F
.0381 .78571 m
.0381 .79048 L
.04286 .79048 L
.04286 .78571 L
F
.0381 .79048 m
.0381 .79524 L
.04286 .79524 L
.04286 .79048 L
F
.0381 .79524 m
.0381 .8 L
.04286 .8 L
.04286 .79524 L
F
.0381 .8 m
.0381 .80476 L
.04286 .80476 L
.04286 .8 L
F
.0381 .80476 m
.0381 .80952 L
.04286 .80952 L
.04286 .80476 L
F
.0381 .80952 m
.0381 .81429 L
.04286 .81429 L
.04286 .80952 L
F
.0381 .81429 m
.0381 .81905 L
.04286 .81905 L
.04286 .81429 L
F
.0381 .81905 m
.0381 .82381 L
.04286 .82381 L
.04286 .81905 L
F
.0381 .82381 m
.0381 .82857 L
.04286 .82857 L
.04286 .82381 L
F
.0381 .82857 m
.0381 .83333 L
.04286 .83333 L
.04286 .82857 L
F
.0381 .83333 m
.0381 .8381 L
.04286 .8381 L
.04286 .83333 L
F
.0381 .8381 m
.0381 .84286 L
.04286 .84286 L
.04286 .8381 L
F
.0381 .84286 m
.0381 .84762 L
.04286 .84762 L
.04286 .84286 L
F
.0381 .84762 m
.0381 .85238 L
.04286 .85238 L
.04286 .84762 L
F
.0381 .85238 m
.0381 .85714 L
.04286 .85714 L
.04286 .85238 L
F
.0381 .85714 m
.0381 .8619 L
.04286 .8619 L
.04286 .85714 L
F
.0381 .8619 m
.0381 .86667 L
.04286 .86667 L
.04286 .8619 L
F
.0381 .86667 m
.0381 .87143 L
.04286 .87143 L
.04286 .86667 L
F
.0381 .87143 m
.0381 .87619 L
.04286 .87619 L
.04286 .87143 L
F
.0381 .87619 m
.0381 .88095 L
.04286 .88095 L
.04286 .87619 L
F
.0381 .88095 m
.0381 .88571 L
.04286 .88571 L
.04286 .88095 L
F
.0381 .88571 m
.0381 .89048 L
.04286 .89048 L
.04286 .88571 L
F
.0381 .89048 m
.0381 .89524 L
.04286 .89524 L
.04286 .89048 L
F
.0381 .89524 m
.0381 .9 L
.04286 .9 L
.04286 .89524 L
F
.0381 .9 m
.0381 .90476 L
.04286 .90476 L
.04286 .9 L
F
.0381 .90476 m
.0381 .90952 L
.04286 .90952 L
.04286 .90476 L
F
.0381 .90952 m
.0381 .91429 L
.04286 .91429 L
.04286 .90952 L
F
.0381 .91429 m
.0381 .91905 L
.04286 .91905 L
.04286 .91429 L
F
.0381 .91905 m
.0381 .92381 L
.04286 .92381 L
.04286 .91905 L
F
.0381 .92381 m
.0381 .92857 L
.04286 .92857 L
.04286 .92381 L
F
.0381 .92857 m
.0381 .93333 L
.04286 .93333 L
.04286 .92857 L
F
.0381 .93333 m
.0381 .9381 L
.04286 .9381 L
.04286 .93333 L
F
.0381 .9381 m
.0381 .94286 L
.04286 .94286 L
.04286 .9381 L
F
.0381 .94286 m
.0381 .94762 L
.04286 .94762 L
.04286 .94286 L
F
.0381 .94762 m
.0381 .95238 L
.04286 .95238 L
.04286 .94762 L
F
.0381 .95238 m
.0381 .95714 L
.04286 .95714 L
.04286 .95238 L
F
.0381 .95714 m
.0381 .9619 L
.04286 .9619 L
.04286 .95714 L
F
.0381 .9619 m
.0381 .96667 L
.04286 .96667 L
.04286 .9619 L
F
.0381 .96667 m
.0381 .97143 L
.04286 .97143 L
.04286 .96667 L
F
.0381 .97143 m
.0381 .97619 L
.04286 .97619 L
.04286 .97143 L
F
.04286 .02381 m
.04286 .02857 L
.04762 .02857 L
.04762 .02381 L
F
.04286 .02857 m
.04286 .03333 L
.04762 .03333 L
.04762 .02857 L
F
.04286 .03333 m
.04286 .0381 L
.04762 .0381 L
.04762 .03333 L
F
.04286 .0381 m
.04286 .04286 L
.04762 .04286 L
.04762 .0381 L
F
.04286 .04286 m
.04286 .04762 L
.04762 .04762 L
.04762 .04286 L
F
.04286 .04762 m
.04286 .05238 L
.04762 .05238 L
.04762 .04762 L
F
.04286 .05238 m
.04286 .05714 L
.04762 .05714 L
.04762 .05238 L
F
.04286 .05714 m
.04286 .0619 L
.04762 .0619 L
.04762 .05714 L
F
.04286 .0619 m
.04286 .06667 L
.04762 .06667 L
.04762 .0619 L
F
.04286 .06667 m
.04286 .07143 L
.04762 .07143 L
.04762 .06667 L
F
.04286 .07143 m
.04286 .07619 L
.04762 .07619 L
.04762 .07143 L
F
.04286 .07619 m
.04286 .08095 L
.04762 .08095 L
.04762 .07619 L
F
.04286 .08095 m
.04286 .08571 L
.04762 .08571 L
.04762 .08095 L
F
.04286 .08571 m
.04286 .09048 L
.04762 .09048 L
.04762 .08571 L
F
.04286 .09048 m
.04286 .09524 L
.04762 .09524 L
.04762 .09048 L
F
.04286 .09524 m
.04286 .1 L
.04762 .1 L
.04762 .09524 L
F
.04286 .1 m
.04286 .10476 L
.04762 .10476 L
.04762 .1 L
F
.04286 .10476 m
.04286 .10952 L
.04762 .10952 L
.04762 .10476 L
F
.04286 .10952 m
.04286 .11429 L
.04762 .11429 L
.04762 .10952 L
F
.04286 .11429 m
.04286 .11905 L
.04762 .11905 L
.04762 .11429 L
F
.04286 .11905 m
.04286 .12381 L
.04762 .12381 L
.04762 .11905 L
F
.04286 .12381 m
.04286 .12857 L
.04762 .12857 L
.04762 .12381 L
F
.04286 .12857 m
.04286 .13333 L
.04762 .13333 L
.04762 .12857 L
F
.04286 .13333 m
.04286 .1381 L
.04762 .1381 L
.04762 .13333 L
F
.04286 .1381 m
.04286 .14286 L
.04762 .14286 L
.04762 .1381 L
F
.04286 .14286 m
.04286 .14762 L
.04762 .14762 L
.04762 .14286 L
F
.04286 .14762 m
.04286 .15238 L
.04762 .15238 L
.04762 .14762 L
F
.04286 .15238 m
.04286 .15714 L
.04762 .15714 L
.04762 .15238 L
F
.04286 .15714 m
.04286 .1619 L
.04762 .1619 L
.04762 .15714 L
F
.04286 .1619 m
.04286 .16667 L
.04762 .16667 L
.04762 .1619 L
F
.04286 .16667 m
.04286 .17143 L
.04762 .17143 L
.04762 .16667 L
F
.04286 .17143 m
.04286 .17619 L
.04762 .17619 L
.04762 .17143 L
F
.04286 .17619 m
.04286 .18095 L
.04762 .18095 L
.04762 .17619 L
F
.04286 .18095 m
.04286 .18571 L
.04762 .18571 L
.04762 .18095 L
F
.04286 .18571 m
.04286 .19048 L
.04762 .19048 L
.04762 .18571 L
F
.04286 .19048 m
.04286 .19524 L
.04762 .19524 L
.04762 .19048 L
F
.04286 .19524 m
.04286 .2 L
.04762 .2 L
.04762 .19524 L
F
.04286 .2 m
.04286 .20476 L
.04762 .20476 L
.04762 .2 L
F
.04286 .20476 m
.04286 .20952 L
.04762 .20952 L
.04762 .20476 L
F
.04286 .20952 m
.04286 .21429 L
.04762 .21429 L
.04762 .20952 L
F
.04286 .21429 m
.04286 .21905 L
.04762 .21905 L
.04762 .21429 L
F
.04286 .21905 m
.04286 .22381 L
.04762 .22381 L
.04762 .21905 L
F
.04286 .22381 m
.04286 .22857 L
.04762 .22857 L
.04762 .22381 L
F
.04286 .22857 m
.04286 .23333 L
.04762 .23333 L
.04762 .22857 L
F
.04286 .23333 m
.04286 .2381 L
.04762 .2381 L
.04762 .23333 L
F
.04286 .2381 m
.04286 .24286 L
.04762 .24286 L
.04762 .2381 L
F
.04286 .24286 m
.04286 .24762 L
.04762 .24762 L
.04762 .24286 L
F
.04286 .24762 m
.04286 .25238 L
.04762 .25238 L
.04762 .24762 L
F
.04286 .25238 m
.04286 .25714 L
.04762 .25714 L
.04762 .25238 L
F
.04286 .25714 m
.04286 .2619 L
.04762 .2619 L
.04762 .25714 L
F
.04286 .2619 m
.04286 .26667 L
.04762 .26667 L
.04762 .2619 L
F
.04286 .26667 m
.04286 .27143 L
.04762 .27143 L
.04762 .26667 L
F
.04286 .27143 m
.04286 .27619 L
.04762 .27619 L
.04762 .27143 L
F
.04286 .27619 m
.04286 .28095 L
.04762 .28095 L
.04762 .27619 L
F
.04286 .28095 m
.04286 .28571 L
.04762 .28571 L
.04762 .28095 L
F
.04286 .28571 m
.04286 .29048 L
.04762 .29048 L
.04762 .28571 L
F
.04286 .29048 m
.04286 .29524 L
.04762 .29524 L
.04762 .29048 L
F
.04286 .29524 m
.04286 .3 L
.04762 .3 L
.04762 .29524 L
F
.04286 .3 m
.04286 .30476 L
.04762 .30476 L
.04762 .3 L
F
.04286 .30476 m
.04286 .30952 L
.04762 .30952 L
.04762 .30476 L
F
.04286 .30952 m
.04286 .31429 L
.04762 .31429 L
.04762 .30952 L
F
.04286 .31429 m
.04286 .31905 L
.04762 .31905 L
.04762 .31429 L
F
.04286 .31905 m
.04286 .32381 L
.04762 .32381 L
.04762 .31905 L
F
.04286 .32381 m
.04286 .32857 L
.04762 .32857 L
.04762 .32381 L
F
.04286 .32857 m
.04286 .33333 L
.04762 .33333 L
.04762 .32857 L
F
.04286 .33333 m
.04286 .3381 L
.04762 .3381 L
.04762 .33333 L
F
.04286 .3381 m
.04286 .34286 L
.04762 .34286 L
.04762 .3381 L
F
.04286 .34286 m
.04286 .34762 L
.04762 .34762 L
.04762 .34286 L
F
.04286 .34762 m
.04286 .35238 L
.04762 .35238 L
.04762 .34762 L
F
.04286 .35238 m
.04286 .35714 L
.04762 .35714 L
.04762 .35238 L
F
.04286 .35714 m
.04286 .3619 L
.04762 .3619 L
.04762 .35714 L
F
.04286 .3619 m
.04286 .36667 L
.04762 .36667 L
.04762 .3619 L
F
.04286 .36667 m
.04286 .37143 L
.04762 .37143 L
.04762 .36667 L
F
.04286 .37143 m
.04286 .37619 L
.04762 .37619 L
.04762 .37143 L
F
.04286 .37619 m
.04286 .38095 L
.04762 .38095 L
.04762 .37619 L
F
.04286 .38095 m
.04286 .38571 L
.04762 .38571 L
.04762 .38095 L
F
.04286 .38571 m
.04286 .39048 L
.04762 .39048 L
.04762 .38571 L
F
.04286 .39048 m
.04286 .39524 L
.04762 .39524 L
.04762 .39048 L
F
.04286 .39524 m
.04286 .4 L
.04762 .4 L
.04762 .39524 L
F
.04286 .4 m
.04286 .40476 L
.04762 .40476 L
.04762 .4 L
F
.04286 .40476 m
.04286 .40952 L
.04762 .40952 L
.04762 .40476 L
F
.04286 .40952 m
.04286 .41429 L
.04762 .41429 L
.04762 .40952 L
F
.04286 .41429 m
.04286 .41905 L
.04762 .41905 L
.04762 .41429 L
F
.04286 .41905 m
.04286 .42381 L
.04762 .42381 L
.04762 .41905 L
F
.04286 .42381 m
.04286 .42857 L
.04762 .42857 L
.04762 .42381 L
F
.04286 .42857 m
.04286 .43333 L
.04762 .43333 L
.04762 .42857 L
F
.04286 .43333 m
.04286 .4381 L
.04762 .4381 L
.04762 .43333 L
F
.04286 .4381 m
.04286 .44286 L
.04762 .44286 L
.04762 .4381 L
F
.04286 .44286 m
.04286 .44762 L
.04762 .44762 L
.04762 .44286 L
F
.04286 .44762 m
.04286 .45238 L
.04762 .45238 L
.04762 .44762 L
F
.04286 .45238 m
.04286 .45714 L
.04762 .45714 L
.04762 .45238 L
F
.04286 .45714 m
.04286 .4619 L
.04762 .4619 L
.04762 .45714 L
F
.04286 .4619 m
.04286 .46667 L
.04762 .46667 L
.04762 .4619 L
F
.04286 .46667 m
.04286 .47143 L
.04762 .47143 L
.04762 .46667 L
F
.04286 .47143 m
.04286 .47619 L
.04762 .47619 L
.04762 .47143 L
F
.04286 .47619 m
.04286 .48095 L
.04762 .48095 L
.04762 .47619 L
F
.04286 .48095 m
.04286 .48571 L
.04762 .48571 L
.04762 .48095 L
F
.04286 .48571 m
.04286 .49048 L
.04762 .49048 L
.04762 .48571 L
F
.04286 .49048 m
.04286 .49524 L
.04762 .49524 L
.04762 .49048 L
F
.04286 .49524 m
.04286 .5 L
.04762 .5 L
.04762 .49524 L
F
.04286 .5 m
.04286 .50476 L
.04762 .50476 L
.04762 .5 L
F
.04286 .50476 m
.04286 .50952 L
.04762 .50952 L
.04762 .50476 L
F
.04286 .50952 m
.04286 .51429 L
.04762 .51429 L
.04762 .50952 L
F
.04286 .51429 m
.04286 .51905 L
.04762 .51905 L
.04762 .51429 L
F
.04286 .51905 m
.04286 .52381 L
.04762 .52381 L
.04762 .51905 L
F
.04286 .52381 m
.04286 .52857 L
.04762 .52857 L
.04762 .52381 L
F
.04286 .52857 m
.04286 .53333 L
.04762 .53333 L
.04762 .52857 L
F
.04286 .53333 m
.04286 .5381 L
.04762 .5381 L
.04762 .53333 L
F
.04286 .5381 m
.04286 .54286 L
.04762 .54286 L
.04762 .5381 L
F
.04286 .54286 m
.04286 .54762 L
.04762 .54762 L
.04762 .54286 L
F
.04286 .54762 m
.04286 .55238 L
.04762 .55238 L
.04762 .54762 L
F
.04286 .55238 m
.04286 .55714 L
.04762 .55714 L
.04762 .55238 L
F
.04286 .55714 m
.04286 .5619 L
.04762 .5619 L
.04762 .55714 L
F
.04286 .5619 m
.04286 .56667 L
.04762 .56667 L
.04762 .5619 L
F
.04286 .56667 m
.04286 .57143 L
.04762 .57143 L
.04762 .56667 L
F
.04286 .57143 m
.04286 .57619 L
.04762 .57619 L
.04762 .57143 L
F
.04286 .57619 m
.04286 .58095 L
.04762 .58095 L
.04762 .57619 L
F
.04286 .58095 m
.04286 .58571 L
.04762 .58571 L
.04762 .58095 L
F
.04286 .58571 m
.04286 .59048 L
.04762 .59048 L
.04762 .58571 L
F
.04286 .59048 m
.04286 .59524 L
.04762 .59524 L
.04762 .59048 L
F
.04286 .59524 m
.04286 .6 L
.04762 .6 L
.04762 .59524 L
F
.04286 .6 m
.04286 .60476 L
.04762 .60476 L
.04762 .6 L
F
.04286 .60476 m
.04286 .60952 L
.04762 .60952 L
.04762 .60476 L
F
.04286 .60952 m
.04286 .61429 L
.04762 .61429 L
.04762 .60952 L
F
.04286 .61429 m
.04286 .61905 L
.04762 .61905 L
.04762 .61429 L
F
.04286 .61905 m
.04286 .62381 L
.04762 .62381 L
.04762 .61905 L
F
.04286 .62381 m
.04286 .62857 L
.04762 .62857 L
.04762 .62381 L
F
.04286 .62857 m
.04286 .63333 L
.04762 .63333 L
.04762 .62857 L
F
.04286 .63333 m
.04286 .6381 L
.04762 .6381 L
.04762 .63333 L
F
.04286 .6381 m
.04286 .64286 L
.04762 .64286 L
.04762 .6381 L
F
.04286 .64286 m
.04286 .64762 L
.04762 .64762 L
.04762 .64286 L
F
.04286 .64762 m
.04286 .65238 L
.04762 .65238 L
.04762 .64762 L
F
.04286 .65238 m
.04286 .65714 L
.04762 .65714 L
.04762 .65238 L
F
.04286 .65714 m
.04286 .6619 L
.04762 .6619 L
.04762 .65714 L
F
.04286 .6619 m
.04286 .66667 L
.04762 .66667 L
.04762 .6619 L
F
.04286 .66667 m
.04286 .67143 L
.04762 .67143 L
.04762 .66667 L
F
.04286 .67143 m
.04286 .67619 L
.04762 .67619 L
.04762 .67143 L
F
.04286 .67619 m
.04286 .68095 L
.04762 .68095 L
.04762 .67619 L
F
.04286 .68095 m
.04286 .68571 L
.04762 .68571 L
.04762 .68095 L
F
.04286 .68571 m
.04286 .69048 L
.04762 .69048 L
.04762 .68571 L
F
.04286 .69048 m
.04286 .69524 L
.04762 .69524 L
.04762 .69048 L
F
.04286 .69524 m
.04286 .7 L
.04762 .7 L
.04762 .69524 L
F
.04286 .7 m
.04286 .70476 L
.04762 .70476 L
.04762 .7 L
F
.04286 .70476 m
.04286 .70952 L
.04762 .70952 L
.04762 .70476 L
F
.04286 .70952 m
.04286 .71429 L
.04762 .71429 L
.04762 .70952 L
F
.04286 .71429 m
.04286 .71905 L
.04762 .71905 L
.04762 .71429 L
F
.04286 .71905 m
.04286 .72381 L
.04762 .72381 L
.04762 .71905 L
F
.04286 .72381 m
.04286 .72857 L
.04762 .72857 L
.04762 .72381 L
F
.04286 .72857 m
.04286 .73333 L
.04762 .73333 L
.04762 .72857 L
F
.04286 .73333 m
.04286 .7381 L
.04762 .7381 L
.04762 .73333 L
F
.04286 .7381 m
.04286 .74286 L
.04762 .74286 L
.04762 .7381 L
F
.04286 .74286 m
.04286 .74762 L
.04762 .74762 L
.04762 .74286 L
F
.04286 .74762 m
.04286 .75238 L
.04762 .75238 L
.04762 .74762 L
F
.04286 .75238 m
.04286 .75714 L
.04762 .75714 L
.04762 .75238 L
F
.04286 .75714 m
.04286 .7619 L
.04762 .7619 L
.04762 .75714 L
F
.04286 .7619 m
.04286 .76667 L
.04762 .76667 L
.04762 .7619 L
F
.04286 .76667 m
.04286 .77143 L
.04762 .77143 L
.04762 .76667 L
F
.04286 .77143 m
.04286 .77619 L
.04762 .77619 L
.04762 .77143 L
F
.04286 .77619 m
.04286 .78095 L
.04762 .78095 L
.04762 .77619 L
F
.04286 .78095 m
.04286 .78571 L
.04762 .78571 L
.04762 .78095 L
F
.04286 .78571 m
.04286 .79048 L
.04762 .79048 L
.04762 .78571 L
F
.04286 .79048 m
.04286 .79524 L
.04762 .79524 L
.04762 .79048 L
F
.04286 .79524 m
.04286 .8 L
.04762 .8 L
.04762 .79524 L
F
.04286 .8 m
.04286 .80476 L
.04762 .80476 L
.04762 .8 L
F
.04286 .80476 m
.04286 .80952 L
.04762 .80952 L
.04762 .80476 L
F
.04286 .80952 m
.04286 .81429 L
.04762 .81429 L
.04762 .80952 L
F
.04286 .81429 m
.04286 .81905 L
.04762 .81905 L
.04762 .81429 L
F
.04286 .81905 m
.04286 .82381 L
.04762 .82381 L
.04762 .81905 L
F
.04286 .82381 m
.04286 .82857 L
.04762 .82857 L
.04762 .82381 L
F
.04286 .82857 m
.04286 .83333 L
.04762 .83333 L
.04762 .82857 L
F
.04286 .83333 m
.04286 .8381 L
.04762 .8381 L
.04762 .83333 L
F
.04286 .8381 m
.04286 .84286 L
.04762 .84286 L
.04762 .8381 L
F
.04286 .84286 m
.04286 .84762 L
.04762 .84762 L
.04762 .84286 L
F
.04286 .84762 m
.04286 .85238 L
.04762 .85238 L
.04762 .84762 L
F
.04286 .85238 m
.04286 .85714 L
.04762 .85714 L
.04762 .85238 L
F
.04286 .85714 m
.04286 .8619 L
.04762 .8619 L
.04762 .85714 L
F
.04286 .8619 m
.04286 .86667 L
.04762 .86667 L
.04762 .8619 L
F
.04286 .86667 m
.04286 .87143 L
.04762 .87143 L
.04762 .86667 L
F
.04286 .87143 m
.04286 .87619 L
.04762 .87619 L
.04762 .87143 L
F
.04286 .87619 m
.04286 .88095 L
.04762 .88095 L
.04762 .87619 L
F
.04286 .88095 m
.04286 .88571 L
.04762 .88571 L
.04762 .88095 L
F
.04286 .88571 m
.04286 .89048 L
.04762 .89048 L
.04762 .88571 L
F
.04286 .89048 m
.04286 .89524 L
.04762 .89524 L
.04762 .89048 L
F
.04286 .89524 m
.04286 .9 L
.04762 .9 L
.04762 .89524 L
F
.04286 .9 m
.04286 .90476 L
.04762 .90476 L
.04762 .9 L
F
.04286 .90476 m
.04286 .90952 L
.04762 .90952 L
.04762 .90476 L
F
.04286 .90952 m
.04286 .91429 L
.04762 .91429 L
.04762 .90952 L
F
.04286 .91429 m
.04286 .91905 L
.04762 .91905 L
.04762 .91429 L
F
.04286 .91905 m
.04286 .92381 L
.04762 .92381 L
.04762 .91905 L
F
.04286 .92381 m
.04286 .92857 L
.04762 .92857 L
.04762 .92381 L
F
.04286 .92857 m
.04286 .93333 L
.04762 .93333 L
.04762 .92857 L
F
.04286 .93333 m
.04286 .9381 L
.04762 .9381 L
.04762 .93333 L
F
.04286 .9381 m
.04286 .94286 L
.04762 .94286 L
.04762 .9381 L
F
.04286 .94286 m
.04286 .94762 L
.04762 .94762 L
.04762 .94286 L
F
.04286 .94762 m
.04286 .95238 L
.04762 .95238 L
.04762 .94762 L
F
.04286 .95238 m
.04286 .95714 L
.04762 .95714 L
.04762 .95238 L
F
.04286 .95714 m
.04286 .9619 L
.04762 .9619 L
.04762 .95714 L
F
.04286 .9619 m
.04286 .96667 L
.04762 .96667 L
.04762 .9619 L
F
.04286 .96667 m
.04286 .97143 L
.04762 .97143 L
.04762 .96667 L
F
.04286 .97143 m
.04286 .97619 L
.04762 .97619 L
.04762 .97143 L
F
.04762 .02381 m
.04762 .02857 L
.05238 .02857 L
.05238 .02381 L
F
.04762 .02857 m
.04762 .03333 L
.05238 .03333 L
.05238 .02857 L
F
.04762 .03333 m
.04762 .0381 L
.05238 .0381 L
.05238 .03333 L
F
.04762 .0381 m
.04762 .04286 L
.05238 .04286 L
.05238 .0381 L
F
.04762 .04286 m
.04762 .04762 L
.05238 .04762 L
.05238 .04286 L
F
.04762 .04762 m
.04762 .05238 L
.05238 .05238 L
.05238 .04762 L
F
.04762 .05238 m
.04762 .05714 L
.05238 .05714 L
.05238 .05238 L
F
.04762 .05714 m
.04762 .0619 L
.05238 .0619 L
.05238 .05714 L
F
.04762 .0619 m
.04762 .06667 L
.05238 .06667 L
.05238 .0619 L
F
.04762 .06667 m
.04762 .07143 L
.05238 .07143 L
.05238 .06667 L
F
.04762 .07143 m
.04762 .07619 L
.05238 .07619 L
.05238 .07143 L
F
.04762 .07619 m
.04762 .08095 L
.05238 .08095 L
.05238 .07619 L
F
.04762 .08095 m
.04762 .08571 L
.05238 .08571 L
.05238 .08095 L
F
.04762 .08571 m
.04762 .09048 L
.05238 .09048 L
.05238 .08571 L
F
.04762 .09048 m
.04762 .09524 L
.05238 .09524 L
.05238 .09048 L
F
.04762 .09524 m
.04762 .1 L
.05238 .1 L
.05238 .09524 L
F
.04762 .1 m
.04762 .10476 L
.05238 .10476 L
.05238 .1 L
F
.04762 .10476 m
.04762 .10952 L
.05238 .10952 L
.05238 .10476 L
F
.04762 .10952 m
.04762 .11429 L
.05238 .11429 L
.05238 .10952 L
F
.04762 .11429 m
.04762 .11905 L
.05238 .11905 L
.05238 .11429 L
F
.04762 .11905 m
.04762 .12381 L
.05238 .12381 L
.05238 .11905 L
F
.04762 .12381 m
.04762 .12857 L
.05238 .12857 L
.05238 .12381 L
F
.04762 .12857 m
.04762 .13333 L
.05238 .13333 L
.05238 .12857 L
F
.04762 .13333 m
.04762 .1381 L
.05238 .1381 L
.05238 .13333 L
F
.04762 .1381 m
.04762 .14286 L
.05238 .14286 L
.05238 .1381 L
F
.04762 .14286 m
.04762 .14762 L
.05238 .14762 L
.05238 .14286 L
F
.04762 .14762 m
.04762 .15238 L
.05238 .15238 L
.05238 .14762 L
F
.04762 .15238 m
.04762 .15714 L
.05238 .15714 L
.05238 .15238 L
F
.04762 .15714 m
.04762 .1619 L
.05238 .1619 L
.05238 .15714 L
F
.04762 .1619 m
.04762 .16667 L
.05238 .16667 L
.05238 .1619 L
F
.04762 .16667 m
.04762 .17143 L
.05238 .17143 L
.05238 .16667 L
F
.04762 .17143 m
.04762 .17619 L
.05238 .17619 L
.05238 .17143 L
F
.04762 .17619 m
.04762 .18095 L
.05238 .18095 L
.05238 .17619 L
F
.04762 .18095 m
.04762 .18571 L
.05238 .18571 L
.05238 .18095 L
F
.04762 .18571 m
.04762 .19048 L
.05238 .19048 L
.05238 .18571 L
F
.04762 .19048 m
.04762 .19524 L
.05238 .19524 L
.05238 .19048 L
F
.04762 .19524 m
.04762 .2 L
.05238 .2 L
.05238 .19524 L
F
.04762 .2 m
.04762 .20476 L
.05238 .20476 L
.05238 .2 L
F
.04762 .20476 m
.04762 .20952 L
.05238 .20952 L
.05238 .20476 L
F
.04762 .20952 m
.04762 .21429 L
.05238 .21429 L
.05238 .20952 L
F
.04762 .21429 m
.04762 .21905 L
.05238 .21905 L
.05238 .21429 L
F
.04762 .21905 m
.04762 .22381 L
.05238 .22381 L
.05238 .21905 L
F
.04762 .22381 m
.04762 .22857 L
.05238 .22857 L
.05238 .22381 L
F
.04762 .22857 m
.04762 .23333 L
.05238 .23333 L
.05238 .22857 L
F
.04762 .23333 m
.04762 .2381 L
.05238 .2381 L
.05238 .23333 L
F
.04762 .2381 m
.04762 .24286 L
.05238 .24286 L
.05238 .2381 L
F
.04762 .24286 m
.04762 .24762 L
.05238 .24762 L
.05238 .24286 L
F
.04762 .24762 m
.04762 .25238 L
.05238 .25238 L
.05238 .24762 L
F
.04762 .25238 m
.04762 .25714 L
.05238 .25714 L
.05238 .25238 L
F
.04762 .25714 m
.04762 .2619 L
.05238 .2619 L
.05238 .25714 L
F
.04762 .2619 m
.04762 .26667 L
.05238 .26667 L
.05238 .2619 L
F
.04762 .26667 m
.04762 .27143 L
.05238 .27143 L
.05238 .26667 L
F
.04762 .27143 m
.04762 .27619 L
.05238 .27619 L
.05238 .27143 L
F
.04762 .27619 m
.04762 .28095 L
.05238 .28095 L
.05238 .27619 L
F
.04762 .28095 m
.04762 .28571 L
.05238 .28571 L
.05238 .28095 L
F
.04762 .28571 m
.04762 .29048 L
.05238 .29048 L
.05238 .28571 L
F
.04762 .29048 m
.04762 .29524 L
.05238 .29524 L
.05238 .29048 L
F
.04762 .29524 m
.04762 .3 L
.05238 .3 L
.05238 .29524 L
F
.04762 .3 m
.04762 .30476 L
.05238 .30476 L
.05238 .3 L
F
.04762 .30476 m
.04762 .30952 L
.05238 .30952 L
.05238 .30476 L
F
.04762 .30952 m
.04762 .31429 L
.05238 .31429 L
.05238 .30952 L
F
.04762 .31429 m
.04762 .31905 L
.05238 .31905 L
.05238 .31429 L
F
.04762 .31905 m
.04762 .32381 L
.05238 .32381 L
.05238 .31905 L
F
.04762 .32381 m
.04762 .32857 L
.05238 .32857 L
.05238 .32381 L
F
.04762 .32857 m
.04762 .33333 L
.05238 .33333 L
.05238 .32857 L
F
.04762 .33333 m
.04762 .3381 L
.05238 .3381 L
.05238 .33333 L
F
.04762 .3381 m
.04762 .34286 L
.05238 .34286 L
.05238 .3381 L
F
.04762 .34286 m
.04762 .34762 L
.05238 .34762 L
.05238 .34286 L
F
.04762 .34762 m
.04762 .35238 L
.05238 .35238 L
.05238 .34762 L
F
.04762 .35238 m
.04762 .35714 L
.05238 .35714 L
.05238 .35238 L
F
.04762 .35714 m
.04762 .3619 L
.05238 .3619 L
.05238 .35714 L
F
.04762 .3619 m
.04762 .36667 L
.05238 .36667 L
.05238 .3619 L
F
.04762 .36667 m
.04762 .37143 L
.05238 .37143 L
.05238 .36667 L
F
.04762 .37143 m
.04762 .37619 L
.05238 .37619 L
.05238 .37143 L
F
.04762 .37619 m
.04762 .38095 L
.05238 .38095 L
.05238 .37619 L
F
.04762 .38095 m
.04762 .38571 L
.05238 .38571 L
.05238 .38095 L
F
.04762 .38571 m
.04762 .39048 L
.05238 .39048 L
.05238 .38571 L
F
.04762 .39048 m
.04762 .39524 L
.05238 .39524 L
.05238 .39048 L
F
.04762 .39524 m
.04762 .4 L
.05238 .4 L
.05238 .39524 L
F
.04762 .4 m
.04762 .40476 L
.05238 .40476 L
.05238 .4 L
F
.04762 .40476 m
.04762 .40952 L
.05238 .40952 L
.05238 .40476 L
F
.04762 .40952 m
.04762 .41429 L
.05238 .41429 L
.05238 .40952 L
F
.04762 .41429 m
.04762 .41905 L
.05238 .41905 L
.05238 .41429 L
F
.04762 .41905 m
.04762 .42381 L
.05238 .42381 L
.05238 .41905 L
F
.04762 .42381 m
.04762 .42857 L
.05238 .42857 L
.05238 .42381 L
F
.04762 .42857 m
.04762 .43333 L
.05238 .43333 L
.05238 .42857 L
F
.04762 .43333 m
.04762 .4381 L
.05238 .4381 L
.05238 .43333 L
F
.04762 .4381 m
.04762 .44286 L
.05238 .44286 L
.05238 .4381 L
F
.04762 .44286 m
.04762 .44762 L
.05238 .44762 L
.05238 .44286 L
F
.04762 .44762 m
.04762 .45238 L
.05238 .45238 L
.05238 .44762 L
F
.04762 .45238 m
.04762 .45714 L
.05238 .45714 L
.05238 .45238 L
F
.04762 .45714 m
.04762 .4619 L
.05238 .4619 L
.05238 .45714 L
F
.04762 .4619 m
.04762 .46667 L
.05238 .46667 L
.05238 .4619 L
F
.04762 .46667 m
.04762 .47143 L
.05238 .47143 L
.05238 .46667 L
F
.04762 .47143 m
.04762 .47619 L
.05238 .47619 L
.05238 .47143 L
F
.04762 .47619 m
.04762 .48095 L
.05238 .48095 L
.05238 .47619 L
F
.04762 .48095 m
.04762 .48571 L
.05238 .48571 L
.05238 .48095 L
F
.04762 .48571 m
.04762 .49048 L
.05238 .49048 L
.05238 .48571 L
F
.04762 .49048 m
.04762 .49524 L
.05238 .49524 L
.05238 .49048 L
F
.04762 .49524 m
.04762 .5 L
.05238 .5 L
.05238 .49524 L
F
.04762 .5 m
.04762 .50476 L
.05238 .50476 L
.05238 .5 L
F
.04762 .50476 m
.04762 .50952 L
.05238 .50952 L
.05238 .50476 L
F
.04762 .50952 m
.04762 .51429 L
.05238 .51429 L
.05238 .50952 L
F
.04762 .51429 m
.04762 .51905 L
.05238 .51905 L
.05238 .51429 L
F
.04762 .51905 m
.04762 .52381 L
.05238 .52381 L
.05238 .51905 L
F
.04762 .52381 m
.04762 .52857 L
.05238 .52857 L
.05238 .52381 L
F
.04762 .52857 m
.04762 .53333 L
.05238 .53333 L
.05238 .52857 L
F
.04762 .53333 m
.04762 .5381 L
.05238 .5381 L
.05238 .53333 L
F
.04762 .5381 m
.04762 .54286 L
.05238 .54286 L
.05238 .5381 L
F
.04762 .54286 m
.04762 .54762 L
.05238 .54762 L
.05238 .54286 L
F
.04762 .54762 m
.04762 .55238 L
.05238 .55238 L
.05238 .54762 L
F
.04762 .55238 m
.04762 .55714 L
.05238 .55714 L
.05238 .55238 L
F
.04762 .55714 m
.04762 .5619 L
.05238 .5619 L
.05238 .55714 L
F
.04762 .5619 m
.04762 .56667 L
.05238 .56667 L
.05238 .5619 L
F
.04762 .56667 m
.04762 .57143 L
.05238 .57143 L
.05238 .56667 L
F
.04762 .57143 m
.04762 .57619 L
.05238 .57619 L
.05238 .57143 L
F
.04762 .57619 m
.04762 .58095 L
.05238 .58095 L
.05238 .57619 L
F
.04762 .58095 m
.04762 .58571 L
.05238 .58571 L
.05238 .58095 L
F
.04762 .58571 m
.04762 .59048 L
.05238 .59048 L
.05238 .58571 L
F
.04762 .59048 m
.04762 .59524 L
.05238 .59524 L
.05238 .59048 L
F
.04762 .59524 m
.04762 .6 L
.05238 .6 L
.05238 .59524 L
F
.04762 .6 m
.04762 .60476 L
.05238 .60476 L
.05238 .6 L
F
.04762 .60476 m
.04762 .60952 L
.05238 .60952 L
.05238 .60476 L
F
.04762 .60952 m
.04762 .61429 L
.05238 .61429 L
.05238 .60952 L
F
.04762 .61429 m
.04762 .61905 L
.05238 .61905 L
.05238 .61429 L
F
.04762 .61905 m
.04762 .62381 L
.05238 .62381 L
.05238 .61905 L
F
.04762 .62381 m
.04762 .62857 L
.05238 .62857 L
.05238 .62381 L
F
.04762 .62857 m
.04762 .63333 L
.05238 .63333 L
.05238 .62857 L
F
.04762 .63333 m
.04762 .6381 L
.05238 .6381 L
.05238 .63333 L
F
.04762 .6381 m
.04762 .64286 L
.05238 .64286 L
.05238 .6381 L
F
.04762 .64286 m
.04762 .64762 L
.05238 .64762 L
.05238 .64286 L
F
.04762 .64762 m
.04762 .65238 L
.05238 .65238 L
.05238 .64762 L
F
.04762 .65238 m
.04762 .65714 L
.05238 .65714 L
.05238 .65238 L
F
.04762 .65714 m
.04762 .6619 L
.05238 .6619 L
.05238 .65714 L
F
.04762 .6619 m
.04762 .66667 L
.05238 .66667 L
.05238 .6619 L
F
.04762 .66667 m
.04762 .67143 L
.05238 .67143 L
.05238 .66667 L
F
.04762 .67143 m
.04762 .67619 L
.05238 .67619 L
.05238 .67143 L
F
.04762 .67619 m
.04762 .68095 L
.05238 .68095 L
.05238 .67619 L
F
.04762 .68095 m
.04762 .68571 L
.05238 .68571 L
.05238 .68095 L
F
.04762 .68571 m
.04762 .69048 L
.05238 .69048 L
.05238 .68571 L
F
.04762 .69048 m
.04762 .69524 L
.05238 .69524 L
.05238 .69048 L
F
.04762 .69524 m
.04762 .7 L
.05238 .7 L
.05238 .69524 L
F
.04762 .7 m
.04762 .70476 L
.05238 .70476 L
.05238 .7 L
F
.04762 .70476 m
.04762 .70952 L
.05238 .70952 L
.05238 .70476 L
F
.04762 .70952 m
.04762 .71429 L
.05238 .71429 L
.05238 .70952 L
F
.04762 .71429 m
.04762 .71905 L
.05238 .71905 L
.05238 .71429 L
F
.04762 .71905 m
.04762 .72381 L
.05238 .72381 L
.05238 .71905 L
F
.04762 .72381 m
.04762 .72857 L
.05238 .72857 L
.05238 .72381 L
F
.04762 .72857 m
.04762 .73333 L
.05238 .73333 L
.05238 .72857 L
F
.04762 .73333 m
.04762 .7381 L
.05238 .7381 L
.05238 .73333 L
F
.04762 .7381 m
.04762 .74286 L
.05238 .74286 L
.05238 .7381 L
F
.04762 .74286 m
.04762 .74762 L
.05238 .74762 L
.05238 .74286 L
F
.04762 .74762 m
.04762 .75238 L
.05238 .75238 L
.05238 .74762 L
F
.04762 .75238 m
.04762 .75714 L
.05238 .75714 L
.05238 .75238 L
F
.04762 .75714 m
.04762 .7619 L
.05238 .7619 L
.05238 .75714 L
F
.04762 .7619 m
.04762 .76667 L
.05238 .76667 L
.05238 .7619 L
F
.04762 .76667 m
.04762 .77143 L
.05238 .77143 L
.05238 .76667 L
F
.04762 .77143 m
.04762 .77619 L
.05238 .77619 L
.05238 .77143 L
F
.04762 .77619 m
.04762 .78095 L
.05238 .78095 L
.05238 .77619 L
F
.04762 .78095 m
.04762 .78571 L
.05238 .78571 L
.05238 .78095 L
F
.04762 .78571 m
.04762 .79048 L
.05238 .79048 L
.05238 .78571 L
F
.04762 .79048 m
.04762 .79524 L
.05238 .79524 L
.05238 .79048 L
F
.04762 .79524 m
.04762 .8 L
.05238 .8 L
.05238 .79524 L
F
.04762 .8 m
.04762 .80476 L
.05238 .80476 L
.05238 .8 L
F
.04762 .80476 m
.04762 .80952 L
.05238 .80952 L
.05238 .80476 L
F
.04762 .80952 m
.04762 .81429 L
.05238 .81429 L
.05238 .80952 L
F
.04762 .81429 m
.04762 .81905 L
.05238 .81905 L
.05238 .81429 L
F
.04762 .81905 m
.04762 .82381 L
.05238 .82381 L
.05238 .81905 L
F
.04762 .82381 m
.04762 .82857 L
.05238 .82857 L
.05238 .82381 L
F
.04762 .82857 m
.04762 .83333 L
.05238 .83333 L
.05238 .82857 L
F
.04762 .83333 m
.04762 .8381 L
.05238 .8381 L
.05238 .83333 L
F
.04762 .8381 m
.04762 .84286 L
.05238 .84286 L
.05238 .8381 L
F
.04762 .84286 m
.04762 .84762 L
.05238 .84762 L
.05238 .84286 L
F
.04762 .84762 m
.04762 .85238 L
.05238 .85238 L
.05238 .84762 L
F
.04762 .85238 m
.04762 .85714 L
.05238 .85714 L
.05238 .85238 L
F
.04762 .85714 m
.04762 .8619 L
.05238 .8619 L
.05238 .85714 L
F
.04762 .8619 m
.04762 .86667 L
.05238 .86667 L
.05238 .8619 L
F
.04762 .86667 m
.04762 .87143 L
.05238 .87143 L
.05238 .86667 L
F
.04762 .87143 m
.04762 .87619 L
.05238 .87619 L
.05238 .87143 L
F
.04762 .87619 m
.04762 .88095 L
.05238 .88095 L
.05238 .87619 L
F
.04762 .88095 m
.04762 .88571 L
.05238 .88571 L
.05238 .88095 L
F
.04762 .88571 m
.04762 .89048 L
.05238 .89048 L
.05238 .88571 L
F
.04762 .89048 m
.04762 .89524 L
.05238 .89524 L
.05238 .89048 L
F
.04762 .89524 m
.04762 .9 L
.05238 .9 L
.05238 .89524 L
F
.04762 .9 m
.04762 .90476 L
.05238 .90476 L
.05238 .9 L
F
.04762 .90476 m
.04762 .90952 L
.05238 .90952 L
.05238 .90476 L
F
.04762 .90952 m
.04762 .91429 L
.05238 .91429 L
.05238 .90952 L
F
.04762 .91429 m
.04762 .91905 L
.05238 .91905 L
.05238 .91429 L
F
.04762 .91905 m
.04762 .92381 L
.05238 .92381 L
.05238 .91905 L
F
.04762 .92381 m
.04762 .92857 L
.05238 .92857 L
.05238 .92381 L
F
.04762 .92857 m
.04762 .93333 L
.05238 .93333 L
.05238 .92857 L
F
.04762 .93333 m
.04762 .9381 L
.05238 .9381 L
.05238 .93333 L
F
.04762 .9381 m
.04762 .94286 L
.05238 .94286 L
.05238 .9381 L
F
.04762 .94286 m
.04762 .94762 L
.05238 .94762 L
.05238 .94286 L
F
.04762 .94762 m
.04762 .95238 L
.05238 .95238 L
.05238 .94762 L
F
.04762 .95238 m
.04762 .95714 L
.05238 .95714 L
.05238 .95238 L
F
.04762 .95714 m
.04762 .9619 L
.05238 .9619 L
.05238 .95714 L
F
.04762 .9619 m
.04762 .96667 L
.05238 .96667 L
.05238 .9619 L
F
.04762 .96667 m
.04762 .97143 L
.05238 .97143 L
.05238 .96667 L
F
.04762 .97143 m
.04762 .97619 L
.05238 .97619 L
.05238 .97143 L
F
.05238 .02381 m
.05238 .02857 L
.05714 .02857 L
.05714 .02381 L
F
.05238 .02857 m
.05238 .03333 L
.05714 .03333 L
.05714 .02857 L
F
.05238 .03333 m
.05238 .0381 L
.05714 .0381 L
.05714 .03333 L
F
.05238 .0381 m
.05238 .04286 L
.05714 .04286 L
.05714 .0381 L
F
.05238 .04286 m
.05238 .04762 L
.05714 .04762 L
.05714 .04286 L
F
.05238 .04762 m
.05238 .05238 L
.05714 .05238 L
.05714 .04762 L
F
.05238 .05238 m
.05238 .05714 L
.05714 .05714 L
.05714 .05238 L
F
.05238 .05714 m
.05238 .0619 L
.05714 .0619 L
.05714 .05714 L
F
.05238 .0619 m
.05238 .06667 L
.05714 .06667 L
.05714 .0619 L
F
.05238 .06667 m
.05238 .07143 L
.05714 .07143 L
.05714 .06667 L
F
.05238 .07143 m
.05238 .07619 L
.05714 .07619 L
.05714 .07143 L
F
.05238 .07619 m
.05238 .08095 L
.05714 .08095 L
.05714 .07619 L
F
.05238 .08095 m
.05238 .08571 L
.05714 .08571 L
.05714 .08095 L
F
.05238 .08571 m
.05238 .09048 L
.05714 .09048 L
.05714 .08571 L
F
.05238 .09048 m
.05238 .09524 L
.05714 .09524 L
.05714 .09048 L
F
.05238 .09524 m
.05238 .1 L
.05714 .1 L
.05714 .09524 L
F
.05238 .1 m
.05238 .10476 L
.05714 .10476 L
.05714 .1 L
F
.05238 .10476 m
.05238 .10952 L
.05714 .10952 L
.05714 .10476 L
F
.05238 .10952 m
.05238 .11429 L
.05714 .11429 L
.05714 .10952 L
F
.05238 .11429 m
.05238 .11905 L
.05714 .11905 L
.05714 .11429 L
F
.05238 .11905 m
.05238 .12381 L
.05714 .12381 L
.05714 .11905 L
F
.05238 .12381 m
.05238 .12857 L
.05714 .12857 L
.05714 .12381 L
F
.05238 .12857 m
.05238 .13333 L
.05714 .13333 L
.05714 .12857 L
F
.05238 .13333 m
.05238 .1381 L
.05714 .1381 L
.05714 .13333 L
F
.05238 .1381 m
.05238 .14286 L
.05714 .14286 L
.05714 .1381 L
F
.05238 .14286 m
.05238 .14762 L
.05714 .14762 L
.05714 .14286 L
F
.05238 .14762 m
.05238 .15238 L
.05714 .15238 L
.05714 .14762 L
F
.05238 .15238 m
.05238 .15714 L
.05714 .15714 L
.05714 .15238 L
F
.05238 .15714 m
.05238 .1619 L
.05714 .1619 L
.05714 .15714 L
F
.05238 .1619 m
.05238 .16667 L
.05714 .16667 L
.05714 .1619 L
F
.05238 .16667 m
.05238 .17143 L
.05714 .17143 L
.05714 .16667 L
F
.05238 .17143 m
.05238 .17619 L
.05714 .17619 L
.05714 .17143 L
F
.05238 .17619 m
.05238 .18095 L
.05714 .18095 L
.05714 .17619 L
F
.05238 .18095 m
.05238 .18571 L
.05714 .18571 L
.05714 .18095 L
F
.05238 .18571 m
.05238 .19048 L
.05714 .19048 L
.05714 .18571 L
F
.05238 .19048 m
.05238 .19524 L
.05714 .19524 L
.05714 .19048 L
F
.05238 .19524 m
.05238 .2 L
.05714 .2 L
.05714 .19524 L
F
.05238 .2 m
.05238 .20476 L
.05714 .20476 L
.05714 .2 L
F
.05238 .20476 m
.05238 .20952 L
.05714 .20952 L
.05714 .20476 L
F
.05238 .20952 m
.05238 .21429 L
.05714 .21429 L
.05714 .20952 L
F
.05238 .21429 m
.05238 .21905 L
.05714 .21905 L
.05714 .21429 L
F
.05238 .21905 m
.05238 .22381 L
.05714 .22381 L
.05714 .21905 L
F
.05238 .22381 m
.05238 .22857 L
.05714 .22857 L
.05714 .22381 L
F
.05238 .22857 m
.05238 .23333 L
.05714 .23333 L
.05714 .22857 L
F
.05238 .23333 m
.05238 .2381 L
.05714 .2381 L
.05714 .23333 L
F
.05238 .2381 m
.05238 .24286 L
.05714 .24286 L
.05714 .2381 L
F
.05238 .24286 m
.05238 .24762 L
.05714 .24762 L
.05714 .24286 L
F
.05238 .24762 m
.05238 .25238 L
.05714 .25238 L
.05714 .24762 L
F
.05238 .25238 m
.05238 .25714 L
.05714 .25714 L
.05714 .25238 L
F
.05238 .25714 m
.05238 .2619 L
.05714 .2619 L
.05714 .25714 L
F
.05238 .2619 m
.05238 .26667 L
.05714 .26667 L
.05714 .2619 L
F
.05238 .26667 m
.05238 .27143 L
.05714 .27143 L
.05714 .26667 L
F
.05238 .27143 m
.05238 .27619 L
.05714 .27619 L
.05714 .27143 L
F
.05238 .27619 m
.05238 .28095 L
.05714 .28095 L
.05714 .27619 L
F
.05238 .28095 m
.05238 .28571 L
.05714 .28571 L
.05714 .28095 L
F
.05238 .28571 m
.05238 .29048 L
.05714 .29048 L
.05714 .28571 L
F
.05238 .29048 m
.05238 .29524 L
.05714 .29524 L
.05714 .29048 L
F
.05238 .29524 m
.05238 .3 L
.05714 .3 L
.05714 .29524 L
F
.05238 .3 m
.05238 .30476 L
.05714 .30476 L
.05714 .3 L
F
.05238 .30476 m
.05238 .30952 L
.05714 .30952 L
.05714 .30476 L
F
.05238 .30952 m
.05238 .31429 L
.05714 .31429 L
.05714 .30952 L
F
.05238 .31429 m
.05238 .31905 L
.05714 .31905 L
.05714 .31429 L
F
.05238 .31905 m
.05238 .32381 L
.05714 .32381 L
.05714 .31905 L
F
.05238 .32381 m
.05238 .32857 L
.05714 .32857 L
.05714 .32381 L
F
.05238 .32857 m
.05238 .33333 L
.05714 .33333 L
.05714 .32857 L
F
.05238 .33333 m
.05238 .3381 L
.05714 .3381 L
.05714 .33333 L
F
.05238 .3381 m
.05238 .34286 L
.05714 .34286 L
.05714 .3381 L
F
.05238 .34286 m
.05238 .34762 L
.05714 .34762 L
.05714 .34286 L
F
.05238 .34762 m
.05238 .35238 L
.05714 .35238 L
.05714 .34762 L
F
.05238 .35238 m
.05238 .35714 L
.05714 .35714 L
.05714 .35238 L
F
.05238 .35714 m
.05238 .3619 L
.05714 .3619 L
.05714 .35714 L
F
.05238 .3619 m
.05238 .36667 L
.05714 .36667 L
.05714 .3619 L
F
.05238 .36667 m
.05238 .37143 L
.05714 .37143 L
.05714 .36667 L
F
.05238 .37143 m
.05238 .37619 L
.05714 .37619 L
.05714 .37143 L
F
.05238 .37619 m
.05238 .38095 L
.05714 .38095 L
.05714 .37619 L
F
.05238 .38095 m
.05238 .38571 L
.05714 .38571 L
.05714 .38095 L
F
.05238 .38571 m
.05238 .39048 L
.05714 .39048 L
.05714 .38571 L
F
.05238 .39048 m
.05238 .39524 L
.05714 .39524 L
.05714 .39048 L
F
.05238 .39524 m
.05238 .4 L
.05714 .4 L
.05714 .39524 L
F
.05238 .4 m
.05238 .40476 L
.05714 .40476 L
.05714 .4 L
F
.05238 .40476 m
.05238 .40952 L
.05714 .40952 L
.05714 .40476 L
F
.05238 .40952 m
.05238 .41429 L
.05714 .41429 L
.05714 .40952 L
F
.05238 .41429 m
.05238 .41905 L
.05714 .41905 L
.05714 .41429 L
F
.05238 .41905 m
.05238 .42381 L
.05714 .42381 L
.05714 .41905 L
F
.05238 .42381 m
.05238 .42857 L
.05714 .42857 L
.05714 .42381 L
F
.05238 .42857 m
.05238 .43333 L
.05714 .43333 L
.05714 .42857 L
F
.05238 .43333 m
.05238 .4381 L
.05714 .4381 L
.05714 .43333 L
F
.05238 .4381 m
.05238 .44286 L
.05714 .44286 L
.05714 .4381 L
F
.05238 .44286 m
.05238 .44762 L
.05714 .44762 L
.05714 .44286 L
F
.05238 .44762 m
.05238 .45238 L
.05714 .45238 L
.05714 .44762 L
F
.05238 .45238 m
.05238 .45714 L
.05714 .45714 L
.05714 .45238 L
F
.05238 .45714 m
.05238 .4619 L
.05714 .4619 L
.05714 .45714 L
F
.05238 .4619 m
.05238 .46667 L
.05714 .46667 L
.05714 .4619 L
F
.05238 .46667 m
.05238 .47143 L
.05714 .47143 L
.05714 .46667 L
F
.05238 .47143 m
.05238 .47619 L
.05714 .47619 L
.05714 .47143 L
F
.05238 .47619 m
.05238 .48095 L
.05714 .48095 L
.05714 .47619 L
F
.05238 .48095 m
.05238 .48571 L
.05714 .48571 L
.05714 .48095 L
F
.05238 .48571 m
.05238 .49048 L
.05714 .49048 L
.05714 .48571 L
F
.05238 .49048 m
.05238 .49524 L
.05714 .49524 L
.05714 .49048 L
F
.05238 .49524 m
.05238 .5 L
.05714 .5 L
.05714 .49524 L
F
.05238 .5 m
.05238 .50476 L
.05714 .50476 L
.05714 .5 L
F
.05238 .50476 m
.05238 .50952 L
.05714 .50952 L
.05714 .50476 L
F
.05238 .50952 m
.05238 .51429 L
.05714 .51429 L
.05714 .50952 L
F
.05238 .51429 m
.05238 .51905 L
.05714 .51905 L
.05714 .51429 L
F
.05238 .51905 m
.05238 .52381 L
.05714 .52381 L
.05714 .51905 L
F
.05238 .52381 m
.05238 .52857 L
.05714 .52857 L
.05714 .52381 L
F
.05238 .52857 m
.05238 .53333 L
.05714 .53333 L
.05714 .52857 L
F
.05238 .53333 m
.05238 .5381 L
.05714 .5381 L
.05714 .53333 L
F
.05238 .5381 m
.05238 .54286 L
.05714 .54286 L
.05714 .5381 L
F
.05238 .54286 m
.05238 .54762 L
.05714 .54762 L
.05714 .54286 L
F
.05238 .54762 m
.05238 .55238 L
.05714 .55238 L
.05714 .54762 L
F
.05238 .55238 m
.05238 .55714 L
.05714 .55714 L
.05714 .55238 L
F
.05238 .55714 m
.05238 .5619 L
.05714 .5619 L
.05714 .55714 L
F
.05238 .5619 m
.05238 .56667 L
.05714 .56667 L
.05714 .5619 L
F
.05238 .56667 m
.05238 .57143 L
.05714 .57143 L
.05714 .56667 L
F
.05238 .57143 m
.05238 .57619 L
.05714 .57619 L
.05714 .57143 L
F
.05238 .57619 m
.05238 .58095 L
.05714 .58095 L
.05714 .57619 L
F
.05238 .58095 m
.05238 .58571 L
.05714 .58571 L
.05714 .58095 L
F
.05238 .58571 m
.05238 .59048 L
.05714 .59048 L
.05714 .58571 L
F
.05238 .59048 m
.05238 .59524 L
.05714 .59524 L
.05714 .59048 L
F
.05238 .59524 m
.05238 .6 L
.05714 .6 L
.05714 .59524 L
F
.05238 .6 m
.05238 .60476 L
.05714 .60476 L
.05714 .6 L
F
.05238 .60476 m
.05238 .60952 L
.05714 .60952 L
.05714 .60476 L
F
.05238 .60952 m
.05238 .61429 L
.05714 .61429 L
.05714 .60952 L
F
.05238 .61429 m
.05238 .61905 L
.05714 .61905 L
.05714 .61429 L
F
.05238 .61905 m
.05238 .62381 L
.05714 .62381 L
.05714 .61905 L
F
.05238 .62381 m
.05238 .62857 L
.05714 .62857 L
.05714 .62381 L
F
.05238 .62857 m
.05238 .63333 L
.05714 .63333 L
.05714 .62857 L
F
.05238 .63333 m
.05238 .6381 L
.05714 .6381 L
.05714 .63333 L
F
.05238 .6381 m
.05238 .64286 L
.05714 .64286 L
.05714 .6381 L
F
.05238 .64286 m
.05238 .64762 L
.05714 .64762 L
.05714 .64286 L
F
.05238 .64762 m
.05238 .65238 L
.05714 .65238 L
.05714 .64762 L
F
.05238 .65238 m
.05238 .65714 L
.05714 .65714 L
.05714 .65238 L
F
.05238 .65714 m
.05238 .6619 L
.05714 .6619 L
.05714 .65714 L
F
.05238 .6619 m
.05238 .66667 L
.05714 .66667 L
.05714 .6619 L
F
.05238 .66667 m
.05238 .67143 L
.05714 .67143 L
.05714 .66667 L
F
.05238 .67143 m
.05238 .67619 L
.05714 .67619 L
.05714 .67143 L
F
.05238 .67619 m
.05238 .68095 L
.05714 .68095 L
.05714 .67619 L
F
.05238 .68095 m
.05238 .68571 L
.05714 .68571 L
.05714 .68095 L
F
.05238 .68571 m
.05238 .69048 L
.05714 .69048 L
.05714 .68571 L
F
.05238 .69048 m
.05238 .69524 L
.05714 .69524 L
.05714 .69048 L
F
.05238 .69524 m
.05238 .7 L
.05714 .7 L
.05714 .69524 L
F
.05238 .7 m
.05238 .70476 L
.05714 .70476 L
.05714 .7 L
F
.05238 .70476 m
.05238 .70952 L
.05714 .70952 L
.05714 .70476 L
F
.05238 .70952 m
.05238 .71429 L
.05714 .71429 L
.05714 .70952 L
F
.05238 .71429 m
.05238 .71905 L
.05714 .71905 L
.05714 .71429 L
F
.05238 .71905 m
.05238 .72381 L
.05714 .72381 L
.05714 .71905 L
F
.05238 .72381 m
.05238 .72857 L
.05714 .72857 L
.05714 .72381 L
F
.05238 .72857 m
.05238 .73333 L
.05714 .73333 L
.05714 .72857 L
F
.05238 .73333 m
.05238 .7381 L
.05714 .7381 L
.05714 .73333 L
F
.05238 .7381 m
.05238 .74286 L
.05714 .74286 L
.05714 .7381 L
F
.05238 .74286 m
.05238 .74762 L
.05714 .74762 L
.05714 .74286 L
F
.05238 .74762 m
.05238 .75238 L
.05714 .75238 L
.05714 .74762 L
F
.05238 .75238 m
.05238 .75714 L
.05714 .75714 L
.05714 .75238 L
F
.05238 .75714 m
.05238 .7619 L
.05714 .7619 L
.05714 .75714 L
F
.05238 .7619 m
.05238 .76667 L
.05714 .76667 L
.05714 .7619 L
F
.05238 .76667 m
.05238 .77143 L
.05714 .77143 L
.05714 .76667 L
F
.05238 .77143 m
.05238 .77619 L
.05714 .77619 L
.05714 .77143 L
F
.05238 .77619 m
.05238 .78095 L
.05714 .78095 L
.05714 .77619 L
F
.05238 .78095 m
.05238 .78571 L
.05714 .78571 L
.05714 .78095 L
F
.05238 .78571 m
.05238 .79048 L
.05714 .79048 L
.05714 .78571 L
F
.05238 .79048 m
.05238 .79524 L
.05714 .79524 L
.05714 .79048 L
F
.05238 .79524 m
.05238 .8 L
.05714 .8 L
.05714 .79524 L
F
.05238 .8 m
.05238 .80476 L
.05714 .80476 L
.05714 .8 L
F
.05238 .80476 m
.05238 .80952 L
.05714 .80952 L
.05714 .80476 L
F
.05238 .80952 m
.05238 .81429 L
.05714 .81429 L
.05714 .80952 L
F
.05238 .81429 m
.05238 .81905 L
.05714 .81905 L
.05714 .81429 L
F
.05238 .81905 m
.05238 .82381 L
.05714 .82381 L
.05714 .81905 L
F
.05238 .82381 m
.05238 .82857 L
.05714 .82857 L
.05714 .82381 L
F
.05238 .82857 m
.05238 .83333 L
.05714 .83333 L
.05714 .82857 L
F
.05238 .83333 m
.05238 .8381 L
.05714 .8381 L
.05714 .83333 L
F
.05238 .8381 m
.05238 .84286 L
.05714 .84286 L
.05714 .8381 L
F
.05238 .84286 m
.05238 .84762 L
.05714 .84762 L
.05714 .84286 L
F
.05238 .84762 m
.05238 .85238 L
.05714 .85238 L
.05714 .84762 L
F
.05238 .85238 m
.05238 .85714 L
.05714 .85714 L
.05714 .85238 L
F
.05238 .85714 m
.05238 .8619 L
.05714 .8619 L
.05714 .85714 L
F
.05238 .8619 m
.05238 .86667 L
.05714 .86667 L
.05714 .8619 L
F
.05238 .86667 m
.05238 .87143 L
.05714 .87143 L
.05714 .86667 L
F
.05238 .87143 m
.05238 .87619 L
.05714 .87619 L
.05714 .87143 L
F
.05238 .87619 m
.05238 .88095 L
.05714 .88095 L
.05714 .87619 L
F
.05238 .88095 m
.05238 .88571 L
.05714 .88571 L
.05714 .88095 L
F
.05238 .88571 m
.05238 .89048 L
.05714 .89048 L
.05714 .88571 L
F
.05238 .89048 m
.05238 .89524 L
.05714 .89524 L
.05714 .89048 L
F
.05238 .89524 m
.05238 .9 L
.05714 .9 L
.05714 .89524 L
F
.05238 .9 m
.05238 .90476 L
.05714 .90476 L
.05714 .9 L
F
.05238 .90476 m
.05238 .90952 L
.05714 .90952 L
.05714 .90476 L
F
.05238 .90952 m
.05238 .91429 L
.05714 .91429 L
.05714 .90952 L
F
.05238 .91429 m
.05238 .91905 L
.05714 .91905 L
.05714 .91429 L
F
.05238 .91905 m
.05238 .92381 L
.05714 .92381 L
.05714 .91905 L
F
.05238 .92381 m
.05238 .92857 L
.05714 .92857 L
.05714 .92381 L
F
.05238 .92857 m
.05238 .93333 L
.05714 .93333 L
.05714 .92857 L
F
.05238 .93333 m
.05238 .9381 L
.05714 .9381 L
.05714 .93333 L
F
.05238 .9381 m
.05238 .94286 L
.05714 .94286 L
.05714 .9381 L
F
.05238 .94286 m
.05238 .94762 L
.05714 .94762 L
.05714 .94286 L
F
.05238 .94762 m
.05238 .95238 L
.05714 .95238 L
.05714 .94762 L
F
.05238 .95238 m
.05238 .95714 L
.05714 .95714 L
.05714 .95238 L
F
.05238 .95714 m
.05238 .9619 L
.05714 .9619 L
.05714 .95714 L
F
.05238 .9619 m
.05238 .96667 L
.05714 .96667 L
.05714 .9619 L
F
.05238 .96667 m
.05238 .97143 L
.05714 .97143 L
.05714 .96667 L
F
.05238 .97143 m
.05238 .97619 L
.05714 .97619 L
.05714 .97143 L
F
.05714 .02381 m
.05714 .02857 L
.0619 .02857 L
.0619 .02381 L
F
.05714 .02857 m
.05714 .03333 L
.0619 .03333 L
.0619 .02857 L
F
.05714 .03333 m
.05714 .0381 L
.0619 .0381 L
.0619 .03333 L
F
.05714 .0381 m
.05714 .04286 L
.0619 .04286 L
.0619 .0381 L
F
.05714 .04286 m
.05714 .04762 L
.0619 .04762 L
.0619 .04286 L
F
.05714 .04762 m
.05714 .05238 L
.0619 .05238 L
.0619 .04762 L
F
.05714 .05238 m
.05714 .05714 L
.0619 .05714 L
.0619 .05238 L
F
.05714 .05714 m
.05714 .0619 L
.0619 .0619 L
.0619 .05714 L
F
.05714 .0619 m
.05714 .06667 L
.0619 .06667 L
.0619 .0619 L
F
.05714 .06667 m
.05714 .07143 L
.0619 .07143 L
.0619 .06667 L
F
.05714 .07143 m
.05714 .07619 L
.0619 .07619 L
.0619 .07143 L
F
.05714 .07619 m
.05714 .08095 L
.0619 .08095 L
.0619 .07619 L
F
.05714 .08095 m
.05714 .08571 L
.0619 .08571 L
.0619 .08095 L
F
.05714 .08571 m
.05714 .09048 L
.0619 .09048 L
.0619 .08571 L
F
.05714 .09048 m
.05714 .09524 L
.0619 .09524 L
.0619 .09048 L
F
.05714 .09524 m
.05714 .1 L
.0619 .1 L
.0619 .09524 L
F
.05714 .1 m
.05714 .10476 L
.0619 .10476 L
.0619 .1 L
F
.05714 .10476 m
.05714 .10952 L
.0619 .10952 L
.0619 .10476 L
F
.05714 .10952 m
.05714 .11429 L
.0619 .11429 L
.0619 .10952 L
F
.05714 .11429 m
.05714 .11905 L
.0619 .11905 L
.0619 .11429 L
F
.05714 .11905 m
.05714 .12381 L
.0619 .12381 L
.0619 .11905 L
F
.05714 .12381 m
.05714 .12857 L
.0619 .12857 L
.0619 .12381 L
F
.05714 .12857 m
.05714 .13333 L
.0619 .13333 L
.0619 .12857 L
F
.05714 .13333 m
.05714 .1381 L
.0619 .1381 L
.0619 .13333 L
F
.05714 .1381 m
.05714 .14286 L
.0619 .14286 L
.0619 .1381 L
F
.05714 .14286 m
.05714 .14762 L
.0619 .14762 L
.0619 .14286 L
F
.05714 .14762 m
.05714 .15238 L
.0619 .15238 L
.0619 .14762 L
F
.05714 .15238 m
.05714 .15714 L
.0619 .15714 L
.0619 .15238 L
F
.05714 .15714 m
.05714 .1619 L
.0619 .1619 L
.0619 .15714 L
F
.05714 .1619 m
.05714 .16667 L
.0619 .16667 L
.0619 .1619 L
F
.05714 .16667 m
.05714 .17143 L
.0619 .17143 L
.0619 .16667 L
F
.05714 .17143 m
.05714 .17619 L
.0619 .17619 L
.0619 .17143 L
F
.05714 .17619 m
.05714 .18095 L
.0619 .18095 L
.0619 .17619 L
F
.05714 .18095 m
.05714 .18571 L
.0619 .18571 L
.0619 .18095 L
F
.05714 .18571 m
.05714 .19048 L
.0619 .19048 L
.0619 .18571 L
F
.05714 .19048 m
.05714 .19524 L
.0619 .19524 L
.0619 .19048 L
F
.05714 .19524 m
.05714 .2 L
.0619 .2 L
.0619 .19524 L
F
.05714 .2 m
.05714 .20476 L
.0619 .20476 L
.0619 .2 L
F
.05714 .20476 m
.05714 .20952 L
.0619 .20952 L
.0619 .20476 L
F
.05714 .20952 m
.05714 .21429 L
.0619 .21429 L
.0619 .20952 L
F
.05714 .21429 m
.05714 .21905 L
.0619 .21905 L
.0619 .21429 L
F
.05714 .21905 m
.05714 .22381 L
.0619 .22381 L
.0619 .21905 L
F
.05714 .22381 m
.05714 .22857 L
.0619 .22857 L
.0619 .22381 L
F
.05714 .22857 m
.05714 .23333 L
.0619 .23333 L
.0619 .22857 L
F
.05714 .23333 m
.05714 .2381 L
.0619 .2381 L
.0619 .23333 L
F
.05714 .2381 m
.05714 .24286 L
.0619 .24286 L
.0619 .2381 L
F
.05714 .24286 m
.05714 .24762 L
.0619 .24762 L
.0619 .24286 L
F
.05714 .24762 m
.05714 .25238 L
.0619 .25238 L
.0619 .24762 L
F
.05714 .25238 m
.05714 .25714 L
.0619 .25714 L
.0619 .25238 L
F
.05714 .25714 m
.05714 .2619 L
.0619 .2619 L
.0619 .25714 L
F
.05714 .2619 m
.05714 .26667 L
.0619 .26667 L
.0619 .2619 L
F
.05714 .26667 m
.05714 .27143 L
.0619 .27143 L
.0619 .26667 L
F
.05714 .27143 m
.05714 .27619 L
.0619 .27619 L
.0619 .27143 L
F
.05714 .27619 m
.05714 .28095 L
.0619 .28095 L
.0619 .27619 L
F
.05714 .28095 m
.05714 .28571 L
.0619 .28571 L
.0619 .28095 L
F
.05714 .28571 m
.05714 .29048 L
.0619 .29048 L
.0619 .28571 L
F
.05714 .29048 m
.05714 .29524 L
.0619 .29524 L
.0619 .29048 L
F
.05714 .29524 m
.05714 .3 L
.0619 .3 L
.0619 .29524 L
F
.05714 .3 m
.05714 .30476 L
.0619 .30476 L
.0619 .3 L
F
.05714 .30476 m
.05714 .30952 L
.0619 .30952 L
.0619 .30476 L
F
.05714 .30952 m
.05714 .31429 L
.0619 .31429 L
.0619 .30952 L
F
.05714 .31429 m
.05714 .31905 L
.0619 .31905 L
.0619 .31429 L
F
.05714 .31905 m
.05714 .32381 L
.0619 .32381 L
.0619 .31905 L
F
.05714 .32381 m
.05714 .32857 L
.0619 .32857 L
.0619 .32381 L
F
.05714 .32857 m
.05714 .33333 L
.0619 .33333 L
.0619 .32857 L
F
.05714 .33333 m
.05714 .3381 L
.0619 .3381 L
.0619 .33333 L
F
.05714 .3381 m
.05714 .34286 L
.0619 .34286 L
.0619 .3381 L
F
.05714 .34286 m
.05714 .34762 L
.0619 .34762 L
.0619 .34286 L
F
.05714 .34762 m
.05714 .35238 L
.0619 .35238 L
.0619 .34762 L
F
.05714 .35238 m
.05714 .35714 L
.0619 .35714 L
.0619 .35238 L
F
.05714 .35714 m
.05714 .3619 L
.0619 .3619 L
.0619 .35714 L
F
.05714 .3619 m
.05714 .36667 L
.0619 .36667 L
.0619 .3619 L
F
.05714 .36667 m
.05714 .37143 L
.0619 .37143 L
.0619 .36667 L
F
.05714 .37143 m
.05714 .37619 L
.0619 .37619 L
.0619 .37143 L
F
.05714 .37619 m
.05714 .38095 L
.0619 .38095 L
.0619 .37619 L
F
.05714 .38095 m
.05714 .38571 L
.0619 .38571 L
.0619 .38095 L
F
.05714 .38571 m
.05714 .39048 L
.0619 .39048 L
.0619 .38571 L
F
.05714 .39048 m
.05714 .39524 L
.0619 .39524 L
.0619 .39048 L
F
.05714 .39524 m
.05714 .4 L
.0619 .4 L
.0619 .39524 L
F
.05714 .4 m
.05714 .40476 L
.0619 .40476 L
.0619 .4 L
F
.05714 .40476 m
.05714 .40952 L
.0619 .40952 L
.0619 .40476 L
F
.05714 .40952 m
.05714 .41429 L
.0619 .41429 L
.0619 .40952 L
F
.05714 .41429 m
.05714 .41905 L
.0619 .41905 L
.0619 .41429 L
F
.05714 .41905 m
.05714 .42381 L
.0619 .42381 L
.0619 .41905 L
F
.05714 .42381 m
.05714 .42857 L
.0619 .42857 L
.0619 .42381 L
F
.05714 .42857 m
.05714 .43333 L
.0619 .43333 L
.0619 .42857 L
F
.05714 .43333 m
.05714 .4381 L
.0619 .4381 L
.0619 .43333 L
F
.05714 .4381 m
.05714 .44286 L
.0619 .44286 L
.0619 .4381 L
F
.05714 .44286 m
.05714 .44762 L
.0619 .44762 L
.0619 .44286 L
F
.05714 .44762 m
.05714 .45238 L
.0619 .45238 L
.0619 .44762 L
F
.05714 .45238 m
.05714 .45714 L
.0619 .45714 L
.0619 .45238 L
F
.05714 .45714 m
.05714 .4619 L
.0619 .4619 L
.0619 .45714 L
F
.05714 .4619 m
.05714 .46667 L
.0619 .46667 L
.0619 .4619 L
F
.05714 .46667 m
.05714 .47143 L
.0619 .47143 L
.0619 .46667 L
F
.05714 .47143 m
.05714 .47619 L
.0619 .47619 L
.0619 .47143 L
F
.05714 .47619 m
.05714 .48095 L
.0619 .48095 L
.0619 .47619 L
F
.05714 .48095 m
.05714 .48571 L
.0619 .48571 L
.0619 .48095 L
F
.05714 .48571 m
.05714 .49048 L
.0619 .49048 L
.0619 .48571 L
F
.05714 .49048 m
.05714 .49524 L
.0619 .49524 L
.0619 .49048 L
F
.05714 .49524 m
.05714 .5 L
.0619 .5 L
.0619 .49524 L
F
.05714 .5 m
.05714 .50476 L
.0619 .50476 L
.0619 .5 L
F
.05714 .50476 m
.05714 .50952 L
.0619 .50952 L
.0619 .50476 L
F
.05714 .50952 m
.05714 .51429 L
.0619 .51429 L
.0619 .50952 L
F
.05714 .51429 m
.05714 .51905 L
.0619 .51905 L
.0619 .51429 L
F
.05714 .51905 m
.05714 .52381 L
.0619 .52381 L
.0619 .51905 L
F
.05714 .52381 m
.05714 .52857 L
.0619 .52857 L
.0619 .52381 L
F
.05714 .52857 m
.05714 .53333 L
.0619 .53333 L
.0619 .52857 L
F
.05714 .53333 m
.05714 .5381 L
.0619 .5381 L
.0619 .53333 L
F
.05714 .5381 m
.05714 .54286 L
.0619 .54286 L
.0619 .5381 L
F
.05714 .54286 m
.05714 .54762 L
.0619 .54762 L
.0619 .54286 L
F
.05714 .54762 m
.05714 .55238 L
.0619 .55238 L
.0619 .54762 L
F
.05714 .55238 m
.05714 .55714 L
.0619 .55714 L
.0619 .55238 L
F
.05714 .55714 m
.05714 .5619 L
.0619 .5619 L
.0619 .55714 L
F
.05714 .5619 m
.05714 .56667 L
.0619 .56667 L
.0619 .5619 L
F
.05714 .56667 m
.05714 .57143 L
.0619 .57143 L
.0619 .56667 L
F
.05714 .57143 m
.05714 .57619 L
.0619 .57619 L
.0619 .57143 L
F
.05714 .57619 m
.05714 .58095 L
.0619 .58095 L
.0619 .57619 L
F
.05714 .58095 m
.05714 .58571 L
.0619 .58571 L
.0619 .58095 L
F
.05714 .58571 m
.05714 .59048 L
.0619 .59048 L
.0619 .58571 L
F
.05714 .59048 m
.05714 .59524 L
.0619 .59524 L
.0619 .59048 L
F
.05714 .59524 m
.05714 .6 L
.0619 .6 L
.0619 .59524 L
F
.05714 .6 m
.05714 .60476 L
.0619 .60476 L
.0619 .6 L
F
.05714 .60476 m
.05714 .60952 L
.0619 .60952 L
.0619 .60476 L
F
.05714 .60952 m
.05714 .61429 L
.0619 .61429 L
.0619 .60952 L
F
.05714 .61429 m
.05714 .61905 L
.0619 .61905 L
.0619 .61429 L
F
.05714 .61905 m
.05714 .62381 L
.0619 .62381 L
.0619 .61905 L
F
.05714 .62381 m
.05714 .62857 L
.0619 .62857 L
.0619 .62381 L
F
.05714 .62857 m
.05714 .63333 L
.0619 .63333 L
.0619 .62857 L
F
.05714 .63333 m
.05714 .6381 L
.0619 .6381 L
.0619 .63333 L
F
.05714 .6381 m
.05714 .64286 L
.0619 .64286 L
.0619 .6381 L
F
.05714 .64286 m
.05714 .64762 L
.0619 .64762 L
.0619 .64286 L
F
.05714 .64762 m
.05714 .65238 L
.0619 .65238 L
.0619 .64762 L
F
.05714 .65238 m
.05714 .65714 L
.0619 .65714 L
.0619 .65238 L
F
.05714 .65714 m
.05714 .6619 L
.0619 .6619 L
.0619 .65714 L
F
.05714 .6619 m
.05714 .66667 L
.0619 .66667 L
.0619 .6619 L
F
.05714 .66667 m
.05714 .67143 L
.0619 .67143 L
.0619 .66667 L
F
.05714 .67143 m
.05714 .67619 L
.0619 .67619 L
.0619 .67143 L
F
.05714 .67619 m
.05714 .68095 L
.0619 .68095 L
.0619 .67619 L
F
.05714 .68095 m
.05714 .68571 L
.0619 .68571 L
.0619 .68095 L
F
.05714 .68571 m
.05714 .69048 L
.0619 .69048 L
.0619 .68571 L
F
.05714 .69048 m
.05714 .69524 L
.0619 .69524 L
.0619 .69048 L
F
.05714 .69524 m
.05714 .7 L
.0619 .7 L
.0619 .69524 L
F
.05714 .7 m
.05714 .70476 L
.0619 .70476 L
.0619 .7 L
F
.05714 .70476 m
.05714 .70952 L
.0619 .70952 L
.0619 .70476 L
F
.05714 .70952 m
.05714 .71429 L
.0619 .71429 L
.0619 .70952 L
F
.05714 .71429 m
.05714 .71905 L
.0619 .71905 L
.0619 .71429 L
F
.05714 .71905 m
.05714 .72381 L
.0619 .72381 L
.0619 .71905 L
F
.05714 .72381 m
.05714 .72857 L
.0619 .72857 L
.0619 .72381 L
F
.05714 .72857 m
.05714 .73333 L
.0619 .73333 L
.0619 .72857 L
F
.05714 .73333 m
.05714 .7381 L
.0619 .7381 L
.0619 .73333 L
F
.05714 .7381 m
.05714 .74286 L
.0619 .74286 L
.0619 .7381 L
F
.05714 .74286 m
.05714 .74762 L
.0619 .74762 L
.0619 .74286 L
F
.05714 .74762 m
.05714 .75238 L
.0619 .75238 L
.0619 .74762 L
F
.05714 .75238 m
.05714 .75714 L
.0619 .75714 L
.0619 .75238 L
F
.05714 .75714 m
.05714 .7619 L
.0619 .7619 L
.0619 .75714 L
F
.05714 .7619 m
.05714 .76667 L
.0619 .76667 L
.0619 .7619 L
F
.05714 .76667 m
.05714 .77143 L
.0619 .77143 L
.0619 .76667 L
F
.05714 .77143 m
.05714 .77619 L
.0619 .77619 L
.0619 .77143 L
F
.05714 .77619 m
.05714 .78095 L
.0619 .78095 L
.0619 .77619 L
F
.05714 .78095 m
.05714 .78571 L
.0619 .78571 L
.0619 .78095 L
F
.05714 .78571 m
.05714 .79048 L
.0619 .79048 L
.0619 .78571 L
F
.05714 .79048 m
.05714 .79524 L
.0619 .79524 L
.0619 .79048 L
F
.05714 .79524 m
.05714 .8 L
.0619 .8 L
.0619 .79524 L
F
.05714 .8 m
.05714 .80476 L
.0619 .80476 L
.0619 .8 L
F
.05714 .80476 m
.05714 .80952 L
.0619 .80952 L
.0619 .80476 L
F
.05714 .80952 m
.05714 .81429 L
.0619 .81429 L
.0619 .80952 L
F
.05714 .81429 m
.05714 .81905 L
.0619 .81905 L
.0619 .81429 L
F
.05714 .81905 m
.05714 .82381 L
.0619 .82381 L
.0619 .81905 L
F
.05714 .82381 m
.05714 .82857 L
.0619 .82857 L
.0619 .82381 L
F
.05714 .82857 m
.05714 .83333 L
.0619 .83333 L
.0619 .82857 L
F
.05714 .83333 m
.05714 .8381 L
.0619 .8381 L
.0619 .83333 L
F
.05714 .8381 m
.05714 .84286 L
.0619 .84286 L
.0619 .8381 L
F
.05714 .84286 m
.05714 .84762 L
.0619 .84762 L
.0619 .84286 L
F
.05714 .84762 m
.05714 .85238 L
.0619 .85238 L
.0619 .84762 L
F
.05714 .85238 m
.05714 .85714 L
.0619 .85714 L
.0619 .85238 L
F
.05714 .85714 m
.05714 .8619 L
.0619 .8619 L
.0619 .85714 L
F
.05714 .8619 m
.05714 .86667 L
.0619 .86667 L
.0619 .8619 L
F
.05714 .86667 m
.05714 .87143 L
.0619 .87143 L
.0619 .86667 L
F
.05714 .87143 m
.05714 .87619 L
.0619 .87619 L
.0619 .87143 L
F
.05714 .87619 m
.05714 .88095 L
.0619 .88095 L
.0619 .87619 L
F
.05714 .88095 m
.05714 .88571 L
.0619 .88571 L
.0619 .88095 L
F
.05714 .88571 m
.05714 .89048 L
.0619 .89048 L
.0619 .88571 L
F
.05714 .89048 m
.05714 .89524 L
.0619 .89524 L
.0619 .89048 L
F
.05714 .89524 m
.05714 .9 L
.0619 .9 L
.0619 .89524 L
F
.05714 .9 m
.05714 .90476 L
.0619 .90476 L
.0619 .9 L
F
.05714 .90476 m
.05714 .90952 L
.0619 .90952 L
.0619 .90476 L
F
.05714 .90952 m
.05714 .91429 L
.0619 .91429 L
.0619 .90952 L
F
.05714 .91429 m
.05714 .91905 L
.0619 .91905 L
.0619 .91429 L
F
.05714 .91905 m
.05714 .92381 L
.0619 .92381 L
.0619 .91905 L
F
.05714 .92381 m
.05714 .92857 L
.0619 .92857 L
.0619 .92381 L
F
.05714 .92857 m
.05714 .93333 L
.0619 .93333 L
.0619 .92857 L
F
.05714 .93333 m
.05714 .9381 L
.0619 .9381 L
.0619 .93333 L
F
.05714 .9381 m
.05714 .94286 L
.0619 .94286 L
.0619 .9381 L
F
.05714 .94286 m
.05714 .94762 L
.0619 .94762 L
.0619 .94286 L
F
.05714 .94762 m
.05714 .95238 L
.0619 .95238 L
.0619 .94762 L
F
.05714 .95238 m
.05714 .95714 L
.0619 .95714 L
.0619 .95238 L
F
.05714 .95714 m
.05714 .9619 L
.0619 .9619 L
.0619 .95714 L
F
.05714 .9619 m
.05714 .96667 L
.0619 .96667 L
.0619 .9619 L
F
.05714 .96667 m
.05714 .97143 L
.0619 .97143 L
.0619 .96667 L
F
.05714 .97143 m
.05714 .97619 L
.0619 .97619 L
.0619 .97143 L
F
.0619 .02381 m
.0619 .02857 L
.06667 .02857 L
.06667 .02381 L
F
.0619 .02857 m
.0619 .03333 L
.06667 .03333 L
.06667 .02857 L
F
.0619 .03333 m
.0619 .0381 L
.06667 .0381 L
.06667 .03333 L
F
.0619 .0381 m
.0619 .04286 L
.06667 .04286 L
.06667 .0381 L
F
.0619 .04286 m
.0619 .04762 L
.06667 .04762 L
.06667 .04286 L
F
.0619 .04762 m
.0619 .05238 L
.06667 .05238 L
.06667 .04762 L
F
.0619 .05238 m
.0619 .05714 L
.06667 .05714 L
.06667 .05238 L
F
.0619 .05714 m
.0619 .0619 L
.06667 .0619 L
.06667 .05714 L
F
.0619 .0619 m
.0619 .06667 L
.06667 .06667 L
.06667 .0619 L
F
.0619 .06667 m
.0619 .07143 L
.06667 .07143 L
.06667 .06667 L
F
.0619 .07143 m
.0619 .07619 L
.06667 .07619 L
.06667 .07143 L
F
.0619 .07619 m
.0619 .08095 L
.06667 .08095 L
.06667 .07619 L
F
.0619 .08095 m
.0619 .08571 L
.06667 .08571 L
.06667 .08095 L
F
.0619 .08571 m
.0619 .09048 L
.06667 .09048 L
.06667 .08571 L
F
.0619 .09048 m
.0619 .09524 L
.06667 .09524 L
.06667 .09048 L
F
.0619 .09524 m
.0619 .1 L
.06667 .1 L
.06667 .09524 L
F
.0619 .1 m
.0619 .10476 L
.06667 .10476 L
.06667 .1 L
F
.0619 .10476 m
.0619 .10952 L
.06667 .10952 L
.06667 .10476 L
F
.0619 .10952 m
.0619 .11429 L
.06667 .11429 L
.06667 .10952 L
F
.0619 .11429 m
.0619 .11905 L
.06667 .11905 L
.06667 .11429 L
F
.0619 .11905 m
.0619 .12381 L
.06667 .12381 L
.06667 .11905 L
F
.0619 .12381 m
.0619 .12857 L
.06667 .12857 L
.06667 .12381 L
F
.0619 .12857 m
.0619 .13333 L
.06667 .13333 L
.06667 .12857 L
F
.0619 .13333 m
.0619 .1381 L
.06667 .1381 L
.06667 .13333 L
F
.0619 .1381 m
.0619 .14286 L
.06667 .14286 L
.06667 .1381 L
F
.0619 .14286 m
.0619 .14762 L
.06667 .14762 L
.06667 .14286 L
F
.0619 .14762 m
.0619 .15238 L
.06667 .15238 L
.06667 .14762 L
F
.0619 .15238 m
.0619 .15714 L
.06667 .15714 L
.06667 .15238 L
F
.0619 .15714 m
.0619 .1619 L
.06667 .1619 L
.06667 .15714 L
F
.0619 .1619 m
.0619 .16667 L
.06667 .16667 L
.06667 .1619 L
F
.0619 .16667 m
.0619 .17143 L
.06667 .17143 L
.06667 .16667 L
F
.0619 .17143 m
.0619 .17619 L
.06667 .17619 L
.06667 .17143 L
F
.0619 .17619 m
.0619 .18095 L
.06667 .18095 L
.06667 .17619 L
F
.0619 .18095 m
.0619 .18571 L
.06667 .18571 L
.06667 .18095 L
F
.0619 .18571 m
.0619 .19048 L
.06667 .19048 L
.06667 .18571 L
F
.0619 .19048 m
.0619 .19524 L
.06667 .19524 L
.06667 .19048 L
F
.0619 .19524 m
.0619 .2 L
.06667 .2 L
.06667 .19524 L
F
.0619 .2 m
.0619 .20476 L
.06667 .20476 L
.06667 .2 L
F
.0619 .20476 m
.0619 .20952 L
.06667 .20952 L
.06667 .20476 L
F
.0619 .20952 m
.0619 .21429 L
.06667 .21429 L
.06667 .20952 L
F
.0619 .21429 m
.0619 .21905 L
.06667 .21905 L
.06667 .21429 L
F
.0619 .21905 m
.0619 .22381 L
.06667 .22381 L
.06667 .21905 L
F
.0619 .22381 m
.0619 .22857 L
.06667 .22857 L
.06667 .22381 L
F
.0619 .22857 m
.0619 .23333 L
.06667 .23333 L
.06667 .22857 L
F
.0619 .23333 m
.0619 .2381 L
.06667 .2381 L
.06667 .23333 L
F
.0619 .2381 m
.0619 .24286 L
.06667 .24286 L
.06667 .2381 L
F
.0619 .24286 m
.0619 .24762 L
.06667 .24762 L
.06667 .24286 L
F
.0619 .24762 m
.0619 .25238 L
.06667 .25238 L
.06667 .24762 L
F
.0619 .25238 m
.0619 .25714 L
.06667 .25714 L
.06667 .25238 L
F
.0619 .25714 m
.0619 .2619 L
.06667 .2619 L
.06667 .25714 L
F
.0619 .2619 m
.0619 .26667 L
.06667 .26667 L
.06667 .2619 L
F
.0619 .26667 m
.0619 .27143 L
.06667 .27143 L
.06667 .26667 L
F
.0619 .27143 m
.0619 .27619 L
.06667 .27619 L
.06667 .27143 L
F
.0619 .27619 m
.0619 .28095 L
.06667 .28095 L
.06667 .27619 L
F
.0619 .28095 m
.0619 .28571 L
.06667 .28571 L
.06667 .28095 L
F
.0619 .28571 m
.0619 .29048 L
.06667 .29048 L
.06667 .28571 L
F
.0619 .29048 m
.0619 .29524 L
.06667 .29524 L
.06667 .29048 L
F
.0619 .29524 m
.0619 .3 L
.06667 .3 L
.06667 .29524 L
F
.0619 .3 m
.0619 .30476 L
.06667 .30476 L
.06667 .3 L
F
.0619 .30476 m
.0619 .30952 L
.06667 .30952 L
.06667 .30476 L
F
.0619 .30952 m
.0619 .31429 L
.06667 .31429 L
.06667 .30952 L
F
.0619 .31429 m
.0619 .31905 L
.06667 .31905 L
.06667 .31429 L
F
.0619 .31905 m
.0619 .32381 L
.06667 .32381 L
.06667 .31905 L
F
.0619 .32381 m
.0619 .32857 L
.06667 .32857 L
.06667 .32381 L
F
.0619 .32857 m
.0619 .33333 L
.06667 .33333 L
.06667 .32857 L
F
.0619 .33333 m
.0619 .3381 L
.06667 .3381 L
.06667 .33333 L
F
.0619 .3381 m
.0619 .34286 L
.06667 .34286 L
.06667 .3381 L
F
.0619 .34286 m
.0619 .34762 L
.06667 .34762 L
.06667 .34286 L
F
.0619 .34762 m
.0619 .35238 L
.06667 .35238 L
.06667 .34762 L
F
.0619 .35238 m
.0619 .35714 L
.06667 .35714 L
.06667 .35238 L
F
.0619 .35714 m
.0619 .3619 L
.06667 .3619 L
.06667 .35714 L
F
.0619 .3619 m
.0619 .36667 L
.06667 .36667 L
.06667 .3619 L
F
.0619 .36667 m
.0619 .37143 L
.06667 .37143 L
.06667 .36667 L
F
.0619 .37143 m
.0619 .37619 L
.06667 .37619 L
.06667 .37143 L
F
.0619 .37619 m
.0619 .38095 L
.06667 .38095 L
.06667 .37619 L
F
.0619 .38095 m
.0619 .38571 L
.06667 .38571 L
.06667 .38095 L
F
.0619 .38571 m
.0619 .39048 L
.06667 .39048 L
.06667 .38571 L
F
.0619 .39048 m
.0619 .39524 L
.06667 .39524 L
.06667 .39048 L
F
.0619 .39524 m
.0619 .4 L
.06667 .4 L
.06667 .39524 L
F
.0619 .4 m
.0619 .40476 L
.06667 .40476 L
.06667 .4 L
F
.0619 .40476 m
.0619 .40952 L
.06667 .40952 L
.06667 .40476 L
F
.0619 .40952 m
.0619 .41429 L
.06667 .41429 L
.06667 .40952 L
F
.0619 .41429 m
.0619 .41905 L
.06667 .41905 L
.06667 .41429 L
F
.0619 .41905 m
.0619 .42381 L
.06667 .42381 L
.06667 .41905 L
F
.0619 .42381 m
.0619 .42857 L
.06667 .42857 L
.06667 .42381 L
F
.0619 .42857 m
.0619 .43333 L
.06667 .43333 L
.06667 .42857 L
F
.0619 .43333 m
.0619 .4381 L
.06667 .4381 L
.06667 .43333 L
F
.0619 .4381 m
.0619 .44286 L
.06667 .44286 L
.06667 .4381 L
F
.0619 .44286 m
.0619 .44762 L
.06667 .44762 L
.06667 .44286 L
F
.0619 .44762 m
.0619 .45238 L
.06667 .45238 L
.06667 .44762 L
F
.0619 .45238 m
.0619 .45714 L
.06667 .45714 L
.06667 .45238 L
F
.0619 .45714 m
.0619 .4619 L
.06667 .4619 L
.06667 .45714 L
F
.0619 .4619 m
.0619 .46667 L
.06667 .46667 L
.06667 .4619 L
F
.0619 .46667 m
.0619 .47143 L
.06667 .47143 L
.06667 .46667 L
F
.0619 .47143 m
.0619 .47619 L
.06667 .47619 L
.06667 .47143 L
F
.0619 .47619 m
.0619 .48095 L
.06667 .48095 L
.06667 .47619 L
F
.0619 .48095 m
.0619 .48571 L
.06667 .48571 L
.06667 .48095 L
F
.0619 .48571 m
.0619 .49048 L
.06667 .49048 L
.06667 .48571 L
F
.0619 .49048 m
.0619 .49524 L
.06667 .49524 L
.06667 .49048 L
F
.0619 .49524 m
.0619 .5 L
.06667 .5 L
.06667 .49524 L
F
.0619 .5 m
.0619 .50476 L
.06667 .50476 L
.06667 .5 L
F
.0619 .50476 m
.0619 .50952 L
.06667 .50952 L
.06667 .50476 L
F
.0619 .50952 m
.0619 .51429 L
.06667 .51429 L
.06667 .50952 L
F
.0619 .51429 m
.0619 .51905 L
.06667 .51905 L
.06667 .51429 L
F
.0619 .51905 m
.0619 .52381 L
.06667 .52381 L
.06667 .51905 L
F
.0619 .52381 m
.0619 .52857 L
.06667 .52857 L
.06667 .52381 L
F
.0619 .52857 m
.0619 .53333 L
.06667 .53333 L
.06667 .52857 L
F
.0619 .53333 m
.0619 .5381 L
.06667 .5381 L
.06667 .53333 L
F
.0619 .5381 m
.0619 .54286 L
.06667 .54286 L
.06667 .5381 L
F
.0619 .54286 m
.0619 .54762 L
.06667 .54762 L
.06667 .54286 L
F
.0619 .54762 m
.0619 .55238 L
.06667 .55238 L
.06667 .54762 L
F
.0619 .55238 m
.0619 .55714 L
.06667 .55714 L
.06667 .55238 L
F
.0619 .55714 m
.0619 .5619 L
.06667 .5619 L
.06667 .55714 L
F
.0619 .5619 m
.0619 .56667 L
.06667 .56667 L
.06667 .5619 L
F
.0619 .56667 m
.0619 .57143 L
.06667 .57143 L
.06667 .56667 L
F
.0619 .57143 m
.0619 .57619 L
.06667 .57619 L
.06667 .57143 L
F
.0619 .57619 m
.0619 .58095 L
.06667 .58095 L
.06667 .57619 L
F
.0619 .58095 m
.0619 .58571 L
.06667 .58571 L
.06667 .58095 L
F
.0619 .58571 m
.0619 .59048 L
.06667 .59048 L
.06667 .58571 L
F
.0619 .59048 m
.0619 .59524 L
.06667 .59524 L
.06667 .59048 L
F
.0619 .59524 m
.0619 .6 L
.06667 .6 L
.06667 .59524 L
F
.0619 .6 m
.0619 .60476 L
.06667 .60476 L
.06667 .6 L
F
.0619 .60476 m
.0619 .60952 L
.06667 .60952 L
.06667 .60476 L
F
.0619 .60952 m
.0619 .61429 L
.06667 .61429 L
.06667 .60952 L
F
.0619 .61429 m
.0619 .61905 L
.06667 .61905 L
.06667 .61429 L
F
.0619 .61905 m
.0619 .62381 L
.06667 .62381 L
.06667 .61905 L
F
.0619 .62381 m
.0619 .62857 L
.06667 .62857 L
.06667 .62381 L
F
.0619 .62857 m
.0619 .63333 L
.06667 .63333 L
.06667 .62857 L
F
.0619 .63333 m
.0619 .6381 L
.06667 .6381 L
.06667 .63333 L
F
.0619 .6381 m
.0619 .64286 L
.06667 .64286 L
.06667 .6381 L
F
.0619 .64286 m
.0619 .64762 L
.06667 .64762 L
.06667 .64286 L
F
.0619 .64762 m
.0619 .65238 L
.06667 .65238 L
.06667 .64762 L
F
.0619 .65238 m
.0619 .65714 L
.06667 .65714 L
.06667 .65238 L
F
.0619 .65714 m
.0619 .6619 L
.06667 .6619 L
.06667 .65714 L
F
.0619 .6619 m
.0619 .66667 L
.06667 .66667 L
.06667 .6619 L
F
.0619 .66667 m
.0619 .67143 L
.06667 .67143 L
.06667 .66667 L
F
.0619 .67143 m
.0619 .67619 L
.06667 .67619 L
.06667 .67143 L
F
.0619 .67619 m
.0619 .68095 L
.06667 .68095 L
.06667 .67619 L
F
.0619 .68095 m
.0619 .68571 L
.06667 .68571 L
.06667 .68095 L
F
.0619 .68571 m
.0619 .69048 L
.06667 .69048 L
.06667 .68571 L
F
.0619 .69048 m
.0619 .69524 L
.06667 .69524 L
.06667 .69048 L
F
.0619 .69524 m
.0619 .7 L
.06667 .7 L
.06667 .69524 L
F
.0619 .7 m
.0619 .70476 L
.06667 .70476 L
.06667 .7 L
F
.0619 .70476 m
.0619 .70952 L
.06667 .70952 L
.06667 .70476 L
F
.0619 .70952 m
.0619 .71429 L
.06667 .71429 L
.06667 .70952 L
F
.0619 .71429 m
.0619 .71905 L
.06667 .71905 L
.06667 .71429 L
F
.0619 .71905 m
.0619 .72381 L
.06667 .72381 L
.06667 .71905 L
F
.0619 .72381 m
.0619 .72857 L
.06667 .72857 L
.06667 .72381 L
F
.0619 .72857 m
.0619 .73333 L
.06667 .73333 L
.06667 .72857 L
F
.0619 .73333 m
.0619 .7381 L
.06667 .7381 L
.06667 .73333 L
F
.0619 .7381 m
.0619 .74286 L
.06667 .74286 L
.06667 .7381 L
F
.0619 .74286 m
.0619 .74762 L
.06667 .74762 L
.06667 .74286 L
F
.0619 .74762 m
.0619 .75238 L
.06667 .75238 L
.06667 .74762 L
F
.0619 .75238 m
.0619 .75714 L
.06667 .75714 L
.06667 .75238 L
F
.0619 .75714 m
.0619 .7619 L
.06667 .7619 L
.06667 .75714 L
F
.0619 .7619 m
.0619 .76667 L
.06667 .76667 L
.06667 .7619 L
F
.0619 .76667 m
.0619 .77143 L
.06667 .77143 L
.06667 .76667 L
F
.0619 .77143 m
.0619 .77619 L
.06667 .77619 L
.06667 .77143 L
F
.0619 .77619 m
.0619 .78095 L
.06667 .78095 L
.06667 .77619 L
F
.0619 .78095 m
.0619 .78571 L
.06667 .78571 L
.06667 .78095 L
F
.0619 .78571 m
.0619 .79048 L
.06667 .79048 L
.06667 .78571 L
F
.0619 .79048 m
.0619 .79524 L
.06667 .79524 L
.06667 .79048 L
F
.0619 .79524 m
.0619 .8 L
.06667 .8 L
.06667 .79524 L
F
.0619 .8 m
.0619 .80476 L
.06667 .80476 L
.06667 .8 L
F
.0619 .80476 m
.0619 .80952 L
.06667 .80952 L
.06667 .80476 L
F
.0619 .80952 m
.0619 .81429 L
.06667 .81429 L
.06667 .80952 L
F
.0619 .81429 m
.0619 .81905 L
.06667 .81905 L
.06667 .81429 L
F
.0619 .81905 m
.0619 .82381 L
.06667 .82381 L
.06667 .81905 L
F
.0619 .82381 m
.0619 .82857 L
.06667 .82857 L
.06667 .82381 L
F
.0619 .82857 m
.0619 .83333 L
.06667 .83333 L
.06667 .82857 L
F
.0619 .83333 m
.0619 .8381 L
.06667 .8381 L
.06667 .83333 L
F
.0619 .8381 m
.0619 .84286 L
.06667 .84286 L
.06667 .8381 L
F
.0619 .84286 m
.0619 .84762 L
.06667 .84762 L
.06667 .84286 L
F
.0619 .84762 m
.0619 .85238 L
.06667 .85238 L
.06667 .84762 L
F
.0619 .85238 m
.0619 .85714 L
.06667 .85714 L
.06667 .85238 L
F
.0619 .85714 m
.0619 .8619 L
.06667 .8619 L
.06667 .85714 L
F
.0619 .8619 m
.0619 .86667 L
.06667 .86667 L
.06667 .8619 L
F
.0619 .86667 m
.0619 .87143 L
.06667 .87143 L
.06667 .86667 L
F
.0619 .87143 m
.0619 .87619 L
.06667 .87619 L
.06667 .87143 L
F
.0619 .87619 m
.0619 .88095 L
.06667 .88095 L
.06667 .87619 L
F
.0619 .88095 m
.0619 .88571 L
.06667 .88571 L
.06667 .88095 L
F
.0619 .88571 m
.0619 .89048 L
.06667 .89048 L
.06667 .88571 L
F
.0619 .89048 m
.0619 .89524 L
.06667 .89524 L
.06667 .89048 L
F
.0619 .89524 m
.0619 .9 L
.06667 .9 L
.06667 .89524 L
F
.0619 .9 m
.0619 .90476 L
.06667 .90476 L
.06667 .9 L
F
.0619 .90476 m
.0619 .90952 L
.06667 .90952 L
.06667 .90476 L
F
.0619 .90952 m
.0619 .91429 L
.06667 .91429 L
.06667 .90952 L
F
.0619 .91429 m
.0619 .91905 L
.06667 .91905 L
.06667 .91429 L
F
.0619 .91905 m
.0619 .92381 L
.06667 .92381 L
.06667 .91905 L
F
.0619 .92381 m
.0619 .92857 L
.06667 .92857 L
.06667 .92381 L
F
.0619 .92857 m
.0619 .93333 L
.06667 .93333 L
.06667 .92857 L
F
.0619 .93333 m
.0619 .9381 L
.06667 .9381 L
.06667 .93333 L
F
.0619 .9381 m
.0619 .94286 L
.06667 .94286 L
.06667 .9381 L
F
.0619 .94286 m
.0619 .94762 L
.06667 .94762 L
.06667 .94286 L
F
.0619 .94762 m
.0619 .95238 L
.06667 .95238 L
.06667 .94762 L
F
.0619 .95238 m
.0619 .95714 L
.06667 .95714 L
.06667 .95238 L
F
.0619 .95714 m
.0619 .9619 L
.06667 .9619 L
.06667 .95714 L
F
.0619 .9619 m
.0619 .96667 L
.06667 .96667 L
.06667 .9619 L
F
.0619 .96667 m
.0619 .97143 L
.06667 .97143 L
.06667 .96667 L
F
.0619 .97143 m
.0619 .97619 L
.06667 .97619 L
.06667 .97143 L
F
.06667 .02381 m
.06667 .02857 L
.07143 .02857 L
.07143 .02381 L
F
.06667 .02857 m
.06667 .03333 L
.07143 .03333 L
.07143 .02857 L
F
.06667 .03333 m
.06667 .0381 L
.07143 .0381 L
.07143 .03333 L
F
.06667 .0381 m
.06667 .04286 L
.07143 .04286 L
.07143 .0381 L
F
.06667 .04286 m
.06667 .04762 L
.07143 .04762 L
.07143 .04286 L
F
.06667 .04762 m
.06667 .05238 L
.07143 .05238 L
.07143 .04762 L
F
.06667 .05238 m
.06667 .05714 L
.07143 .05714 L
.07143 .05238 L
F
.06667 .05714 m
.06667 .0619 L
.07143 .0619 L
.07143 .05714 L
F
.06667 .0619 m
.06667 .06667 L
.07143 .06667 L
.07143 .0619 L
F
.06667 .06667 m
.06667 .07143 L
.07143 .07143 L
.07143 .06667 L
F
.06667 .07143 m
.06667 .07619 L
.07143 .07619 L
.07143 .07143 L
F
.06667 .07619 m
.06667 .08095 L
.07143 .08095 L
.07143 .07619 L
F
.06667 .08095 m
.06667 .08571 L
.07143 .08571 L
.07143 .08095 L
F
.06667 .08571 m
.06667 .09048 L
.07143 .09048 L
.07143 .08571 L
F
.06667 .09048 m
.06667 .09524 L
.07143 .09524 L
.07143 .09048 L
F
.06667 .09524 m
.06667 .1 L
.07143 .1 L
.07143 .09524 L
F
.06667 .1 m
.06667 .10476 L
.07143 .10476 L
.07143 .1 L
F
.06667 .10476 m
.06667 .10952 L
.07143 .10952 L
.07143 .10476 L
F
.06667 .10952 m
.06667 .11429 L
.07143 .11429 L
.07143 .10952 L
F
.06667 .11429 m
.06667 .11905 L
.07143 .11905 L
.07143 .11429 L
F
.06667 .11905 m
.06667 .12381 L
.07143 .12381 L
.07143 .11905 L
F
.06667 .12381 m
.06667 .12857 L
.07143 .12857 L
.07143 .12381 L
F
.06667 .12857 m
.06667 .13333 L
.07143 .13333 L
.07143 .12857 L
F
.06667 .13333 m
.06667 .1381 L
.07143 .1381 L
.07143 .13333 L
F
.06667 .1381 m
.06667 .14286 L
.07143 .14286 L
.07143 .1381 L
F
.06667 .14286 m
.06667 .14762 L
.07143 .14762 L
.07143 .14286 L
F
.06667 .14762 m
.06667 .15238 L
.07143 .15238 L
.07143 .14762 L
F
.06667 .15238 m
.06667 .15714 L
.07143 .15714 L
.07143 .15238 L
F
.06667 .15714 m
.06667 .1619 L
.07143 .1619 L
.07143 .15714 L
F
.06667 .1619 m
.06667 .16667 L
.07143 .16667 L
.07143 .1619 L
F
.06667 .16667 m
.06667 .17143 L
.07143 .17143 L
.07143 .16667 L
F
.06667 .17143 m
.06667 .17619 L
.07143 .17619 L
.07143 .17143 L
F
.06667 .17619 m
.06667 .18095 L
.07143 .18095 L
.07143 .17619 L
F
.06667 .18095 m
.06667 .18571 L
.07143 .18571 L
.07143 .18095 L
F
.06667 .18571 m
.06667 .19048 L
.07143 .19048 L
.07143 .18571 L
F
.06667 .19048 m
.06667 .19524 L
.07143 .19524 L
.07143 .19048 L
F
.06667 .19524 m
.06667 .2 L
.07143 .2 L
.07143 .19524 L
F
.06667 .2 m
.06667 .20476 L
.07143 .20476 L
.07143 .2 L
F
.06667 .20476 m
.06667 .20952 L
.07143 .20952 L
.07143 .20476 L
F
.06667 .20952 m
.06667 .21429 L
.07143 .21429 L
.07143 .20952 L
F
.06667 .21429 m
.06667 .21905 L
.07143 .21905 L
.07143 .21429 L
F
.06667 .21905 m
.06667 .22381 L
.07143 .22381 L
.07143 .21905 L
F
.06667 .22381 m
.06667 .22857 L
.07143 .22857 L
.07143 .22381 L
F
.06667 .22857 m
.06667 .23333 L
.07143 .23333 L
.07143 .22857 L
F
.06667 .23333 m
.06667 .2381 L
.07143 .2381 L
.07143 .23333 L
F
.06667 .2381 m
.06667 .24286 L
.07143 .24286 L
.07143 .2381 L
F
.06667 .24286 m
.06667 .24762 L
.07143 .24762 L
.07143 .24286 L
F
.06667 .24762 m
.06667 .25238 L
.07143 .25238 L
.07143 .24762 L
F
.06667 .25238 m
.06667 .25714 L
.07143 .25714 L
.07143 .25238 L
F
.06667 .25714 m
.06667 .2619 L
.07143 .2619 L
.07143 .25714 L
F
.06667 .2619 m
.06667 .26667 L
.07143 .26667 L
.07143 .2619 L
F
.06667 .26667 m
.06667 .27143 L
.07143 .27143 L
.07143 .26667 L
F
.06667 .27143 m
.06667 .27619 L
.07143 .27619 L
.07143 .27143 L
F
.06667 .27619 m
.06667 .28095 L
.07143 .28095 L
.07143 .27619 L
F
.06667 .28095 m
.06667 .28571 L
.07143 .28571 L
.07143 .28095 L
F
.06667 .28571 m
.06667 .29048 L
.07143 .29048 L
.07143 .28571 L
F
.06667 .29048 m
.06667 .29524 L
.07143 .29524 L
.07143 .29048 L
F
.06667 .29524 m
.06667 .3 L
.07143 .3 L
.07143 .29524 L
F
.06667 .3 m
.06667 .30476 L
.07143 .30476 L
.07143 .3 L
F
.06667 .30476 m
.06667 .30952 L
.07143 .30952 L
.07143 .30476 L
F
.06667 .30952 m
.06667 .31429 L
.07143 .31429 L
.07143 .30952 L
F
.06667 .31429 m
.06667 .31905 L
.07143 .31905 L
.07143 .31429 L
F
.06667 .31905 m
.06667 .32381 L
.07143 .32381 L
.07143 .31905 L
F
.06667 .32381 m
.06667 .32857 L
.07143 .32857 L
.07143 .32381 L
F
.06667 .32857 m
.06667 .33333 L
.07143 .33333 L
.07143 .32857 L
F
.06667 .33333 m
.06667 .3381 L
.07143 .3381 L
.07143 .33333 L
F
.06667 .3381 m
.06667 .34286 L
.07143 .34286 L
.07143 .3381 L
F
.06667 .34286 m
.06667 .34762 L
.07143 .34762 L
.07143 .34286 L
F
.06667 .34762 m
.06667 .35238 L
.07143 .35238 L
.07143 .34762 L
F
.06667 .35238 m
.06667 .35714 L
.07143 .35714 L
.07143 .35238 L
F
.06667 .35714 m
.06667 .3619 L
.07143 .3619 L
.07143 .35714 L
F
.06667 .3619 m
.06667 .36667 L
.07143 .36667 L
.07143 .3619 L
F
.06667 .36667 m
.06667 .37143 L
.07143 .37143 L
.07143 .36667 L
F
.06667 .37143 m
.06667 .37619 L
.07143 .37619 L
.07143 .37143 L
F
.06667 .37619 m
.06667 .38095 L
.07143 .38095 L
.07143 .37619 L
F
.06667 .38095 m
.06667 .38571 L
.07143 .38571 L
.07143 .38095 L
F
.06667 .38571 m
.06667 .39048 L
.07143 .39048 L
.07143 .38571 L
F
.06667 .39048 m
.06667 .39524 L
.07143 .39524 L
.07143 .39048 L
F
.06667 .39524 m
.06667 .4 L
.07143 .4 L
.07143 .39524 L
F
.06667 .4 m
.06667 .40476 L
.07143 .40476 L
.07143 .4 L
F
.06667 .40476 m
.06667 .40952 L
.07143 .40952 L
.07143 .40476 L
F
.06667 .40952 m
.06667 .41429 L
.07143 .41429 L
.07143 .40952 L
F
.06667 .41429 m
.06667 .41905 L
.07143 .41905 L
.07143 .41429 L
F
.06667 .41905 m
.06667 .42381 L
.07143 .42381 L
.07143 .41905 L
F
.06667 .42381 m
.06667 .42857 L
.07143 .42857 L
.07143 .42381 L
F
.06667 .42857 m
.06667 .43333 L
.07143 .43333 L
.07143 .42857 L
F
.06667 .43333 m
.06667 .4381 L
.07143 .4381 L
.07143 .43333 L
F
.06667 .4381 m
.06667 .44286 L
.07143 .44286 L
.07143 .4381 L
F
.06667 .44286 m
.06667 .44762 L
.07143 .44762 L
.07143 .44286 L
F
.06667 .44762 m
.06667 .45238 L
.07143 .45238 L
.07143 .44762 L
F
.06667 .45238 m
.06667 .45714 L
.07143 .45714 L
.07143 .45238 L
F
.06667 .45714 m
.06667 .4619 L
.07143 .4619 L
.07143 .45714 L
F
.06667 .4619 m
.06667 .46667 L
.07143 .46667 L
.07143 .4619 L
F
.06667 .46667 m
.06667 .47143 L
.07143 .47143 L
.07143 .46667 L
F
.06667 .47143 m
.06667 .47619 L
.07143 .47619 L
.07143 .47143 L
F
.06667 .47619 m
.06667 .48095 L
.07143 .48095 L
.07143 .47619 L
F
.06667 .48095 m
.06667 .48571 L
.07143 .48571 L
.07143 .48095 L
F
.06667 .48571 m
.06667 .49048 L
.07143 .49048 L
.07143 .48571 L
F
.06667 .49048 m
.06667 .49524 L
.07143 .49524 L
.07143 .49048 L
F
.06667 .49524 m
.06667 .5 L
.07143 .5 L
.07143 .49524 L
F
.06667 .5 m
.06667 .50476 L
.07143 .50476 L
.07143 .5 L
F
.06667 .50476 m
.06667 .50952 L
.07143 .50952 L
.07143 .50476 L
F
.06667 .50952 m
.06667 .51429 L
.07143 .51429 L
.07143 .50952 L
F
.06667 .51429 m
.06667 .51905 L
.07143 .51905 L
.07143 .51429 L
F
.06667 .51905 m
.06667 .52381 L
.07143 .52381 L
.07143 .51905 L
F
.06667 .52381 m
.06667 .52857 L
.07143 .52857 L
.07143 .52381 L
F
.06667 .52857 m
.06667 .53333 L
.07143 .53333 L
.07143 .52857 L
F
.06667 .53333 m
.06667 .5381 L
.07143 .5381 L
.07143 .53333 L
F
.06667 .5381 m
.06667 .54286 L
.07143 .54286 L
.07143 .5381 L
F
.06667 .54286 m
.06667 .54762 L
.07143 .54762 L
.07143 .54286 L
F
.06667 .54762 m
.06667 .55238 L
.07143 .55238 L
.07143 .54762 L
F
.06667 .55238 m
.06667 .55714 L
.07143 .55714 L
.07143 .55238 L
F
.06667 .55714 m
.06667 .5619 L
.07143 .5619 L
.07143 .55714 L
F
.06667 .5619 m
.06667 .56667 L
.07143 .56667 L
.07143 .5619 L
F
.06667 .56667 m
.06667 .57143 L
.07143 .57143 L
.07143 .56667 L
F
.06667 .57143 m
.06667 .57619 L
.07143 .57619 L
.07143 .57143 L
F
.06667 .57619 m
.06667 .58095 L
.07143 .58095 L
.07143 .57619 L
F
.06667 .58095 m
.06667 .58571 L
.07143 .58571 L
.07143 .58095 L
F
.06667 .58571 m
.06667 .59048 L
.07143 .59048 L
.07143 .58571 L
F
.06667 .59048 m
.06667 .59524 L
.07143 .59524 L
.07143 .59048 L
F
.06667 .59524 m
.06667 .6 L
.07143 .6 L
.07143 .59524 L
F
.06667 .6 m
.06667 .60476 L
.07143 .60476 L
.07143 .6 L
F
.06667 .60476 m
.06667 .60952 L
.07143 .60952 L
.07143 .60476 L
F
.06667 .60952 m
.06667 .61429 L
.07143 .61429 L
.07143 .60952 L
F
.06667 .61429 m
.06667 .61905 L
.07143 .61905 L
.07143 .61429 L
F
.06667 .61905 m
.06667 .62381 L
.07143 .62381 L
.07143 .61905 L
F
.06667 .62381 m
.06667 .62857 L
.07143 .62857 L
.07143 .62381 L
F
.06667 .62857 m
.06667 .63333 L
.07143 .63333 L
.07143 .62857 L
F
.06667 .63333 m
.06667 .6381 L
.07143 .6381 L
.07143 .63333 L
F
.06667 .6381 m
.06667 .64286 L
.07143 .64286 L
.07143 .6381 L
F
.06667 .64286 m
.06667 .64762 L
.07143 .64762 L
.07143 .64286 L
F
.06667 .64762 m
.06667 .65238 L
.07143 .65238 L
.07143 .64762 L
F
.06667 .65238 m
.06667 .65714 L
.07143 .65714 L
.07143 .65238 L
F
.06667 .65714 m
.06667 .6619 L
.07143 .6619 L
.07143 .65714 L
F
.06667 .6619 m
.06667 .66667 L
.07143 .66667 L
.07143 .6619 L
F
.06667 .66667 m
.06667 .67143 L
.07143 .67143 L
.07143 .66667 L
F
.06667 .67143 m
.06667 .67619 L
.07143 .67619 L
.07143 .67143 L
F
.06667 .67619 m
.06667 .68095 L
.07143 .68095 L
.07143 .67619 L
F
.06667 .68095 m
.06667 .68571 L
.07143 .68571 L
.07143 .68095 L
F
.06667 .68571 m
.06667 .69048 L
.07143 .69048 L
.07143 .68571 L
F
.06667 .69048 m
.06667 .69524 L
.07143 .69524 L
.07143 .69048 L
F
.06667 .69524 m
.06667 .7 L
.07143 .7 L
.07143 .69524 L
F
.06667 .7 m
.06667 .70476 L
.07143 .70476 L
.07143 .7 L
F
.06667 .70476 m
.06667 .70952 L
.07143 .70952 L
.07143 .70476 L
F
.06667 .70952 m
.06667 .71429 L
.07143 .71429 L
.07143 .70952 L
F
.06667 .71429 m
.06667 .71905 L
.07143 .71905 L
.07143 .71429 L
F
.06667 .71905 m
.06667 .72381 L
.07143 .72381 L
.07143 .71905 L
F
.06667 .72381 m
.06667 .72857 L
.07143 .72857 L
.07143 .72381 L
F
.06667 .72857 m
.06667 .73333 L
.07143 .73333 L
.07143 .72857 L
F
.06667 .73333 m
.06667 .7381 L
.07143 .7381 L
.07143 .73333 L
F
.06667 .7381 m
.06667 .74286 L
.07143 .74286 L
.07143 .7381 L
F
.06667 .74286 m
.06667 .74762 L
.07143 .74762 L
.07143 .74286 L
F
.06667 .74762 m
.06667 .75238 L
.07143 .75238 L
.07143 .74762 L
F
.06667 .75238 m
.06667 .75714 L
.07143 .75714 L
.07143 .75238 L
F
.06667 .75714 m
.06667 .7619 L
.07143 .7619 L
.07143 .75714 L
F
.06667 .7619 m
.06667 .76667 L
.07143 .76667 L
.07143 .7619 L
F
.06667 .76667 m
.06667 .77143 L
.07143 .77143 L
.07143 .76667 L
F
.06667 .77143 m
.06667 .77619 L
.07143 .77619 L
.07143 .77143 L
F
.06667 .77619 m
.06667 .78095 L
.07143 .78095 L
.07143 .77619 L
F
.06667 .78095 m
.06667 .78571 L
.07143 .78571 L
.07143 .78095 L
F
.06667 .78571 m
.06667 .79048 L
.07143 .79048 L
.07143 .78571 L
F
.06667 .79048 m
.06667 .79524 L
.07143 .79524 L
.07143 .79048 L
F
.06667 .79524 m
.06667 .8 L
.07143 .8 L
.07143 .79524 L
F
.06667 .8 m
.06667 .80476 L
.07143 .80476 L
.07143 .8 L
F
.06667 .80476 m
.06667 .80952 L
.07143 .80952 L
.07143 .80476 L
F
.06667 .80952 m
.06667 .81429 L
.07143 .81429 L
.07143 .80952 L
F
.06667 .81429 m
.06667 .81905 L
.07143 .81905 L
.07143 .81429 L
F
.06667 .81905 m
.06667 .82381 L
.07143 .82381 L
.07143 .81905 L
F
.06667 .82381 m
.06667 .82857 L
.07143 .82857 L
.07143 .82381 L
F
.06667 .82857 m
.06667 .83333 L
.07143 .83333 L
.07143 .82857 L
F
.06667 .83333 m
.06667 .8381 L
.07143 .8381 L
.07143 .83333 L
F
.06667 .8381 m
.06667 .84286 L
.07143 .84286 L
.07143 .8381 L
F
.06667 .84286 m
.06667 .84762 L
.07143 .84762 L
.07143 .84286 L
F
.06667 .84762 m
.06667 .85238 L
.07143 .85238 L
.07143 .84762 L
F
.06667 .85238 m
.06667 .85714 L
.07143 .85714 L
.07143 .85238 L
F
.06667 .85714 m
.06667 .8619 L
.07143 .8619 L
.07143 .85714 L
F
.06667 .8619 m
.06667 .86667 L
.07143 .86667 L
.07143 .8619 L
F
.06667 .86667 m
.06667 .87143 L
.07143 .87143 L
.07143 .86667 L
F
.06667 .87143 m
.06667 .87619 L
.07143 .87619 L
.07143 .87143 L
F
.06667 .87619 m
.06667 .88095 L
.07143 .88095 L
.07143 .87619 L
F
.06667 .88095 m
.06667 .88571 L
.07143 .88571 L
.07143 .88095 L
F
.06667 .88571 m
.06667 .89048 L
.07143 .89048 L
.07143 .88571 L
F
.06667 .89048 m
.06667 .89524 L
.07143 .89524 L
.07143 .89048 L
F
.06667 .89524 m
.06667 .9 L
.07143 .9 L
.07143 .89524 L
F
.06667 .9 m
.06667 .90476 L
.07143 .90476 L
.07143 .9 L
F
.06667 .90476 m
.06667 .90952 L
.07143 .90952 L
.07143 .90476 L
F
.06667 .90952 m
.06667 .91429 L
.07143 .91429 L
.07143 .90952 L
F
.06667 .91429 m
.06667 .91905 L
.07143 .91905 L
.07143 .91429 L
F
.06667 .91905 m
.06667 .92381 L
.07143 .92381 L
.07143 .91905 L
F
.06667 .92381 m
.06667 .92857 L
.07143 .92857 L
.07143 .92381 L
F
.06667 .92857 m
.06667 .93333 L
.07143 .93333 L
.07143 .92857 L
F
.06667 .93333 m
.06667 .9381 L
.07143 .9381 L
.07143 .93333 L
F
.06667 .9381 m
.06667 .94286 L
.07143 .94286 L
.07143 .9381 L
F
.06667 .94286 m
.06667 .94762 L
.07143 .94762 L
.07143 .94286 L
F
.06667 .94762 m
.06667 .95238 L
.07143 .95238 L
.07143 .94762 L
F
.06667 .95238 m
.06667 .95714 L
.07143 .95714 L
.07143 .95238 L
F
.06667 .95714 m
.06667 .9619 L
.07143 .9619 L
.07143 .95714 L
F
.06667 .9619 m
.06667 .96667 L
.07143 .96667 L
.07143 .9619 L
F
.06667 .96667 m
.06667 .97143 L
.07143 .97143 L
.07143 .96667 L
F
.06667 .97143 m
.06667 .97619 L
.07143 .97619 L
.07143 .97143 L
F
.07143 .02381 m
.07143 .02857 L
.07619 .02857 L
.07619 .02381 L
F
.07143 .02857 m
.07143 .03333 L
.07619 .03333 L
.07619 .02857 L
F
.07143 .03333 m
.07143 .0381 L
.07619 .0381 L
.07619 .03333 L
F
.07143 .0381 m
.07143 .04286 L
.07619 .04286 L
.07619 .0381 L
F
.07143 .04286 m
.07143 .04762 L
.07619 .04762 L
.07619 .04286 L
F
.07143 .04762 m
.07143 .05238 L
.07619 .05238 L
.07619 .04762 L
F
.07143 .05238 m
.07143 .05714 L
.07619 .05714 L
.07619 .05238 L
F
.07143 .05714 m
.07143 .0619 L
.07619 .0619 L
.07619 .05714 L
F
.07143 .0619 m
.07143 .06667 L
.07619 .06667 L
.07619 .0619 L
F
.07143 .06667 m
.07143 .07143 L
.07619 .07143 L
.07619 .06667 L
F
.07143 .07143 m
.07143 .07619 L
.07619 .07619 L
.07619 .07143 L
F
.07143 .07619 m
.07143 .08095 L
.07619 .08095 L
.07619 .07619 L
F
.07143 .08095 m
.07143 .08571 L
.07619 .08571 L
.07619 .08095 L
F
.07143 .08571 m
.07143 .09048 L
.07619 .09048 L
.07619 .08571 L
F
.07143 .09048 m
.07143 .09524 L
.07619 .09524 L
.07619 .09048 L
F
.07143 .09524 m
.07143 .1 L
.07619 .1 L
.07619 .09524 L
F
.07143 .1 m
.07143 .10476 L
.07619 .10476 L
.07619 .1 L
F
.07143 .10476 m
.07143 .10952 L
.07619 .10952 L
.07619 .10476 L
F
.07143 .10952 m
.07143 .11429 L
.07619 .11429 L
.07619 .10952 L
F
.07143 .11429 m
.07143 .11905 L
.07619 .11905 L
.07619 .11429 L
F
.07143 .11905 m
.07143 .12381 L
.07619 .12381 L
.07619 .11905 L
F
.07143 .12381 m
.07143 .12857 L
.07619 .12857 L
.07619 .12381 L
F
.07143 .12857 m
.07143 .13333 L
.07619 .13333 L
.07619 .12857 L
F
.07143 .13333 m
.07143 .1381 L
.07619 .1381 L
.07619 .13333 L
F
.07143 .1381 m
.07143 .14286 L
.07619 .14286 L
.07619 .1381 L
F
.07143 .14286 m
.07143 .14762 L
.07619 .14762 L
.07619 .14286 L
F
.07143 .14762 m
.07143 .15238 L
.07619 .15238 L
.07619 .14762 L
F
.07143 .15238 m
.07143 .15714 L
.07619 .15714 L
.07619 .15238 L
F
.07143 .15714 m
.07143 .1619 L
.07619 .1619 L
.07619 .15714 L
F
.07143 .1619 m
.07143 .16667 L
.07619 .16667 L
.07619 .1619 L
F
.07143 .16667 m
.07143 .17143 L
.07619 .17143 L
.07619 .16667 L
F
.07143 .17143 m
.07143 .17619 L
.07619 .17619 L
.07619 .17143 L
F
.07143 .17619 m
.07143 .18095 L
.07619 .18095 L
.07619 .17619 L
F
.07143 .18095 m
.07143 .18571 L
.07619 .18571 L
.07619 .18095 L
F
.07143 .18571 m
.07143 .19048 L
.07619 .19048 L
.07619 .18571 L
F
.07143 .19048 m
.07143 .19524 L
.07619 .19524 L
.07619 .19048 L
F
.07143 .19524 m
.07143 .2 L
.07619 .2 L
.07619 .19524 L
F
.07143 .2 m
.07143 .20476 L
.07619 .20476 L
.07619 .2 L
F
.07143 .20476 m
.07143 .20952 L
.07619 .20952 L
.07619 .20476 L
F
.07143 .20952 m
.07143 .21429 L
.07619 .21429 L
.07619 .20952 L
F
.07143 .21429 m
.07143 .21905 L
.07619 .21905 L
.07619 .21429 L
F
.07143 .21905 m
.07143 .22381 L
.07619 .22381 L
.07619 .21905 L
F
.07143 .22381 m
.07143 .22857 L
.07619 .22857 L
.07619 .22381 L
F
.07143 .22857 m
.07143 .23333 L
.07619 .23333 L
.07619 .22857 L
F
.07143 .23333 m
.07143 .2381 L
.07619 .2381 L
.07619 .23333 L
F
.07143 .2381 m
.07143 .24286 L
.07619 .24286 L
.07619 .2381 L
F
.07143 .24286 m
.07143 .24762 L
.07619 .24762 L
.07619 .24286 L
F
.07143 .24762 m
.07143 .25238 L
.07619 .25238 L
.07619 .24762 L
F
.07143 .25238 m
.07143 .25714 L
.07619 .25714 L
.07619 .25238 L
F
.07143 .25714 m
.07143 .2619 L
.07619 .2619 L
.07619 .25714 L
F
.07143 .2619 m
.07143 .26667 L
.07619 .26667 L
.07619 .2619 L
F
.07143 .26667 m
.07143 .27143 L
.07619 .27143 L
.07619 .26667 L
F
.07143 .27143 m
.07143 .27619 L
.07619 .27619 L
.07619 .27143 L
F
.07143 .27619 m
.07143 .28095 L
.07619 .28095 L
.07619 .27619 L
F
.07143 .28095 m
.07143 .28571 L
.07619 .28571 L
.07619 .28095 L
F
.07143 .28571 m
.07143 .29048 L
.07619 .29048 L
.07619 .28571 L
F
.07143 .29048 m
.07143 .29524 L
.07619 .29524 L
.07619 .29048 L
F
.07143 .29524 m
.07143 .3 L
.07619 .3 L
.07619 .29524 L
F
.07143 .3 m
.07143 .30476 L
.07619 .30476 L
.07619 .3 L
F
.07143 .30476 m
.07143 .30952 L
.07619 .30952 L
.07619 .30476 L
F
.07143 .30952 m
.07143 .31429 L
.07619 .31429 L
.07619 .30952 L
F
.07143 .31429 m
.07143 .31905 L
.07619 .31905 L
.07619 .31429 L
F
.07143 .31905 m
.07143 .32381 L
.07619 .32381 L
.07619 .31905 L
F
.07143 .32381 m
.07143 .32857 L
.07619 .32857 L
.07619 .32381 L
F
.07143 .32857 m
.07143 .33333 L
.07619 .33333 L
.07619 .32857 L
F
.07143 .33333 m
.07143 .3381 L
.07619 .3381 L
.07619 .33333 L
F
.07143 .3381 m
.07143 .34286 L
.07619 .34286 L
.07619 .3381 L
F
.07143 .34286 m
.07143 .34762 L
.07619 .34762 L
.07619 .34286 L
F
.07143 .34762 m
.07143 .35238 L
.07619 .35238 L
.07619 .34762 L
F
.07143 .35238 m
.07143 .35714 L
.07619 .35714 L
.07619 .35238 L
F
.07143 .35714 m
.07143 .3619 L
.07619 .3619 L
.07619 .35714 L
F
.07143 .3619 m
.07143 .36667 L
.07619 .36667 L
.07619 .3619 L
F
.07143 .36667 m
.07143 .37143 L
.07619 .37143 L
.07619 .36667 L
F
.07143 .37143 m
.07143 .37619 L
.07619 .37619 L
.07619 .37143 L
F
.07143 .37619 m
.07143 .38095 L
.07619 .38095 L
.07619 .37619 L
F
.07143 .38095 m
.07143 .38571 L
.07619 .38571 L
.07619 .38095 L
F
.07143 .38571 m
.07143 .39048 L
.07619 .39048 L
.07619 .38571 L
F
.07143 .39048 m
.07143 .39524 L
.07619 .39524 L
.07619 .39048 L
F
.07143 .39524 m
.07143 .4 L
.07619 .4 L
.07619 .39524 L
F
.07143 .4 m
.07143 .40476 L
.07619 .40476 L
.07619 .4 L
F
.07143 .40476 m
.07143 .40952 L
.07619 .40952 L
.07619 .40476 L
F
.07143 .40952 m
.07143 .41429 L
.07619 .41429 L
.07619 .40952 L
F
.07143 .41429 m
.07143 .41905 L
.07619 .41905 L
.07619 .41429 L
F
.07143 .41905 m
.07143 .42381 L
.07619 .42381 L
.07619 .41905 L
F
.07143 .42381 m
.07143 .42857 L
.07619 .42857 L
.07619 .42381 L
F
.07143 .42857 m
.07143 .43333 L
.07619 .43333 L
.07619 .42857 L
F
.07143 .43333 m
.07143 .4381 L
.07619 .4381 L
.07619 .43333 L
F
.07143 .4381 m
.07143 .44286 L
.07619 .44286 L
.07619 .4381 L
F
.07143 .44286 m
.07143 .44762 L
.07619 .44762 L
.07619 .44286 L
F
.07143 .44762 m
.07143 .45238 L
.07619 .45238 L
.07619 .44762 L
F
0 0 .992 r
.07143 .45238 m
.07143 .45714 L
.07619 .45714 L
.07619 .45238 L
F
.07143 .45714 m
.07143 .4619 L
.07619 .4619 L
.07619 .45714 L
F
.07143 .4619 m
.07143 .46667 L
.07619 .46667 L
.07619 .4619 L
F
.07143 .46667 m
.07143 .47143 L
.07619 .47143 L
.07619 .46667 L
F
.07143 .47143 m
.07143 .47619 L
.07619 .47619 L
.07619 .47143 L
F
.07143 .47619 m
.07143 .48095 L
.07619 .48095 L
.07619 .47619 L
F
.07143 .48095 m
.07143 .48571 L
.07619 .48571 L
.07619 .48095 L
F
.07143 .48571 m
.07143 .49048 L
.07619 .49048 L
.07619 .48571 L
F
.07143 .49048 m
.07143 .49524 L
.07619 .49524 L
.07619 .49048 L
F
.07143 .49524 m
.07143 .5 L
.07619 .5 L
.07619 .49524 L
F
.07143 .5 m
.07143 .50476 L
.07619 .50476 L
.07619 .5 L
F
.07143 .50476 m
.07143 .50952 L
.07619 .50952 L
.07619 .50476 L
F
.07143 .50952 m
.07143 .51429 L
.07619 .51429 L
.07619 .50952 L
F
.07143 .51429 m
.07143 .51905 L
.07619 .51905 L
.07619 .51429 L
F
.07143 .51905 m
.07143 .52381 L
.07619 .52381 L
.07619 .51905 L
F
.07143 .52381 m
.07143 .52857 L
.07619 .52857 L
.07619 .52381 L
F
.07143 .52857 m
.07143 .53333 L
.07619 .53333 L
.07619 .52857 L
F
.07143 .53333 m
.07143 .5381 L
.07619 .5381 L
.07619 .53333 L
F
.07143 .5381 m
.07143 .54286 L
.07619 .54286 L
.07619 .5381 L
F
.07143 .54286 m
.07143 .54762 L
.07619 .54762 L
.07619 .54286 L
F
.07143 .54762 m
.07143 .55238 L
.07619 .55238 L
.07619 .54762 L
F
0 0 .996 r
.07143 .55238 m
.07143 .55714 L
.07619 .55714 L
.07619 .55238 L
F
.07143 .55714 m
.07143 .5619 L
.07619 .5619 L
.07619 .55714 L
F
.07143 .5619 m
.07143 .56667 L
.07619 .56667 L
.07619 .5619 L
F
.07143 .56667 m
.07143 .57143 L
.07619 .57143 L
.07619 .56667 L
F
.07143 .57143 m
.07143 .57619 L
.07619 .57619 L
.07619 .57143 L
F
.07143 .57619 m
.07143 .58095 L
.07619 .58095 L
.07619 .57619 L
F
.07143 .58095 m
.07143 .58571 L
.07619 .58571 L
.07619 .58095 L
F
.07143 .58571 m
.07143 .59048 L
.07619 .59048 L
.07619 .58571 L
F
.07143 .59048 m
.07143 .59524 L
.07619 .59524 L
.07619 .59048 L
F
.07143 .59524 m
.07143 .6 L
.07619 .6 L
.07619 .59524 L
F
.07143 .6 m
.07143 .60476 L
.07619 .60476 L
.07619 .6 L
F
.07143 .60476 m
.07143 .60952 L
.07619 .60952 L
.07619 .60476 L
F
.07143 .60952 m
.07143 .61429 L
.07619 .61429 L
.07619 .60952 L
F
.07143 .61429 m
.07143 .61905 L
.07619 .61905 L
.07619 .61429 L
F
.07143 .61905 m
.07143 .62381 L
.07619 .62381 L
.07619 .61905 L
F
.07143 .62381 m
.07143 .62857 L
.07619 .62857 L
.07619 .62381 L
F
.07143 .62857 m
.07143 .63333 L
.07619 .63333 L
.07619 .62857 L
F
.07143 .63333 m
.07143 .6381 L
.07619 .6381 L
.07619 .63333 L
F
.07143 .6381 m
.07143 .64286 L
.07619 .64286 L
.07619 .6381 L
F
.07143 .64286 m
.07143 .64762 L
.07619 .64762 L
.07619 .64286 L
F
.07143 .64762 m
.07143 .65238 L
.07619 .65238 L
.07619 .64762 L
F
.07143 .65238 m
.07143 .65714 L
.07619 .65714 L
.07619 .65238 L
F
.07143 .65714 m
.07143 .6619 L
.07619 .6619 L
.07619 .65714 L
F
.07143 .6619 m
.07143 .66667 L
.07619 .66667 L
.07619 .6619 L
F
.07143 .66667 m
.07143 .67143 L
.07619 .67143 L
.07619 .66667 L
F
.07143 .67143 m
.07143 .67619 L
.07619 .67619 L
.07619 .67143 L
F
.07143 .67619 m
.07143 .68095 L
.07619 .68095 L
.07619 .67619 L
F
.07143 .68095 m
.07143 .68571 L
.07619 .68571 L
.07619 .68095 L
F
.07143 .68571 m
.07143 .69048 L
.07619 .69048 L
.07619 .68571 L
F
.07143 .69048 m
.07143 .69524 L
.07619 .69524 L
.07619 .69048 L
F
.07143 .69524 m
.07143 .7 L
.07619 .7 L
.07619 .69524 L
F
.07143 .7 m
.07143 .70476 L
.07619 .70476 L
.07619 .7 L
F
.07143 .70476 m
.07143 .70952 L
.07619 .70952 L
.07619 .70476 L
F
.07143 .70952 m
.07143 .71429 L
.07619 .71429 L
.07619 .70952 L
F
.07143 .71429 m
.07143 .71905 L
.07619 .71905 L
.07619 .71429 L
F
.07143 .71905 m
.07143 .72381 L
.07619 .72381 L
.07619 .71905 L
F
.07143 .72381 m
.07143 .72857 L
.07619 .72857 L
.07619 .72381 L
F
.07143 .72857 m
.07143 .73333 L
.07619 .73333 L
.07619 .72857 L
F
.07143 .73333 m
.07143 .7381 L
.07619 .7381 L
.07619 .73333 L
F
.07143 .7381 m
.07143 .74286 L
.07619 .74286 L
.07619 .7381 L
F
.07143 .74286 m
.07143 .74762 L
.07619 .74762 L
.07619 .74286 L
F
.07143 .74762 m
.07143 .75238 L
.07619 .75238 L
.07619 .74762 L
F
.07143 .75238 m
.07143 .75714 L
.07619 .75714 L
.07619 .75238 L
F
.07143 .75714 m
.07143 .7619 L
.07619 .7619 L
.07619 .75714 L
F
.07143 .7619 m
.07143 .76667 L
.07619 .76667 L
.07619 .7619 L
F
.07143 .76667 m
.07143 .77143 L
.07619 .77143 L
.07619 .76667 L
F
.07143 .77143 m
.07143 .77619 L
.07619 .77619 L
.07619 .77143 L
F
.07143 .77619 m
.07143 .78095 L
.07619 .78095 L
.07619 .77619 L
F
.07143 .78095 m
.07143 .78571 L
.07619 .78571 L
.07619 .78095 L
F
.07143 .78571 m
.07143 .79048 L
.07619 .79048 L
.07619 .78571 L
F
.07143 .79048 m
.07143 .79524 L
.07619 .79524 L
.07619 .79048 L
F
.07143 .79524 m
.07143 .8 L
.07619 .8 L
.07619 .79524 L
F
.07143 .8 m
.07143 .80476 L
.07619 .80476 L
.07619 .8 L
F
.07143 .80476 m
.07143 .80952 L
.07619 .80952 L
.07619 .80476 L
F
.07143 .80952 m
.07143 .81429 L
.07619 .81429 L
.07619 .80952 L
F
.07143 .81429 m
.07143 .81905 L
.07619 .81905 L
.07619 .81429 L
F
.07143 .81905 m
.07143 .82381 L
.07619 .82381 L
.07619 .81905 L
F
.07143 .82381 m
.07143 .82857 L
.07619 .82857 L
.07619 .82381 L
F
.07143 .82857 m
.07143 .83333 L
.07619 .83333 L
.07619 .82857 L
F
.07143 .83333 m
.07143 .8381 L
.07619 .8381 L
.07619 .83333 L
F
.07143 .8381 m
.07143 .84286 L
.07619 .84286 L
.07619 .8381 L
F
.07143 .84286 m
.07143 .84762 L
.07619 .84762 L
.07619 .84286 L
F
.07143 .84762 m
.07143 .85238 L
.07619 .85238 L
.07619 .84762 L
F
.07143 .85238 m
.07143 .85714 L
.07619 .85714 L
.07619 .85238 L
F
.07143 .85714 m
.07143 .8619 L
.07619 .8619 L
.07619 .85714 L
F
.07143 .8619 m
.07143 .86667 L
.07619 .86667 L
.07619 .8619 L
F
.07143 .86667 m
.07143 .87143 L
.07619 .87143 L
.07619 .86667 L
F
.07143 .87143 m
.07143 .87619 L
.07619 .87619 L
.07619 .87143 L
F
.07143 .87619 m
.07143 .88095 L
.07619 .88095 L
.07619 .87619 L
F
.07143 .88095 m
.07143 .88571 L
.07619 .88571 L
.07619 .88095 L
F
.07143 .88571 m
.07143 .89048 L
.07619 .89048 L
.07619 .88571 L
F
.07143 .89048 m
.07143 .89524 L
.07619 .89524 L
.07619 .89048 L
F
.07143 .89524 m
.07143 .9 L
.07619 .9 L
.07619 .89524 L
F
.07143 .9 m
.07143 .90476 L
.07619 .90476 L
.07619 .9 L
F
.07143 .90476 m
.07143 .90952 L
.07619 .90952 L
.07619 .90476 L
F
.07143 .90952 m
.07143 .91429 L
.07619 .91429 L
.07619 .90952 L
F
.07143 .91429 m
.07143 .91905 L
.07619 .91905 L
.07619 .91429 L
F
.07143 .91905 m
.07143 .92381 L
.07619 .92381 L
.07619 .91905 L
F
.07143 .92381 m
.07143 .92857 L
.07619 .92857 L
.07619 .92381 L
F
.07143 .92857 m
.07143 .93333 L
.07619 .93333 L
.07619 .92857 L
F
.07143 .93333 m
.07143 .9381 L
.07619 .9381 L
.07619 .93333 L
F
.07143 .9381 m
.07143 .94286 L
.07619 .94286 L
.07619 .9381 L
F
.07143 .94286 m
.07143 .94762 L
.07619 .94762 L
.07619 .94286 L
F
.07143 .94762 m
.07143 .95238 L
.07619 .95238 L
.07619 .94762 L
F
.07143 .95238 m
.07143 .95714 L
.07619 .95714 L
.07619 .95238 L
F
.07143 .95714 m
.07143 .9619 L
.07619 .9619 L
.07619 .95714 L
F
.07143 .9619 m
.07143 .96667 L
.07619 .96667 L
.07619 .9619 L
F
.07143 .96667 m
.07143 .97143 L
.07619 .97143 L
.07619 .96667 L
F
.07143 .97143 m
.07143 .97619 L
.07619 .97619 L
.07619 .97143 L
F
.07619 .02381 m
.07619 .02857 L
.08095 .02857 L
.08095 .02381 L
F
.07619 .02857 m
.07619 .03333 L
.08095 .03333 L
.08095 .02857 L
F
.07619 .03333 m
.07619 .0381 L
.08095 .0381 L
.08095 .03333 L
F
.07619 .0381 m
.07619 .04286 L
.08095 .04286 L
.08095 .0381 L
F
.07619 .04286 m
.07619 .04762 L
.08095 .04762 L
.08095 .04286 L
F
.07619 .04762 m
.07619 .05238 L
.08095 .05238 L
.08095 .04762 L
F
.07619 .05238 m
.07619 .05714 L
.08095 .05714 L
.08095 .05238 L
F
.07619 .05714 m
.07619 .0619 L
.08095 .0619 L
.08095 .05714 L
F
.07619 .0619 m
.07619 .06667 L
.08095 .06667 L
.08095 .0619 L
F
.07619 .06667 m
.07619 .07143 L
.08095 .07143 L
.08095 .06667 L
F
.07619 .07143 m
.07619 .07619 L
.08095 .07619 L
.08095 .07143 L
F
.07619 .07619 m
.07619 .08095 L
.08095 .08095 L
.08095 .07619 L
F
.07619 .08095 m
.07619 .08571 L
.08095 .08571 L
.08095 .08095 L
F
.07619 .08571 m
.07619 .09048 L
.08095 .09048 L
.08095 .08571 L
F
.07619 .09048 m
.07619 .09524 L
.08095 .09524 L
.08095 .09048 L
F
.07619 .09524 m
.07619 .1 L
.08095 .1 L
.08095 .09524 L
F
.07619 .1 m
.07619 .10476 L
.08095 .10476 L
.08095 .1 L
F
.07619 .10476 m
.07619 .10952 L
.08095 .10952 L
.08095 .10476 L
F
.07619 .10952 m
.07619 .11429 L
.08095 .11429 L
.08095 .10952 L
F
.07619 .11429 m
.07619 .11905 L
.08095 .11905 L
.08095 .11429 L
F
.07619 .11905 m
.07619 .12381 L
.08095 .12381 L
.08095 .11905 L
F
.07619 .12381 m
.07619 .12857 L
.08095 .12857 L
.08095 .12381 L
F
.07619 .12857 m
.07619 .13333 L
.08095 .13333 L
.08095 .12857 L
F
.07619 .13333 m
.07619 .1381 L
.08095 .1381 L
.08095 .13333 L
F
.07619 .1381 m
.07619 .14286 L
.08095 .14286 L
.08095 .1381 L
F
.07619 .14286 m
.07619 .14762 L
.08095 .14762 L
.08095 .14286 L
F
.07619 .14762 m
.07619 .15238 L
.08095 .15238 L
.08095 .14762 L
F
.07619 .15238 m
.07619 .15714 L
.08095 .15714 L
.08095 .15238 L
F
.07619 .15714 m
.07619 .1619 L
.08095 .1619 L
.08095 .15714 L
F
.07619 .1619 m
.07619 .16667 L
.08095 .16667 L
.08095 .1619 L
F
.07619 .16667 m
.07619 .17143 L
.08095 .17143 L
.08095 .16667 L
F
.07619 .17143 m
.07619 .17619 L
.08095 .17619 L
.08095 .17143 L
F
.07619 .17619 m
.07619 .18095 L
.08095 .18095 L
.08095 .17619 L
F
.07619 .18095 m
.07619 .18571 L
.08095 .18571 L
.08095 .18095 L
F
.07619 .18571 m
.07619 .19048 L
.08095 .19048 L
.08095 .18571 L
F
.07619 .19048 m
.07619 .19524 L
.08095 .19524 L
.08095 .19048 L
F
.07619 .19524 m
.07619 .2 L
.08095 .2 L
.08095 .19524 L
F
.07619 .2 m
.07619 .20476 L
.08095 .20476 L
.08095 .2 L
F
.07619 .20476 m
.07619 .20952 L
.08095 .20952 L
.08095 .20476 L
F
.07619 .20952 m
.07619 .21429 L
.08095 .21429 L
.08095 .20952 L
F
.07619 .21429 m
.07619 .21905 L
.08095 .21905 L
.08095 .21429 L
F
.07619 .21905 m
.07619 .22381 L
.08095 .22381 L
.08095 .21905 L
F
.07619 .22381 m
.07619 .22857 L
.08095 .22857 L
.08095 .22381 L
F
.07619 .22857 m
.07619 .23333 L
.08095 .23333 L
.08095 .22857 L
F
.07619 .23333 m
.07619 .2381 L
.08095 .2381 L
.08095 .23333 L
F
.07619 .2381 m
.07619 .24286 L
.08095 .24286 L
.08095 .2381 L
F
.07619 .24286 m
.07619 .24762 L
.08095 .24762 L
.08095 .24286 L
F
.07619 .24762 m
.07619 .25238 L
.08095 .25238 L
.08095 .24762 L
F
.07619 .25238 m
.07619 .25714 L
.08095 .25714 L
.08095 .25238 L
F
.07619 .25714 m
.07619 .2619 L
.08095 .2619 L
.08095 .25714 L
F
.07619 .2619 m
.07619 .26667 L
.08095 .26667 L
.08095 .2619 L
F
.07619 .26667 m
.07619 .27143 L
.08095 .27143 L
.08095 .26667 L
F
.07619 .27143 m
.07619 .27619 L
.08095 .27619 L
.08095 .27143 L
F
.07619 .27619 m
.07619 .28095 L
.08095 .28095 L
.08095 .27619 L
F
.07619 .28095 m
.07619 .28571 L
.08095 .28571 L
.08095 .28095 L
F
.07619 .28571 m
.07619 .29048 L
.08095 .29048 L
.08095 .28571 L
F
.07619 .29048 m
.07619 .29524 L
.08095 .29524 L
.08095 .29048 L
F
.07619 .29524 m
.07619 .3 L
.08095 .3 L
.08095 .29524 L
F
.07619 .3 m
.07619 .30476 L
.08095 .30476 L
.08095 .3 L
F
.07619 .30476 m
.07619 .30952 L
.08095 .30952 L
.08095 .30476 L
F
.07619 .30952 m
.07619 .31429 L
.08095 .31429 L
.08095 .30952 L
F
.07619 .31429 m
.07619 .31905 L
.08095 .31905 L
.08095 .31429 L
F
.07619 .31905 m
.07619 .32381 L
.08095 .32381 L
.08095 .31905 L
F
.07619 .32381 m
.07619 .32857 L
.08095 .32857 L
.08095 .32381 L
F
.07619 .32857 m
.07619 .33333 L
.08095 .33333 L
.08095 .32857 L
F
.07619 .33333 m
.07619 .3381 L
.08095 .3381 L
.08095 .33333 L
F
.07619 .3381 m
.07619 .34286 L
.08095 .34286 L
.08095 .3381 L
F
.07619 .34286 m
.07619 .34762 L
.08095 .34762 L
.08095 .34286 L
F
.07619 .34762 m
.07619 .35238 L
.08095 .35238 L
.08095 .34762 L
F
.07619 .35238 m
.07619 .35714 L
.08095 .35714 L
.08095 .35238 L
F
.07619 .35714 m
.07619 .3619 L
.08095 .3619 L
.08095 .35714 L
F
.07619 .3619 m
.07619 .36667 L
.08095 .36667 L
.08095 .3619 L
F
.07619 .36667 m
.07619 .37143 L
.08095 .37143 L
.08095 .36667 L
F
.07619 .37143 m
.07619 .37619 L
.08095 .37619 L
.08095 .37143 L
F
.07619 .37619 m
.07619 .38095 L
.08095 .38095 L
.08095 .37619 L
F
.07619 .38095 m
.07619 .38571 L
.08095 .38571 L
.08095 .38095 L
F
.07619 .38571 m
.07619 .39048 L
.08095 .39048 L
.08095 .38571 L
F
.07619 .39048 m
.07619 .39524 L
.08095 .39524 L
.08095 .39048 L
F
.07619 .39524 m
.07619 .4 L
.08095 .4 L
.08095 .39524 L
F
.07619 .4 m
.07619 .40476 L
.08095 .40476 L
.08095 .4 L
F
.07619 .40476 m
.07619 .40952 L
.08095 .40952 L
.08095 .40476 L
F
.07619 .40952 m
.07619 .41429 L
.08095 .41429 L
.08095 .40952 L
F
.07619 .41429 m
.07619 .41905 L
.08095 .41905 L
.08095 .41429 L
F
.07619 .41905 m
.07619 .42381 L
.08095 .42381 L
.08095 .41905 L
F
0 0 .992 r
.07619 .42381 m
.07619 .42857 L
.08095 .42857 L
.08095 .42381 L
F
.07619 .42857 m
.07619 .43333 L
.08095 .43333 L
.08095 .42857 L
F
.07619 .43333 m
.07619 .4381 L
.08095 .4381 L
.08095 .43333 L
F
.07619 .4381 m
.07619 .44286 L
.08095 .44286 L
.08095 .4381 L
F
.07619 .44286 m
.07619 .44762 L
.08095 .44762 L
.08095 .44286 L
F
.07619 .44762 m
.07619 .45238 L
.08095 .45238 L
.08095 .44762 L
F
.07619 .45238 m
.07619 .45714 L
.08095 .45714 L
.08095 .45238 L
F
.07619 .45714 m
.07619 .4619 L
.08095 .4619 L
.08095 .45714 L
F
.07619 .4619 m
.07619 .46667 L
.08095 .46667 L
.08095 .4619 L
F
.07619 .46667 m
.07619 .47143 L
.08095 .47143 L
.08095 .46667 L
F
.07619 .47143 m
.07619 .47619 L
.08095 .47619 L
.08095 .47143 L
F
.07619 .47619 m
.07619 .48095 L
.08095 .48095 L
.08095 .47619 L
F
.07619 .48095 m
.07619 .48571 L
.08095 .48571 L
.08095 .48095 L
F
.07619 .48571 m
.07619 .49048 L
.08095 .49048 L
.08095 .48571 L
F
.07619 .49048 m
.07619 .49524 L
.08095 .49524 L
.08095 .49048 L
F
.07619 .49524 m
.07619 .5 L
.08095 .5 L
.08095 .49524 L
F
.07619 .5 m
.07619 .50476 L
.08095 .50476 L
.08095 .5 L
F
.07619 .50476 m
.07619 .50952 L
.08095 .50952 L
.08095 .50476 L
F
.07619 .50952 m
.07619 .51429 L
.08095 .51429 L
.08095 .50952 L
F
.07619 .51429 m
.07619 .51905 L
.08095 .51905 L
.08095 .51429 L
F
.07619 .51905 m
.07619 .52381 L
.08095 .52381 L
.08095 .51905 L
F
.07619 .52381 m
.07619 .52857 L
.08095 .52857 L
.08095 .52381 L
F
.07619 .52857 m
.07619 .53333 L
.08095 .53333 L
.08095 .52857 L
F
.07619 .53333 m
.07619 .5381 L
.08095 .5381 L
.08095 .53333 L
F
.07619 .5381 m
.07619 .54286 L
.08095 .54286 L
.08095 .5381 L
F
.07619 .54286 m
.07619 .54762 L
.08095 .54762 L
.08095 .54286 L
F
.07619 .54762 m
.07619 .55238 L
.08095 .55238 L
.08095 .54762 L
F
.07619 .55238 m
.07619 .55714 L
.08095 .55714 L
.08095 .55238 L
F
.07619 .55714 m
.07619 .5619 L
.08095 .5619 L
.08095 .55714 L
F
.07619 .5619 m
.07619 .56667 L
.08095 .56667 L
.08095 .5619 L
F
.07619 .56667 m
.07619 .57143 L
.08095 .57143 L
.08095 .56667 L
F
.07619 .57143 m
.07619 .57619 L
.08095 .57619 L
.08095 .57143 L
F
.07619 .57619 m
.07619 .58095 L
.08095 .58095 L
.08095 .57619 L
F
0 0 .996 r
.07619 .58095 m
.07619 .58571 L
.08095 .58571 L
.08095 .58095 L
F
.07619 .58571 m
.07619 .59048 L
.08095 .59048 L
.08095 .58571 L
F
.07619 .59048 m
.07619 .59524 L
.08095 .59524 L
.08095 .59048 L
F
.07619 .59524 m
.07619 .6 L
.08095 .6 L
.08095 .59524 L
F
.07619 .6 m
.07619 .60476 L
.08095 .60476 L
.08095 .6 L
F
.07619 .60476 m
.07619 .60952 L
.08095 .60952 L
.08095 .60476 L
F
.07619 .60952 m
.07619 .61429 L
.08095 .61429 L
.08095 .60952 L
F
.07619 .61429 m
.07619 .61905 L
.08095 .61905 L
.08095 .61429 L
F
.07619 .61905 m
.07619 .62381 L
.08095 .62381 L
.08095 .61905 L
F
.07619 .62381 m
.07619 .62857 L
.08095 .62857 L
.08095 .62381 L
F
.07619 .62857 m
.07619 .63333 L
.08095 .63333 L
.08095 .62857 L
F
.07619 .63333 m
.07619 .6381 L
.08095 .6381 L
.08095 .63333 L
F
.07619 .6381 m
.07619 .64286 L
.08095 .64286 L
.08095 .6381 L
F
.07619 .64286 m
.07619 .64762 L
.08095 .64762 L
.08095 .64286 L
F
.07619 .64762 m
.07619 .65238 L
.08095 .65238 L
.08095 .64762 L
F
.07619 .65238 m
.07619 .65714 L
.08095 .65714 L
.08095 .65238 L
F
.07619 .65714 m
.07619 .6619 L
.08095 .6619 L
.08095 .65714 L
F
.07619 .6619 m
.07619 .66667 L
.08095 .66667 L
.08095 .6619 L
F
.07619 .66667 m
.07619 .67143 L
.08095 .67143 L
.08095 .66667 L
F
.07619 .67143 m
.07619 .67619 L
.08095 .67619 L
.08095 .67143 L
F
.07619 .67619 m
.07619 .68095 L
.08095 .68095 L
.08095 .67619 L
F
.07619 .68095 m
.07619 .68571 L
.08095 .68571 L
.08095 .68095 L
F
.07619 .68571 m
.07619 .69048 L
.08095 .69048 L
.08095 .68571 L
F
.07619 .69048 m
.07619 .69524 L
.08095 .69524 L
.08095 .69048 L
F
.07619 .69524 m
.07619 .7 L
.08095 .7 L
.08095 .69524 L
F
.07619 .7 m
.07619 .70476 L
.08095 .70476 L
.08095 .7 L
F
.07619 .70476 m
.07619 .70952 L
.08095 .70952 L
.08095 .70476 L
F
.07619 .70952 m
.07619 .71429 L
.08095 .71429 L
.08095 .70952 L
F
.07619 .71429 m
.07619 .71905 L
.08095 .71905 L
.08095 .71429 L
F
.07619 .71905 m
.07619 .72381 L
.08095 .72381 L
.08095 .71905 L
F
.07619 .72381 m
.07619 .72857 L
.08095 .72857 L
.08095 .72381 L
F
.07619 .72857 m
.07619 .73333 L
.08095 .73333 L
.08095 .72857 L
F
.07619 .73333 m
.07619 .7381 L
.08095 .7381 L
.08095 .73333 L
F
.07619 .7381 m
.07619 .74286 L
.08095 .74286 L
.08095 .7381 L
F
.07619 .74286 m
.07619 .74762 L
.08095 .74762 L
.08095 .74286 L
F
.07619 .74762 m
.07619 .75238 L
.08095 .75238 L
.08095 .74762 L
F
.07619 .75238 m
.07619 .75714 L
.08095 .75714 L
.08095 .75238 L
F
.07619 .75714 m
.07619 .7619 L
.08095 .7619 L
.08095 .75714 L
F
.07619 .7619 m
.07619 .76667 L
.08095 .76667 L
.08095 .7619 L
F
.07619 .76667 m
.07619 .77143 L
.08095 .77143 L
.08095 .76667 L
F
.07619 .77143 m
.07619 .77619 L
.08095 .77619 L
.08095 .77143 L
F
.07619 .77619 m
.07619 .78095 L
.08095 .78095 L
.08095 .77619 L
F
.07619 .78095 m
.07619 .78571 L
.08095 .78571 L
.08095 .78095 L
F
.07619 .78571 m
.07619 .79048 L
.08095 .79048 L
.08095 .78571 L
F
.07619 .79048 m
.07619 .79524 L
.08095 .79524 L
.08095 .79048 L
F
.07619 .79524 m
.07619 .8 L
.08095 .8 L
.08095 .79524 L
F
.07619 .8 m
.07619 .80476 L
.08095 .80476 L
.08095 .8 L
F
.07619 .80476 m
.07619 .80952 L
.08095 .80952 L
.08095 .80476 L
F
.07619 .80952 m
.07619 .81429 L
.08095 .81429 L
.08095 .80952 L
F
.07619 .81429 m
.07619 .81905 L
.08095 .81905 L
.08095 .81429 L
F
.07619 .81905 m
.07619 .82381 L
.08095 .82381 L
.08095 .81905 L
F
.07619 .82381 m
.07619 .82857 L
.08095 .82857 L
.08095 .82381 L
F
.07619 .82857 m
.07619 .83333 L
.08095 .83333 L
.08095 .82857 L
F
.07619 .83333 m
.07619 .8381 L
.08095 .8381 L
.08095 .83333 L
F
.07619 .8381 m
.07619 .84286 L
.08095 .84286 L
.08095 .8381 L
F
.07619 .84286 m
.07619 .84762 L
.08095 .84762 L
.08095 .84286 L
F
.07619 .84762 m
.07619 .85238 L
.08095 .85238 L
.08095 .84762 L
F
.07619 .85238 m
.07619 .85714 L
.08095 .85714 L
.08095 .85238 L
F
.07619 .85714 m
.07619 .8619 L
.08095 .8619 L
.08095 .85714 L
F
.07619 .8619 m
.07619 .86667 L
.08095 .86667 L
.08095 .8619 L
F
.07619 .86667 m
.07619 .87143 L
.08095 .87143 L
.08095 .86667 L
F
.07619 .87143 m
.07619 .87619 L
.08095 .87619 L
.08095 .87143 L
F
.07619 .87619 m
.07619 .88095 L
.08095 .88095 L
.08095 .87619 L
F
.07619 .88095 m
.07619 .88571 L
.08095 .88571 L
.08095 .88095 L
F
.07619 .88571 m
.07619 .89048 L
.08095 .89048 L
.08095 .88571 L
F
.07619 .89048 m
.07619 .89524 L
.08095 .89524 L
.08095 .89048 L
F
.07619 .89524 m
.07619 .9 L
.08095 .9 L
.08095 .89524 L
F
.07619 .9 m
.07619 .90476 L
.08095 .90476 L
.08095 .9 L
F
.07619 .90476 m
.07619 .90952 L
.08095 .90952 L
.08095 .90476 L
F
.07619 .90952 m
.07619 .91429 L
.08095 .91429 L
.08095 .90952 L
F
.07619 .91429 m
.07619 .91905 L
.08095 .91905 L
.08095 .91429 L
F
.07619 .91905 m
.07619 .92381 L
.08095 .92381 L
.08095 .91905 L
F
.07619 .92381 m
.07619 .92857 L
.08095 .92857 L
.08095 .92381 L
F
.07619 .92857 m
.07619 .93333 L
.08095 .93333 L
.08095 .92857 L
F
.07619 .93333 m
.07619 .9381 L
.08095 .9381 L
.08095 .93333 L
F
.07619 .9381 m
.07619 .94286 L
.08095 .94286 L
.08095 .9381 L
F
.07619 .94286 m
.07619 .94762 L
.08095 .94762 L
.08095 .94286 L
F
.07619 .94762 m
.07619 .95238 L
.08095 .95238 L
.08095 .94762 L
F
.07619 .95238 m
.07619 .95714 L
.08095 .95714 L
.08095 .95238 L
F
.07619 .95714 m
.07619 .9619 L
.08095 .9619 L
.08095 .95714 L
F
.07619 .9619 m
.07619 .96667 L
.08095 .96667 L
.08095 .9619 L
F
.07619 .96667 m
.07619 .97143 L
.08095 .97143 L
.08095 .96667 L
F
.07619 .97143 m
.07619 .97619 L
.08095 .97619 L
.08095 .97143 L
F
.08095 .02381 m
.08095 .02857 L
.08571 .02857 L
.08571 .02381 L
F
.08095 .02857 m
.08095 .03333 L
.08571 .03333 L
.08571 .02857 L
F
.08095 .03333 m
.08095 .0381 L
.08571 .0381 L
.08571 .03333 L
F
.08095 .0381 m
.08095 .04286 L
.08571 .04286 L
.08571 .0381 L
F
.08095 .04286 m
.08095 .04762 L
.08571 .04762 L
.08571 .04286 L
F
.08095 .04762 m
.08095 .05238 L
.08571 .05238 L
.08571 .04762 L
F
.08095 .05238 m
.08095 .05714 L
.08571 .05714 L
.08571 .05238 L
F
.08095 .05714 m
.08095 .0619 L
.08571 .0619 L
.08571 .05714 L
F
.08095 .0619 m
.08095 .06667 L
.08571 .06667 L
.08571 .0619 L
F
.08095 .06667 m
.08095 .07143 L
.08571 .07143 L
.08571 .06667 L
F
.08095 .07143 m
.08095 .07619 L
.08571 .07619 L
.08571 .07143 L
F
.08095 .07619 m
.08095 .08095 L
.08571 .08095 L
.08571 .07619 L
F
.08095 .08095 m
.08095 .08571 L
.08571 .08571 L
.08571 .08095 L
F
.08095 .08571 m
.08095 .09048 L
.08571 .09048 L
.08571 .08571 L
F
.08095 .09048 m
.08095 .09524 L
.08571 .09524 L
.08571 .09048 L
F
.08095 .09524 m
.08095 .1 L
.08571 .1 L
.08571 .09524 L
F
.08095 .1 m
.08095 .10476 L
.08571 .10476 L
.08571 .1 L
F
.08095 .10476 m
.08095 .10952 L
.08571 .10952 L
.08571 .10476 L
F
.08095 .10952 m
.08095 .11429 L
.08571 .11429 L
.08571 .10952 L
F
.08095 .11429 m
.08095 .11905 L
.08571 .11905 L
.08571 .11429 L
F
.08095 .11905 m
.08095 .12381 L
.08571 .12381 L
.08571 .11905 L
F
.08095 .12381 m
.08095 .12857 L
.08571 .12857 L
.08571 .12381 L
F
.08095 .12857 m
.08095 .13333 L
.08571 .13333 L
.08571 .12857 L
F
.08095 .13333 m
.08095 .1381 L
.08571 .1381 L
.08571 .13333 L
F
.08095 .1381 m
.08095 .14286 L
.08571 .14286 L
.08571 .1381 L
F
.08095 .14286 m
.08095 .14762 L
.08571 .14762 L
.08571 .14286 L
F
.08095 .14762 m
.08095 .15238 L
.08571 .15238 L
.08571 .14762 L
F
.08095 .15238 m
.08095 .15714 L
.08571 .15714 L
.08571 .15238 L
F
.08095 .15714 m
.08095 .1619 L
.08571 .1619 L
.08571 .15714 L
F
.08095 .1619 m
.08095 .16667 L
.08571 .16667 L
.08571 .1619 L
F
.08095 .16667 m
.08095 .17143 L
.08571 .17143 L
.08571 .16667 L
F
.08095 .17143 m
.08095 .17619 L
.08571 .17619 L
.08571 .17143 L
F
.08095 .17619 m
.08095 .18095 L
.08571 .18095 L
.08571 .17619 L
F
.08095 .18095 m
.08095 .18571 L
.08571 .18571 L
.08571 .18095 L
F
.08095 .18571 m
.08095 .19048 L
.08571 .19048 L
.08571 .18571 L
F
.08095 .19048 m
.08095 .19524 L
.08571 .19524 L
.08571 .19048 L
F
.08095 .19524 m
.08095 .2 L
.08571 .2 L
.08571 .19524 L
F
.08095 .2 m
.08095 .20476 L
.08571 .20476 L
.08571 .2 L
F
.08095 .20476 m
.08095 .20952 L
.08571 .20952 L
.08571 .20476 L
F
.08095 .20952 m
.08095 .21429 L
.08571 .21429 L
.08571 .20952 L
F
.08095 .21429 m
.08095 .21905 L
.08571 .21905 L
.08571 .21429 L
F
.08095 .21905 m
.08095 .22381 L
.08571 .22381 L
.08571 .21905 L
F
.08095 .22381 m
.08095 .22857 L
.08571 .22857 L
.08571 .22381 L
F
.08095 .22857 m
.08095 .23333 L
.08571 .23333 L
.08571 .22857 L
F
.08095 .23333 m
.08095 .2381 L
.08571 .2381 L
.08571 .23333 L
F
.08095 .2381 m
.08095 .24286 L
.08571 .24286 L
.08571 .2381 L
F
.08095 .24286 m
.08095 .24762 L
.08571 .24762 L
.08571 .24286 L
F
.08095 .24762 m
.08095 .25238 L
.08571 .25238 L
.08571 .24762 L
F
.08095 .25238 m
.08095 .25714 L
.08571 .25714 L
.08571 .25238 L
F
.08095 .25714 m
.08095 .2619 L
.08571 .2619 L
.08571 .25714 L
F
.08095 .2619 m
.08095 .26667 L
.08571 .26667 L
.08571 .2619 L
F
.08095 .26667 m
.08095 .27143 L
.08571 .27143 L
.08571 .26667 L
F
.08095 .27143 m
.08095 .27619 L
.08571 .27619 L
.08571 .27143 L
F
.08095 .27619 m
.08095 .28095 L
.08571 .28095 L
.08571 .27619 L
F
.08095 .28095 m
.08095 .28571 L
.08571 .28571 L
.08571 .28095 L
F
.08095 .28571 m
.08095 .29048 L
.08571 .29048 L
.08571 .28571 L
F
.08095 .29048 m
.08095 .29524 L
.08571 .29524 L
.08571 .29048 L
F
.08095 .29524 m
.08095 .3 L
.08571 .3 L
.08571 .29524 L
F
.08095 .3 m
.08095 .30476 L
.08571 .30476 L
.08571 .3 L
F
.08095 .30476 m
.08095 .30952 L
.08571 .30952 L
.08571 .30476 L
F
.08095 .30952 m
.08095 .31429 L
.08571 .31429 L
.08571 .30952 L
F
.08095 .31429 m
.08095 .31905 L
.08571 .31905 L
.08571 .31429 L
F
.08095 .31905 m
.08095 .32381 L
.08571 .32381 L
.08571 .31905 L
F
.08095 .32381 m
.08095 .32857 L
.08571 .32857 L
.08571 .32381 L
F
.08095 .32857 m
.08095 .33333 L
.08571 .33333 L
.08571 .32857 L
F
.08095 .33333 m
.08095 .3381 L
.08571 .3381 L
.08571 .33333 L
F
.08095 .3381 m
.08095 .34286 L
.08571 .34286 L
.08571 .3381 L
F
.08095 .34286 m
.08095 .34762 L
.08571 .34762 L
.08571 .34286 L
F
.08095 .34762 m
.08095 .35238 L
.08571 .35238 L
.08571 .34762 L
F
.08095 .35238 m
.08095 .35714 L
.08571 .35714 L
.08571 .35238 L
F
.08095 .35714 m
.08095 .3619 L
.08571 .3619 L
.08571 .35714 L
F
.08095 .3619 m
.08095 .36667 L
.08571 .36667 L
.08571 .3619 L
F
.08095 .36667 m
.08095 .37143 L
.08571 .37143 L
.08571 .36667 L
F
.08095 .37143 m
.08095 .37619 L
.08571 .37619 L
.08571 .37143 L
F
.08095 .37619 m
.08095 .38095 L
.08571 .38095 L
.08571 .37619 L
F
.08095 .38095 m
.08095 .38571 L
.08571 .38571 L
.08571 .38095 L
F
.08095 .38571 m
.08095 .39048 L
.08571 .39048 L
.08571 .38571 L
F
.08095 .39048 m
.08095 .39524 L
.08571 .39524 L
.08571 .39048 L
F
.08095 .39524 m
.08095 .4 L
.08571 .4 L
.08571 .39524 L
F
0 0 .992 r
.08095 .4 m
.08095 .40476 L
.08571 .40476 L
.08571 .4 L
F
.08095 .40476 m
.08095 .40952 L
.08571 .40952 L
.08571 .40476 L
F
.08095 .40952 m
.08095 .41429 L
.08571 .41429 L
.08571 .40952 L
F
.08095 .41429 m
.08095 .41905 L
.08571 .41905 L
.08571 .41429 L
F
.08095 .41905 m
.08095 .42381 L
.08571 .42381 L
.08571 .41905 L
F
.08095 .42381 m
.08095 .42857 L
.08571 .42857 L
.08571 .42381 L
F
.08095 .42857 m
.08095 .43333 L
.08571 .43333 L
.08571 .42857 L
F
.08095 .43333 m
.08095 .4381 L
.08571 .4381 L
.08571 .43333 L
F
.08095 .4381 m
.08095 .44286 L
.08571 .44286 L
.08571 .4381 L
F
.08095 .44286 m
.08095 .44762 L
.08571 .44762 L
.08571 .44286 L
F
.08095 .44762 m
.08095 .45238 L
.08571 .45238 L
.08571 .44762 L
F
.08095 .45238 m
.08095 .45714 L
.08571 .45714 L
.08571 .45238 L
F
.08095 .45714 m
.08095 .4619 L
.08571 .4619 L
.08571 .45714 L
F
.08095 .4619 m
.08095 .46667 L
.08571 .46667 L
.08571 .4619 L
F
.08095 .46667 m
.08095 .47143 L
.08571 .47143 L
.08571 .46667 L
F
.08095 .47143 m
.08095 .47619 L
.08571 .47619 L
.08571 .47143 L
F
.08095 .47619 m
.08095 .48095 L
.08571 .48095 L
.08571 .47619 L
F
.08095 .48095 m
.08095 .48571 L
.08571 .48571 L
.08571 .48095 L
F
.08095 .48571 m
.08095 .49048 L
.08571 .49048 L
.08571 .48571 L
F
.08095 .49048 m
.08095 .49524 L
.08571 .49524 L
.08571 .49048 L
F
.08095 .49524 m
.08095 .5 L
.08571 .5 L
.08571 .49524 L
F
.08095 .5 m
.08095 .50476 L
.08571 .50476 L
.08571 .5 L
F
.08095 .50476 m
.08095 .50952 L
.08571 .50952 L
.08571 .50476 L
F
.08095 .50952 m
.08095 .51429 L
.08571 .51429 L
.08571 .50952 L
F
.08095 .51429 m
.08095 .51905 L
.08571 .51905 L
.08571 .51429 L
F
.08095 .51905 m
.08095 .52381 L
.08571 .52381 L
.08571 .51905 L
F
.08095 .52381 m
.08095 .52857 L
.08571 .52857 L
.08571 .52381 L
F
.08095 .52857 m
.08095 .53333 L
.08571 .53333 L
.08571 .52857 L
F
.08095 .53333 m
.08095 .5381 L
.08571 .5381 L
.08571 .53333 L
F
.08095 .5381 m
.08095 .54286 L
.08571 .54286 L
.08571 .5381 L
F
.08095 .54286 m
.08095 .54762 L
.08571 .54762 L
.08571 .54286 L
F
.08095 .54762 m
.08095 .55238 L
.08571 .55238 L
.08571 .54762 L
F
.08095 .55238 m
.08095 .55714 L
.08571 .55714 L
.08571 .55238 L
F
.08095 .55714 m
.08095 .5619 L
.08571 .5619 L
.08571 .55714 L
F
.08095 .5619 m
.08095 .56667 L
.08571 .56667 L
.08571 .5619 L
F
.08095 .56667 m
.08095 .57143 L
.08571 .57143 L
.08571 .56667 L
F
.08095 .57143 m
.08095 .57619 L
.08571 .57619 L
.08571 .57143 L
F
.08095 .57619 m
.08095 .58095 L
.08571 .58095 L
.08571 .57619 L
F
.08095 .58095 m
.08095 .58571 L
.08571 .58571 L
.08571 .58095 L
F
.08095 .58571 m
.08095 .59048 L
.08571 .59048 L
.08571 .58571 L
F
.08095 .59048 m
.08095 .59524 L
.08571 .59524 L
.08571 .59048 L
F
.08095 .59524 m
.08095 .6 L
.08571 .6 L
.08571 .59524 L
F
.08095 .6 m
.08095 .60476 L
.08571 .60476 L
.08571 .6 L
F
0 0 .996 r
.08095 .60476 m
.08095 .60952 L
.08571 .60952 L
.08571 .60476 L
F
.08095 .60952 m
.08095 .61429 L
.08571 .61429 L
.08571 .60952 L
F
.08095 .61429 m
.08095 .61905 L
.08571 .61905 L
.08571 .61429 L
F
.08095 .61905 m
.08095 .62381 L
.08571 .62381 L
.08571 .61905 L
F
.08095 .62381 m
.08095 .62857 L
.08571 .62857 L
.08571 .62381 L
F
.08095 .62857 m
.08095 .63333 L
.08571 .63333 L
.08571 .62857 L
F
.08095 .63333 m
.08095 .6381 L
.08571 .6381 L
.08571 .63333 L
F
.08095 .6381 m
.08095 .64286 L
.08571 .64286 L
.08571 .6381 L
F
.08095 .64286 m
.08095 .64762 L
.08571 .64762 L
.08571 .64286 L
F
.08095 .64762 m
.08095 .65238 L
.08571 .65238 L
.08571 .64762 L
F
.08095 .65238 m
.08095 .65714 L
.08571 .65714 L
.08571 .65238 L
F
.08095 .65714 m
.08095 .6619 L
.08571 .6619 L
.08571 .65714 L
F
.08095 .6619 m
.08095 .66667 L
.08571 .66667 L
.08571 .6619 L
F
.08095 .66667 m
.08095 .67143 L
.08571 .67143 L
.08571 .66667 L
F
.08095 .67143 m
.08095 .67619 L
.08571 .67619 L
.08571 .67143 L
F
.08095 .67619 m
.08095 .68095 L
.08571 .68095 L
.08571 .67619 L
F
.08095 .68095 m
.08095 .68571 L
.08571 .68571 L
.08571 .68095 L
F
.08095 .68571 m
.08095 .69048 L
.08571 .69048 L
.08571 .68571 L
F
.08095 .69048 m
.08095 .69524 L
.08571 .69524 L
.08571 .69048 L
F
.08095 .69524 m
.08095 .7 L
.08571 .7 L
.08571 .69524 L
F
.08095 .7 m
.08095 .70476 L
.08571 .70476 L
.08571 .7 L
F
.08095 .70476 m
.08095 .70952 L
.08571 .70952 L
.08571 .70476 L
F
.08095 .70952 m
.08095 .71429 L
.08571 .71429 L
.08571 .70952 L
F
.08095 .71429 m
.08095 .71905 L
.08571 .71905 L
.08571 .71429 L
F
.08095 .71905 m
.08095 .72381 L
.08571 .72381 L
.08571 .71905 L
F
.08095 .72381 m
.08095 .72857 L
.08571 .72857 L
.08571 .72381 L
F
.08095 .72857 m
.08095 .73333 L
.08571 .73333 L
.08571 .72857 L
F
.08095 .73333 m
.08095 .7381 L
.08571 .7381 L
.08571 .73333 L
F
.08095 .7381 m
.08095 .74286 L
.08571 .74286 L
.08571 .7381 L
F
.08095 .74286 m
.08095 .74762 L
.08571 .74762 L
.08571 .74286 L
F
.08095 .74762 m
.08095 .75238 L
.08571 .75238 L
.08571 .74762 L
F
.08095 .75238 m
.08095 .75714 L
.08571 .75714 L
.08571 .75238 L
F
.08095 .75714 m
.08095 .7619 L
.08571 .7619 L
.08571 .75714 L
F
.08095 .7619 m
.08095 .76667 L
.08571 .76667 L
.08571 .7619 L
F
.08095 .76667 m
.08095 .77143 L
.08571 .77143 L
.08571 .76667 L
F
.08095 .77143 m
.08095 .77619 L
.08571 .77619 L
.08571 .77143 L
F
.08095 .77619 m
.08095 .78095 L
.08571 .78095 L
.08571 .77619 L
F
.08095 .78095 m
.08095 .78571 L
.08571 .78571 L
.08571 .78095 L
F
.08095 .78571 m
.08095 .79048 L
.08571 .79048 L
.08571 .78571 L
F
.08095 .79048 m
.08095 .79524 L
.08571 .79524 L
.08571 .79048 L
F
.08095 .79524 m
.08095 .8 L
.08571 .8 L
.08571 .79524 L
F
.08095 .8 m
.08095 .80476 L
.08571 .80476 L
.08571 .8 L
F
.08095 .80476 m
.08095 .80952 L
.08571 .80952 L
.08571 .80476 L
F
.08095 .80952 m
.08095 .81429 L
.08571 .81429 L
.08571 .80952 L
F
.08095 .81429 m
.08095 .81905 L
.08571 .81905 L
.08571 .81429 L
F
.08095 .81905 m
.08095 .82381 L
.08571 .82381 L
.08571 .81905 L
F
.08095 .82381 m
.08095 .82857 L
.08571 .82857 L
.08571 .82381 L
F
.08095 .82857 m
.08095 .83333 L
.08571 .83333 L
.08571 .82857 L
F
.08095 .83333 m
.08095 .8381 L
.08571 .8381 L
.08571 .83333 L
F
.08095 .8381 m
.08095 .84286 L
.08571 .84286 L
.08571 .8381 L
F
.08095 .84286 m
.08095 .84762 L
.08571 .84762 L
.08571 .84286 L
F
.08095 .84762 m
.08095 .85238 L
.08571 .85238 L
.08571 .84762 L
F
.08095 .85238 m
.08095 .85714 L
.08571 .85714 L
.08571 .85238 L
F
.08095 .85714 m
.08095 .8619 L
.08571 .8619 L
.08571 .85714 L
F
.08095 .8619 m
.08095 .86667 L
.08571 .86667 L
.08571 .8619 L
F
.08095 .86667 m
.08095 .87143 L
.08571 .87143 L
.08571 .86667 L
F
.08095 .87143 m
.08095 .87619 L
.08571 .87619 L
.08571 .87143 L
F
.08095 .87619 m
.08095 .88095 L
.08571 .88095 L
.08571 .87619 L
F
.08095 .88095 m
.08095 .88571 L
.08571 .88571 L
.08571 .88095 L
F
.08095 .88571 m
.08095 .89048 L
.08571 .89048 L
.08571 .88571 L
F
.08095 .89048 m
.08095 .89524 L
.08571 .89524 L
.08571 .89048 L
F
.08095 .89524 m
.08095 .9 L
.08571 .9 L
.08571 .89524 L
F
.08095 .9 m
.08095 .90476 L
.08571 .90476 L
.08571 .9 L
F
.08095 .90476 m
.08095 .90952 L
.08571 .90952 L
.08571 .90476 L
F
.08095 .90952 m
.08095 .91429 L
.08571 .91429 L
.08571 .90952 L
F
.08095 .91429 m
.08095 .91905 L
.08571 .91905 L
.08571 .91429 L
F
.08095 .91905 m
.08095 .92381 L
.08571 .92381 L
.08571 .91905 L
F
.08095 .92381 m
.08095 .92857 L
.08571 .92857 L
.08571 .92381 L
F
.08095 .92857 m
.08095 .93333 L
.08571 .93333 L
.08571 .92857 L
F
.08095 .93333 m
.08095 .9381 L
.08571 .9381 L
.08571 .93333 L
F
.08095 .9381 m
.08095 .94286 L
.08571 .94286 L
.08571 .9381 L
F
.08095 .94286 m
.08095 .94762 L
.08571 .94762 L
.08571 .94286 L
F
.08095 .94762 m
.08095 .95238 L
.08571 .95238 L
.08571 .94762 L
F
.08095 .95238 m
.08095 .95714 L
.08571 .95714 L
.08571 .95238 L
F
.08095 .95714 m
.08095 .9619 L
.08571 .9619 L
.08571 .95714 L
F
.08095 .9619 m
.08095 .96667 L
.08571 .96667 L
.08571 .9619 L
F
.08095 .96667 m
.08095 .97143 L
.08571 .97143 L
.08571 .96667 L
F
.08095 .97143 m
.08095 .97619 L
.08571 .97619 L
.08571 .97143 L
F
.08571 .02381 m
.08571 .02857 L
.09048 .02857 L
.09048 .02381 L
F
.08571 .02857 m
.08571 .03333 L
.09048 .03333 L
.09048 .02857 L
F
.08571 .03333 m
.08571 .0381 L
.09048 .0381 L
.09048 .03333 L
F
.08571 .0381 m
.08571 .04286 L
.09048 .04286 L
.09048 .0381 L
F
.08571 .04286 m
.08571 .04762 L
.09048 .04762 L
.09048 .04286 L
F
.08571 .04762 m
.08571 .05238 L
.09048 .05238 L
.09048 .04762 L
F
.08571 .05238 m
.08571 .05714 L
.09048 .05714 L
.09048 .05238 L
F
.08571 .05714 m
.08571 .0619 L
.09048 .0619 L
.09048 .05714 L
F
.08571 .0619 m
.08571 .06667 L
.09048 .06667 L
.09048 .0619 L
F
.08571 .06667 m
.08571 .07143 L
.09048 .07143 L
.09048 .06667 L
F
.08571 .07143 m
.08571 .07619 L
.09048 .07619 L
.09048 .07143 L
F
.08571 .07619 m
.08571 .08095 L
.09048 .08095 L
.09048 .07619 L
F
.08571 .08095 m
.08571 .08571 L
.09048 .08571 L
.09048 .08095 L
F
.08571 .08571 m
.08571 .09048 L
.09048 .09048 L
.09048 .08571 L
F
.08571 .09048 m
.08571 .09524 L
.09048 .09524 L
.09048 .09048 L
F
.08571 .09524 m
.08571 .1 L
.09048 .1 L
.09048 .09524 L
F
.08571 .1 m
.08571 .10476 L
.09048 .10476 L
.09048 .1 L
F
.08571 .10476 m
.08571 .10952 L
.09048 .10952 L
.09048 .10476 L
F
.08571 .10952 m
.08571 .11429 L
.09048 .11429 L
.09048 .10952 L
F
.08571 .11429 m
.08571 .11905 L
.09048 .11905 L
.09048 .11429 L
F
.08571 .11905 m
.08571 .12381 L
.09048 .12381 L
.09048 .11905 L
F
.08571 .12381 m
.08571 .12857 L
.09048 .12857 L
.09048 .12381 L
F
.08571 .12857 m
.08571 .13333 L
.09048 .13333 L
.09048 .12857 L
F
.08571 .13333 m
.08571 .1381 L
.09048 .1381 L
.09048 .13333 L
F
.08571 .1381 m
.08571 .14286 L
.09048 .14286 L
.09048 .1381 L
F
.08571 .14286 m
.08571 .14762 L
.09048 .14762 L
.09048 .14286 L
F
.08571 .14762 m
.08571 .15238 L
.09048 .15238 L
.09048 .14762 L
F
.08571 .15238 m
.08571 .15714 L
.09048 .15714 L
.09048 .15238 L
F
.08571 .15714 m
.08571 .1619 L
.09048 .1619 L
.09048 .15714 L
F
.08571 .1619 m
.08571 .16667 L
.09048 .16667 L
.09048 .1619 L
F
.08571 .16667 m
.08571 .17143 L
.09048 .17143 L
.09048 .16667 L
F
.08571 .17143 m
.08571 .17619 L
.09048 .17619 L
.09048 .17143 L
F
.08571 .17619 m
.08571 .18095 L
.09048 .18095 L
.09048 .17619 L
F
.08571 .18095 m
.08571 .18571 L
.09048 .18571 L
.09048 .18095 L
F
.08571 .18571 m
.08571 .19048 L
.09048 .19048 L
.09048 .18571 L
F
.08571 .19048 m
.08571 .19524 L
.09048 .19524 L
.09048 .19048 L
F
.08571 .19524 m
.08571 .2 L
.09048 .2 L
.09048 .19524 L
F
.08571 .2 m
.08571 .20476 L
.09048 .20476 L
.09048 .2 L
F
.08571 .20476 m
.08571 .20952 L
.09048 .20952 L
.09048 .20476 L
F
.08571 .20952 m
.08571 .21429 L
.09048 .21429 L
.09048 .20952 L
F
.08571 .21429 m
.08571 .21905 L
.09048 .21905 L
.09048 .21429 L
F
.08571 .21905 m
.08571 .22381 L
.09048 .22381 L
.09048 .21905 L
F
.08571 .22381 m
.08571 .22857 L
.09048 .22857 L
.09048 .22381 L
F
.08571 .22857 m
.08571 .23333 L
.09048 .23333 L
.09048 .22857 L
F
.08571 .23333 m
.08571 .2381 L
.09048 .2381 L
.09048 .23333 L
F
.08571 .2381 m
.08571 .24286 L
.09048 .24286 L
.09048 .2381 L
F
.08571 .24286 m
.08571 .24762 L
.09048 .24762 L
.09048 .24286 L
F
.08571 .24762 m
.08571 .25238 L
.09048 .25238 L
.09048 .24762 L
F
.08571 .25238 m
.08571 .25714 L
.09048 .25714 L
.09048 .25238 L
F
.08571 .25714 m
.08571 .2619 L
.09048 .2619 L
.09048 .25714 L
F
.08571 .2619 m
.08571 .26667 L
.09048 .26667 L
.09048 .2619 L
F
.08571 .26667 m
.08571 .27143 L
.09048 .27143 L
.09048 .26667 L
F
.08571 .27143 m
.08571 .27619 L
.09048 .27619 L
.09048 .27143 L
F
.08571 .27619 m
.08571 .28095 L
.09048 .28095 L
.09048 .27619 L
F
.08571 .28095 m
.08571 .28571 L
.09048 .28571 L
.09048 .28095 L
F
.08571 .28571 m
.08571 .29048 L
.09048 .29048 L
.09048 .28571 L
F
.08571 .29048 m
.08571 .29524 L
.09048 .29524 L
.09048 .29048 L
F
.08571 .29524 m
.08571 .3 L
.09048 .3 L
.09048 .29524 L
F
.08571 .3 m
.08571 .30476 L
.09048 .30476 L
.09048 .3 L
F
.08571 .30476 m
.08571 .30952 L
.09048 .30952 L
.09048 .30476 L
F
.08571 .30952 m
.08571 .31429 L
.09048 .31429 L
.09048 .30952 L
F
.08571 .31429 m
.08571 .31905 L
.09048 .31905 L
.09048 .31429 L
F
.08571 .31905 m
.08571 .32381 L
.09048 .32381 L
.09048 .31905 L
F
.08571 .32381 m
.08571 .32857 L
.09048 .32857 L
.09048 .32381 L
F
.08571 .32857 m
.08571 .33333 L
.09048 .33333 L
.09048 .32857 L
F
.08571 .33333 m
.08571 .3381 L
.09048 .3381 L
.09048 .33333 L
F
.08571 .3381 m
.08571 .34286 L
.09048 .34286 L
.09048 .3381 L
F
.08571 .34286 m
.08571 .34762 L
.09048 .34762 L
.09048 .34286 L
F
.08571 .34762 m
.08571 .35238 L
.09048 .35238 L
.09048 .34762 L
F
.08571 .35238 m
.08571 .35714 L
.09048 .35714 L
.09048 .35238 L
F
.08571 .35714 m
.08571 .3619 L
.09048 .3619 L
.09048 .35714 L
F
.08571 .3619 m
.08571 .36667 L
.09048 .36667 L
.09048 .3619 L
F
.08571 .36667 m
.08571 .37143 L
.09048 .37143 L
.09048 .36667 L
F
.08571 .37143 m
.08571 .37619 L
.09048 .37619 L
.09048 .37143 L
F
.08571 .37619 m
.08571 .38095 L
.09048 .38095 L
.09048 .37619 L
F
0 0 .992 r
.08571 .38095 m
.08571 .38571 L
.09048 .38571 L
.09048 .38095 L
F
.08571 .38571 m
.08571 .39048 L
.09048 .39048 L
.09048 .38571 L
F
.08571 .39048 m
.08571 .39524 L
.09048 .39524 L
.09048 .39048 L
F
.08571 .39524 m
.08571 .4 L
.09048 .4 L
.09048 .39524 L
F
.08571 .4 m
.08571 .40476 L
.09048 .40476 L
.09048 .4 L
F
.08571 .40476 m
.08571 .40952 L
.09048 .40952 L
.09048 .40476 L
F
.08571 .40952 m
.08571 .41429 L
.09048 .41429 L
.09048 .40952 L
F
.08571 .41429 m
.08571 .41905 L
.09048 .41905 L
.09048 .41429 L
F
.08571 .41905 m
.08571 .42381 L
.09048 .42381 L
.09048 .41905 L
F
.08571 .42381 m
.08571 .42857 L
.09048 .42857 L
.09048 .42381 L
F
.08571 .42857 m
.08571 .43333 L
.09048 .43333 L
.09048 .42857 L
F
.08571 .43333 m
.08571 .4381 L
.09048 .4381 L
.09048 .43333 L
F
.08571 .4381 m
.08571 .44286 L
.09048 .44286 L
.09048 .4381 L
F
.08571 .44286 m
.08571 .44762 L
.09048 .44762 L
.09048 .44286 L
F
.08571 .44762 m
.08571 .45238 L
.09048 .45238 L
.09048 .44762 L
F
.08571 .45238 m
.08571 .45714 L
.09048 .45714 L
.09048 .45238 L
F
.08571 .45714 m
.08571 .4619 L
.09048 .4619 L
.09048 .45714 L
F
.08571 .4619 m
.08571 .46667 L
.09048 .46667 L
.09048 .4619 L
F
.08571 .46667 m
.08571 .47143 L
.09048 .47143 L
.09048 .46667 L
F
.08571 .47143 m
.08571 .47619 L
.09048 .47619 L
.09048 .47143 L
F
.08571 .47619 m
.08571 .48095 L
.09048 .48095 L
.09048 .47619 L
F
.08571 .48095 m
.08571 .48571 L
.09048 .48571 L
.09048 .48095 L
F
.08571 .48571 m
.08571 .49048 L
.09048 .49048 L
.09048 .48571 L
F
.08571 .49048 m
.08571 .49524 L
.09048 .49524 L
.09048 .49048 L
F
.08571 .49524 m
.08571 .5 L
.09048 .5 L
.09048 .49524 L
F
.08571 .5 m
.08571 .50476 L
.09048 .50476 L
.09048 .5 L
F
.08571 .50476 m
.08571 .50952 L
.09048 .50952 L
.09048 .50476 L
F
.08571 .50952 m
.08571 .51429 L
.09048 .51429 L
.09048 .50952 L
F
.08571 .51429 m
.08571 .51905 L
.09048 .51905 L
.09048 .51429 L
F
.08571 .51905 m
.08571 .52381 L
.09048 .52381 L
.09048 .51905 L
F
.08571 .52381 m
.08571 .52857 L
.09048 .52857 L
.09048 .52381 L
F
.08571 .52857 m
.08571 .53333 L
.09048 .53333 L
.09048 .52857 L
F
.08571 .53333 m
.08571 .5381 L
.09048 .5381 L
.09048 .53333 L
F
.08571 .5381 m
.08571 .54286 L
.09048 .54286 L
.09048 .5381 L
F
.08571 .54286 m
.08571 .54762 L
.09048 .54762 L
.09048 .54286 L
F
.08571 .54762 m
.08571 .55238 L
.09048 .55238 L
.09048 .54762 L
F
.08571 .55238 m
.08571 .55714 L
.09048 .55714 L
.09048 .55238 L
F
.08571 .55714 m
.08571 .5619 L
.09048 .5619 L
.09048 .55714 L
F
.08571 .5619 m
.08571 .56667 L
.09048 .56667 L
.09048 .5619 L
F
.08571 .56667 m
.08571 .57143 L
.09048 .57143 L
.09048 .56667 L
F
.08571 .57143 m
.08571 .57619 L
.09048 .57619 L
.09048 .57143 L
F
.08571 .57619 m
.08571 .58095 L
.09048 .58095 L
.09048 .57619 L
F
.08571 .58095 m
.08571 .58571 L
.09048 .58571 L
.09048 .58095 L
F
.08571 .58571 m
.08571 .59048 L
.09048 .59048 L
.09048 .58571 L
F
.08571 .59048 m
.08571 .59524 L
.09048 .59524 L
.09048 .59048 L
F
.08571 .59524 m
.08571 .6 L
.09048 .6 L
.09048 .59524 L
F
.08571 .6 m
.08571 .60476 L
.09048 .60476 L
.09048 .6 L
F
.08571 .60476 m
.08571 .60952 L
.09048 .60952 L
.09048 .60476 L
F
.08571 .60952 m
.08571 .61429 L
.09048 .61429 L
.09048 .60952 L
F
.08571 .61429 m
.08571 .61905 L
.09048 .61905 L
.09048 .61429 L
F
.08571 .61905 m
.08571 .62381 L
.09048 .62381 L
.09048 .61905 L
F
0 0 .996 r
.08571 .62381 m
.08571 .62857 L
.09048 .62857 L
.09048 .62381 L
F
.08571 .62857 m
.08571 .63333 L
.09048 .63333 L
.09048 .62857 L
F
.08571 .63333 m
.08571 .6381 L
.09048 .6381 L
.09048 .63333 L
F
.08571 .6381 m
.08571 .64286 L
.09048 .64286 L
.09048 .6381 L
F
.08571 .64286 m
.08571 .64762 L
.09048 .64762 L
.09048 .64286 L
F
.08571 .64762 m
.08571 .65238 L
.09048 .65238 L
.09048 .64762 L
F
.08571 .65238 m
.08571 .65714 L
.09048 .65714 L
.09048 .65238 L
F
.08571 .65714 m
.08571 .6619 L
.09048 .6619 L
.09048 .65714 L
F
.08571 .6619 m
.08571 .66667 L
.09048 .66667 L
.09048 .6619 L
F
.08571 .66667 m
.08571 .67143 L
.09048 .67143 L
.09048 .66667 L
F
.08571 .67143 m
.08571 .67619 L
.09048 .67619 L
.09048 .67143 L
F
.08571 .67619 m
.08571 .68095 L
.09048 .68095 L
.09048 .67619 L
F
.08571 .68095 m
.08571 .68571 L
.09048 .68571 L
.09048 .68095 L
F
.08571 .68571 m
.08571 .69048 L
.09048 .69048 L
.09048 .68571 L
F
.08571 .69048 m
.08571 .69524 L
.09048 .69524 L
.09048 .69048 L
F
.08571 .69524 m
.08571 .7 L
.09048 .7 L
.09048 .69524 L
F
.08571 .7 m
.08571 .70476 L
.09048 .70476 L
.09048 .7 L
F
.08571 .70476 m
.08571 .70952 L
.09048 .70952 L
.09048 .70476 L
F
.08571 .70952 m
.08571 .71429 L
.09048 .71429 L
.09048 .70952 L
F
.08571 .71429 m
.08571 .71905 L
.09048 .71905 L
.09048 .71429 L
F
.08571 .71905 m
.08571 .72381 L
.09048 .72381 L
.09048 .71905 L
F
.08571 .72381 m
.08571 .72857 L
.09048 .72857 L
.09048 .72381 L
F
.08571 .72857 m
.08571 .73333 L
.09048 .73333 L
.09048 .72857 L
F
.08571 .73333 m
.08571 .7381 L
.09048 .7381 L
.09048 .73333 L
F
.08571 .7381 m
.08571 .74286 L
.09048 .74286 L
.09048 .7381 L
F
.08571 .74286 m
.08571 .74762 L
.09048 .74762 L
.09048 .74286 L
F
.08571 .74762 m
.08571 .75238 L
.09048 .75238 L
.09048 .74762 L
F
.08571 .75238 m
.08571 .75714 L
.09048 .75714 L
.09048 .75238 L
F
.08571 .75714 m
.08571 .7619 L
.09048 .7619 L
.09048 .75714 L
F
.08571 .7619 m
.08571 .76667 L
.09048 .76667 L
.09048 .7619 L
F
.08571 .76667 m
.08571 .77143 L
.09048 .77143 L
.09048 .76667 L
F
.08571 .77143 m
.08571 .77619 L
.09048 .77619 L
.09048 .77143 L
F
.08571 .77619 m
.08571 .78095 L
.09048 .78095 L
.09048 .77619 L
F
.08571 .78095 m
.08571 .78571 L
.09048 .78571 L
.09048 .78095 L
F
.08571 .78571 m
.08571 .79048 L
.09048 .79048 L
.09048 .78571 L
F
.08571 .79048 m
.08571 .79524 L
.09048 .79524 L
.09048 .79048 L
F
.08571 .79524 m
.08571 .8 L
.09048 .8 L
.09048 .79524 L
F
.08571 .8 m
.08571 .80476 L
.09048 .80476 L
.09048 .8 L
F
.08571 .80476 m
.08571 .80952 L
.09048 .80952 L
.09048 .80476 L
F
.08571 .80952 m
.08571 .81429 L
.09048 .81429 L
.09048 .80952 L
F
.08571 .81429 m
.08571 .81905 L
.09048 .81905 L
.09048 .81429 L
F
.08571 .81905 m
.08571 .82381 L
.09048 .82381 L
.09048 .81905 L
F
.08571 .82381 m
.08571 .82857 L
.09048 .82857 L
.09048 .82381 L
F
.08571 .82857 m
.08571 .83333 L
.09048 .83333 L
.09048 .82857 L
F
.08571 .83333 m
.08571 .8381 L
.09048 .8381 L
.09048 .83333 L
F
.08571 .8381 m
.08571 .84286 L
.09048 .84286 L
.09048 .8381 L
F
.08571 .84286 m
.08571 .84762 L
.09048 .84762 L
.09048 .84286 L
F
.08571 .84762 m
.08571 .85238 L
.09048 .85238 L
.09048 .84762 L
F
.08571 .85238 m
.08571 .85714 L
.09048 .85714 L
.09048 .85238 L
F
.08571 .85714 m
.08571 .8619 L
.09048 .8619 L
.09048 .85714 L
F
.08571 .8619 m
.08571 .86667 L
.09048 .86667 L
.09048 .8619 L
F
.08571 .86667 m
.08571 .87143 L
.09048 .87143 L
.09048 .86667 L
F
.08571 .87143 m
.08571 .87619 L
.09048 .87619 L
.09048 .87143 L
F
.08571 .87619 m
.08571 .88095 L
.09048 .88095 L
.09048 .87619 L
F
.08571 .88095 m
.08571 .88571 L
.09048 .88571 L
.09048 .88095 L
F
.08571 .88571 m
.08571 .89048 L
.09048 .89048 L
.09048 .88571 L
F
.08571 .89048 m
.08571 .89524 L
.09048 .89524 L
.09048 .89048 L
F
.08571 .89524 m
.08571 .9 L
.09048 .9 L
.09048 .89524 L
F
.08571 .9 m
.08571 .90476 L
.09048 .90476 L
.09048 .9 L
F
.08571 .90476 m
.08571 .90952 L
.09048 .90952 L
.09048 .90476 L
F
.08571 .90952 m
.08571 .91429 L
.09048 .91429 L
.09048 .90952 L
F
.08571 .91429 m
.08571 .91905 L
.09048 .91905 L
.09048 .91429 L
F
.08571 .91905 m
.08571 .92381 L
.09048 .92381 L
.09048 .91905 L
F
.08571 .92381 m
.08571 .92857 L
.09048 .92857 L
.09048 .92381 L
F
.08571 .92857 m
.08571 .93333 L
.09048 .93333 L
.09048 .92857 L
F
.08571 .93333 m
.08571 .9381 L
.09048 .9381 L
.09048 .93333 L
F
.08571 .9381 m
.08571 .94286 L
.09048 .94286 L
.09048 .9381 L
F
.08571 .94286 m
.08571 .94762 L
.09048 .94762 L
.09048 .94286 L
F
.08571 .94762 m
.08571 .95238 L
.09048 .95238 L
.09048 .94762 L
F
.08571 .95238 m
.08571 .95714 L
.09048 .95714 L
.09048 .95238 L
F
.08571 .95714 m
.08571 .9619 L
.09048 .9619 L
.09048 .95714 L
F
.08571 .9619 m
.08571 .96667 L
.09048 .96667 L
.09048 .9619 L
F
.08571 .96667 m
.08571 .97143 L
.09048 .97143 L
.09048 .96667 L
F
.08571 .97143 m
.08571 .97619 L
.09048 .97619 L
.09048 .97143 L
F
.09048 .02381 m
.09048 .02857 L
.09524 .02857 L
.09524 .02381 L
F
.09048 .02857 m
.09048 .03333 L
.09524 .03333 L
.09524 .02857 L
F
.09048 .03333 m
.09048 .0381 L
.09524 .0381 L
.09524 .03333 L
F
.09048 .0381 m
.09048 .04286 L
.09524 .04286 L
.09524 .0381 L
F
.09048 .04286 m
.09048 .04762 L
.09524 .04762 L
.09524 .04286 L
F
.09048 .04762 m
.09048 .05238 L
.09524 .05238 L
.09524 .04762 L
F
.09048 .05238 m
.09048 .05714 L
.09524 .05714 L
.09524 .05238 L
F
.09048 .05714 m
.09048 .0619 L
.09524 .0619 L
.09524 .05714 L
F
.09048 .0619 m
.09048 .06667 L
.09524 .06667 L
.09524 .0619 L
F
.09048 .06667 m
.09048 .07143 L
.09524 .07143 L
.09524 .06667 L
F
.09048 .07143 m
.09048 .07619 L
.09524 .07619 L
.09524 .07143 L
F
.09048 .07619 m
.09048 .08095 L
.09524 .08095 L
.09524 .07619 L
F
.09048 .08095 m
.09048 .08571 L
.09524 .08571 L
.09524 .08095 L
F
.09048 .08571 m
.09048 .09048 L
.09524 .09048 L
.09524 .08571 L
F
.09048 .09048 m
.09048 .09524 L
.09524 .09524 L
.09524 .09048 L
F
.09048 .09524 m
.09048 .1 L
.09524 .1 L
.09524 .09524 L
F
.09048 .1 m
.09048 .10476 L
.09524 .10476 L
.09524 .1 L
F
.09048 .10476 m
.09048 .10952 L
.09524 .10952 L
.09524 .10476 L
F
.09048 .10952 m
.09048 .11429 L
.09524 .11429 L
.09524 .10952 L
F
.09048 .11429 m
.09048 .11905 L
.09524 .11905 L
.09524 .11429 L
F
.09048 .11905 m
.09048 .12381 L
.09524 .12381 L
.09524 .11905 L
F
.09048 .12381 m
.09048 .12857 L
.09524 .12857 L
.09524 .12381 L
F
.09048 .12857 m
.09048 .13333 L
.09524 .13333 L
.09524 .12857 L
F
.09048 .13333 m
.09048 .1381 L
.09524 .1381 L
.09524 .13333 L
F
.09048 .1381 m
.09048 .14286 L
.09524 .14286 L
.09524 .1381 L
F
.09048 .14286 m
.09048 .14762 L
.09524 .14762 L
.09524 .14286 L
F
.09048 .14762 m
.09048 .15238 L
.09524 .15238 L
.09524 .14762 L
F
.09048 .15238 m
.09048 .15714 L
.09524 .15714 L
.09524 .15238 L
F
.09048 .15714 m
.09048 .1619 L
.09524 .1619 L
.09524 .15714 L
F
.09048 .1619 m
.09048 .16667 L
.09524 .16667 L
.09524 .1619 L
F
.09048 .16667 m
.09048 .17143 L
.09524 .17143 L
.09524 .16667 L
F
.09048 .17143 m
.09048 .17619 L
.09524 .17619 L
.09524 .17143 L
F
.09048 .17619 m
.09048 .18095 L
.09524 .18095 L
.09524 .17619 L
F
.09048 .18095 m
.09048 .18571 L
.09524 .18571 L
.09524 .18095 L
F
.09048 .18571 m
.09048 .19048 L
.09524 .19048 L
.09524 .18571 L
F
.09048 .19048 m
.09048 .19524 L
.09524 .19524 L
.09524 .19048 L
F
.09048 .19524 m
.09048 .2 L
.09524 .2 L
.09524 .19524 L
F
.09048 .2 m
.09048 .20476 L
.09524 .20476 L
.09524 .2 L
F
.09048 .20476 m
.09048 .20952 L
.09524 .20952 L
.09524 .20476 L
F
.09048 .20952 m
.09048 .21429 L
.09524 .21429 L
.09524 .20952 L
F
.09048 .21429 m
.09048 .21905 L
.09524 .21905 L
.09524 .21429 L
F
.09048 .21905 m
.09048 .22381 L
.09524 .22381 L
.09524 .21905 L
F
.09048 .22381 m
.09048 .22857 L
.09524 .22857 L
.09524 .22381 L
F
.09048 .22857 m
.09048 .23333 L
.09524 .23333 L
.09524 .22857 L
F
.09048 .23333 m
.09048 .2381 L
.09524 .2381 L
.09524 .23333 L
F
.09048 .2381 m
.09048 .24286 L
.09524 .24286 L
.09524 .2381 L
F
.09048 .24286 m
.09048 .24762 L
.09524 .24762 L
.09524 .24286 L
F
.09048 .24762 m
.09048 .25238 L
.09524 .25238 L
.09524 .24762 L
F
.09048 .25238 m
.09048 .25714 L
.09524 .25714 L
.09524 .25238 L
F
.09048 .25714 m
.09048 .2619 L
.09524 .2619 L
.09524 .25714 L
F
.09048 .2619 m
.09048 .26667 L
.09524 .26667 L
.09524 .2619 L
F
.09048 .26667 m
.09048 .27143 L
.09524 .27143 L
.09524 .26667 L
F
.09048 .27143 m
.09048 .27619 L
.09524 .27619 L
.09524 .27143 L
F
.09048 .27619 m
.09048 .28095 L
.09524 .28095 L
.09524 .27619 L
F
.09048 .28095 m
.09048 .28571 L
.09524 .28571 L
.09524 .28095 L
F
.09048 .28571 m
.09048 .29048 L
.09524 .29048 L
.09524 .28571 L
F
.09048 .29048 m
.09048 .29524 L
.09524 .29524 L
.09524 .29048 L
F
.09048 .29524 m
.09048 .3 L
.09524 .3 L
.09524 .29524 L
F
.09048 .3 m
.09048 .30476 L
.09524 .30476 L
.09524 .3 L
F
.09048 .30476 m
.09048 .30952 L
.09524 .30952 L
.09524 .30476 L
F
.09048 .30952 m
.09048 .31429 L
.09524 .31429 L
.09524 .30952 L
F
.09048 .31429 m
.09048 .31905 L
.09524 .31905 L
.09524 .31429 L
F
.09048 .31905 m
.09048 .32381 L
.09524 .32381 L
.09524 .31905 L
F
.09048 .32381 m
.09048 .32857 L
.09524 .32857 L
.09524 .32381 L
F
.09048 .32857 m
.09048 .33333 L
.09524 .33333 L
.09524 .32857 L
F
.09048 .33333 m
.09048 .3381 L
.09524 .3381 L
.09524 .33333 L
F
.09048 .3381 m
.09048 .34286 L
.09524 .34286 L
.09524 .3381 L
F
.09048 .34286 m
.09048 .34762 L
.09524 .34762 L
.09524 .34286 L
F
.09048 .34762 m
.09048 .35238 L
.09524 .35238 L
.09524 .34762 L
F
.09048 .35238 m
.09048 .35714 L
.09524 .35714 L
.09524 .35238 L
F
.09048 .35714 m
.09048 .3619 L
.09524 .3619 L
.09524 .35714 L
F
.09048 .3619 m
.09048 .36667 L
.09524 .36667 L
.09524 .3619 L
F
0 0 .992 r
.09048 .36667 m
.09048 .37143 L
.09524 .37143 L
.09524 .36667 L
F
.09048 .37143 m
.09048 .37619 L
.09524 .37619 L
.09524 .37143 L
F
.09048 .37619 m
.09048 .38095 L
.09524 .38095 L
.09524 .37619 L
F
.09048 .38095 m
.09048 .38571 L
.09524 .38571 L
.09524 .38095 L
F
.09048 .38571 m
.09048 .39048 L
.09524 .39048 L
.09524 .38571 L
F
.09048 .39048 m
.09048 .39524 L
.09524 .39524 L
.09524 .39048 L
F
.09048 .39524 m
.09048 .4 L
.09524 .4 L
.09524 .39524 L
F
.09048 .4 m
.09048 .40476 L
.09524 .40476 L
.09524 .4 L
F
.09048 .40476 m
.09048 .40952 L
.09524 .40952 L
.09524 .40476 L
F
.09048 .40952 m
.09048 .41429 L
.09524 .41429 L
.09524 .40952 L
F
.09048 .41429 m
.09048 .41905 L
.09524 .41905 L
.09524 .41429 L
F
.09048 .41905 m
.09048 .42381 L
.09524 .42381 L
.09524 .41905 L
F
.09048 .42381 m
.09048 .42857 L
.09524 .42857 L
.09524 .42381 L
F
.09048 .42857 m
.09048 .43333 L
.09524 .43333 L
.09524 .42857 L
F
.09048 .43333 m
.09048 .4381 L
.09524 .4381 L
.09524 .43333 L
F
.09048 .4381 m
.09048 .44286 L
.09524 .44286 L
.09524 .4381 L
F
.09048 .44286 m
.09048 .44762 L
.09524 .44762 L
.09524 .44286 L
F
.09048 .44762 m
.09048 .45238 L
.09524 .45238 L
.09524 .44762 L
F
.09048 .45238 m
.09048 .45714 L
.09524 .45714 L
.09524 .45238 L
F
.09048 .45714 m
.09048 .4619 L
.09524 .4619 L
.09524 .45714 L
F
.09048 .4619 m
.09048 .46667 L
.09524 .46667 L
.09524 .4619 L
F
.09048 .46667 m
.09048 .47143 L
.09524 .47143 L
.09524 .46667 L
F
.09048 .47143 m
.09048 .47619 L
.09524 .47619 L
.09524 .47143 L
F
.09048 .47619 m
.09048 .48095 L
.09524 .48095 L
.09524 .47619 L
F
.09048 .48095 m
.09048 .48571 L
.09524 .48571 L
.09524 .48095 L
F
.09048 .48571 m
.09048 .49048 L
.09524 .49048 L
.09524 .48571 L
F
.09048 .49048 m
.09048 .49524 L
.09524 .49524 L
.09524 .49048 L
F
.09048 .49524 m
.09048 .5 L
.09524 .5 L
.09524 .49524 L
F
.09048 .5 m
.09048 .50476 L
.09524 .50476 L
.09524 .5 L
F
.09048 .50476 m
.09048 .50952 L
.09524 .50952 L
.09524 .50476 L
F
.09048 .50952 m
.09048 .51429 L
.09524 .51429 L
.09524 .50952 L
F
.09048 .51429 m
.09048 .51905 L
.09524 .51905 L
.09524 .51429 L
F
.09048 .51905 m
.09048 .52381 L
.09524 .52381 L
.09524 .51905 L
F
.09048 .52381 m
.09048 .52857 L
.09524 .52857 L
.09524 .52381 L
F
.09048 .52857 m
.09048 .53333 L
.09524 .53333 L
.09524 .52857 L
F
.09048 .53333 m
.09048 .5381 L
.09524 .5381 L
.09524 .53333 L
F
.09048 .5381 m
.09048 .54286 L
.09524 .54286 L
.09524 .5381 L
F
.09048 .54286 m
.09048 .54762 L
.09524 .54762 L
.09524 .54286 L
F
.09048 .54762 m
.09048 .55238 L
.09524 .55238 L
.09524 .54762 L
F
.09048 .55238 m
.09048 .55714 L
.09524 .55714 L
.09524 .55238 L
F
.09048 .55714 m
.09048 .5619 L
.09524 .5619 L
.09524 .55714 L
F
.09048 .5619 m
.09048 .56667 L
.09524 .56667 L
.09524 .5619 L
F
.09048 .56667 m
.09048 .57143 L
.09524 .57143 L
.09524 .56667 L
F
.09048 .57143 m
.09048 .57619 L
.09524 .57619 L
.09524 .57143 L
F
.09048 .57619 m
.09048 .58095 L
.09524 .58095 L
.09524 .57619 L
F
.09048 .58095 m
.09048 .58571 L
.09524 .58571 L
.09524 .58095 L
F
.09048 .58571 m
.09048 .59048 L
.09524 .59048 L
.09524 .58571 L
F
.09048 .59048 m
.09048 .59524 L
.09524 .59524 L
.09524 .59048 L
F
.09048 .59524 m
.09048 .6 L
.09524 .6 L
.09524 .59524 L
F
.09048 .6 m
.09048 .60476 L
.09524 .60476 L
.09524 .6 L
F
.09048 .60476 m
.09048 .60952 L
.09524 .60952 L
.09524 .60476 L
F
.09048 .60952 m
.09048 .61429 L
.09524 .61429 L
.09524 .60952 L
F
.09048 .61429 m
.09048 .61905 L
.09524 .61905 L
.09524 .61429 L
F
.09048 .61905 m
.09048 .62381 L
.09524 .62381 L
.09524 .61905 L
F
.09048 .62381 m
.09048 .62857 L
.09524 .62857 L
.09524 .62381 L
F
.09048 .62857 m
.09048 .63333 L
.09524 .63333 L
.09524 .62857 L
F
.09048 .63333 m
.09048 .6381 L
.09524 .6381 L
.09524 .63333 L
F
0 0 .996 r
.09048 .6381 m
.09048 .64286 L
.09524 .64286 L
.09524 .6381 L
F
.09048 .64286 m
.09048 .64762 L
.09524 .64762 L
.09524 .64286 L
F
.09048 .64762 m
.09048 .65238 L
.09524 .65238 L
.09524 .64762 L
F
.09048 .65238 m
.09048 .65714 L
.09524 .65714 L
.09524 .65238 L
F
.09048 .65714 m
.09048 .6619 L
.09524 .6619 L
.09524 .65714 L
F
.09048 .6619 m
.09048 .66667 L
.09524 .66667 L
.09524 .6619 L
F
.09048 .66667 m
.09048 .67143 L
.09524 .67143 L
.09524 .66667 L
F
.09048 .67143 m
.09048 .67619 L
.09524 .67619 L
.09524 .67143 L
F
.09048 .67619 m
.09048 .68095 L
.09524 .68095 L
.09524 .67619 L
F
.09048 .68095 m
.09048 .68571 L
.09524 .68571 L
.09524 .68095 L
F
.09048 .68571 m
.09048 .69048 L
.09524 .69048 L
.09524 .68571 L
F
.09048 .69048 m
.09048 .69524 L
.09524 .69524 L
.09524 .69048 L
F
.09048 .69524 m
.09048 .7 L
.09524 .7 L
.09524 .69524 L
F
.09048 .7 m
.09048 .70476 L
.09524 .70476 L
.09524 .7 L
F
.09048 .70476 m
.09048 .70952 L
.09524 .70952 L
.09524 .70476 L
F
.09048 .70952 m
.09048 .71429 L
.09524 .71429 L
.09524 .70952 L
F
.09048 .71429 m
.09048 .71905 L
.09524 .71905 L
.09524 .71429 L
F
.09048 .71905 m
.09048 .72381 L
.09524 .72381 L
.09524 .71905 L
F
.09048 .72381 m
.09048 .72857 L
.09524 .72857 L
.09524 .72381 L
F
.09048 .72857 m
.09048 .73333 L
.09524 .73333 L
.09524 .72857 L
F
.09048 .73333 m
.09048 .7381 L
.09524 .7381 L
.09524 .73333 L
F
.09048 .7381 m
.09048 .74286 L
.09524 .74286 L
.09524 .7381 L
F
.09048 .74286 m
.09048 .74762 L
.09524 .74762 L
.09524 .74286 L
F
.09048 .74762 m
.09048 .75238 L
.09524 .75238 L
.09524 .74762 L
F
.09048 .75238 m
.09048 .75714 L
.09524 .75714 L
.09524 .75238 L
F
.09048 .75714 m
.09048 .7619 L
.09524 .7619 L
.09524 .75714 L
F
.09048 .7619 m
.09048 .76667 L
.09524 .76667 L
.09524 .7619 L
F
.09048 .76667 m
.09048 .77143 L
.09524 .77143 L
.09524 .76667 L
F
.09048 .77143 m
.09048 .77619 L
.09524 .77619 L
.09524 .77143 L
F
.09048 .77619 m
.09048 .78095 L
.09524 .78095 L
.09524 .77619 L
F
.09048 .78095 m
.09048 .78571 L
.09524 .78571 L
.09524 .78095 L
F
.09048 .78571 m
.09048 .79048 L
.09524 .79048 L
.09524 .78571 L
F
.09048 .79048 m
.09048 .79524 L
.09524 .79524 L
.09524 .79048 L
F
.09048 .79524 m
.09048 .8 L
.09524 .8 L
.09524 .79524 L
F
.09048 .8 m
.09048 .80476 L
.09524 .80476 L
.09524 .8 L
F
.09048 .80476 m
.09048 .80952 L
.09524 .80952 L
.09524 .80476 L
F
.09048 .80952 m
.09048 .81429 L
.09524 .81429 L
.09524 .80952 L
F
.09048 .81429 m
.09048 .81905 L
.09524 .81905 L
.09524 .81429 L
F
.09048 .81905 m
.09048 .82381 L
.09524 .82381 L
.09524 .81905 L
F
.09048 .82381 m
.09048 .82857 L
.09524 .82857 L
.09524 .82381 L
F
.09048 .82857 m
.09048 .83333 L
.09524 .83333 L
.09524 .82857 L
F
.09048 .83333 m
.09048 .8381 L
.09524 .8381 L
.09524 .83333 L
F
.09048 .8381 m
.09048 .84286 L
.09524 .84286 L
.09524 .8381 L
F
.09048 .84286 m
.09048 .84762 L
.09524 .84762 L
.09524 .84286 L
F
.09048 .84762 m
.09048 .85238 L
.09524 .85238 L
.09524 .84762 L
F
.09048 .85238 m
.09048 .85714 L
.09524 .85714 L
.09524 .85238 L
F
.09048 .85714 m
.09048 .8619 L
.09524 .8619 L
.09524 .85714 L
F
.09048 .8619 m
.09048 .86667 L
.09524 .86667 L
.09524 .8619 L
F
.09048 .86667 m
.09048 .87143 L
.09524 .87143 L
.09524 .86667 L
F
.09048 .87143 m
.09048 .87619 L
.09524 .87619 L
.09524 .87143 L
F
.09048 .87619 m
.09048 .88095 L
.09524 .88095 L
.09524 .87619 L
F
.09048 .88095 m
.09048 .88571 L
.09524 .88571 L
.09524 .88095 L
F
.09048 .88571 m
.09048 .89048 L
.09524 .89048 L
.09524 .88571 L
F
.09048 .89048 m
.09048 .89524 L
.09524 .89524 L
.09524 .89048 L
F
.09048 .89524 m
.09048 .9 L
.09524 .9 L
.09524 .89524 L
F
.09048 .9 m
.09048 .90476 L
.09524 .90476 L
.09524 .9 L
F
.09048 .90476 m
.09048 .90952 L
.09524 .90952 L
.09524 .90476 L
F
.09048 .90952 m
.09048 .91429 L
.09524 .91429 L
.09524 .90952 L
F
.09048 .91429 m
.09048 .91905 L
.09524 .91905 L
.09524 .91429 L
F
.09048 .91905 m
.09048 .92381 L
.09524 .92381 L
.09524 .91905 L
F
.09048 .92381 m
.09048 .92857 L
.09524 .92857 L
.09524 .92381 L
F
.09048 .92857 m
.09048 .93333 L
.09524 .93333 L
.09524 .92857 L
F
.09048 .93333 m
.09048 .9381 L
.09524 .9381 L
.09524 .93333 L
F
.09048 .9381 m
.09048 .94286 L
.09524 .94286 L
.09524 .9381 L
F
.09048 .94286 m
.09048 .94762 L
.09524 .94762 L
.09524 .94286 L
F
.09048 .94762 m
.09048 .95238 L
.09524 .95238 L
.09524 .94762 L
F
.09048 .95238 m
.09048 .95714 L
.09524 .95714 L
.09524 .95238 L
F
.09048 .95714 m
.09048 .9619 L
.09524 .9619 L
.09524 .95714 L
F
.09048 .9619 m
.09048 .96667 L
.09524 .96667 L
.09524 .9619 L
F
.09048 .96667 m
.09048 .97143 L
.09524 .97143 L
.09524 .96667 L
F
.09048 .97143 m
.09048 .97619 L
.09524 .97619 L
.09524 .97143 L
F
.09524 .02381 m
.09524 .02857 L
.1 .02857 L
.1 .02381 L
F
.09524 .02857 m
.09524 .03333 L
.1 .03333 L
.1 .02857 L
F
.09524 .03333 m
.09524 .0381 L
.1 .0381 L
.1 .03333 L
F
.09524 .0381 m
.09524 .04286 L
.1 .04286 L
.1 .0381 L
F
.09524 .04286 m
.09524 .04762 L
.1 .04762 L
.1 .04286 L
F
.09524 .04762 m
.09524 .05238 L
.1 .05238 L
.1 .04762 L
F
.09524 .05238 m
.09524 .05714 L
.1 .05714 L
.1 .05238 L
F
.09524 .05714 m
.09524 .0619 L
.1 .0619 L
.1 .05714 L
F
.09524 .0619 m
.09524 .06667 L
.1 .06667 L
.1 .0619 L
F
.09524 .06667 m
.09524 .07143 L
.1 .07143 L
.1 .06667 L
F
.09524 .07143 m
.09524 .07619 L
.1 .07619 L
.1 .07143 L
F
.09524 .07619 m
.09524 .08095 L
.1 .08095 L
.1 .07619 L
F
.09524 .08095 m
.09524 .08571 L
.1 .08571 L
.1 .08095 L
F
.09524 .08571 m
.09524 .09048 L
.1 .09048 L
.1 .08571 L
F
.09524 .09048 m
.09524 .09524 L
.1 .09524 L
.1 .09048 L
F
.09524 .09524 m
.09524 .1 L
.1 .1 L
.1 .09524 L
F
.09524 .1 m
.09524 .10476 L
.1 .10476 L
.1 .1 L
F
.09524 .10476 m
.09524 .10952 L
.1 .10952 L
.1 .10476 L
F
.09524 .10952 m
.09524 .11429 L
.1 .11429 L
.1 .10952 L
F
.09524 .11429 m
.09524 .11905 L
.1 .11905 L
.1 .11429 L
F
.09524 .11905 m
.09524 .12381 L
.1 .12381 L
.1 .11905 L
F
.09524 .12381 m
.09524 .12857 L
.1 .12857 L
.1 .12381 L
F
.09524 .12857 m
.09524 .13333 L
.1 .13333 L
.1 .12857 L
F
.09524 .13333 m
.09524 .1381 L
.1 .1381 L
.1 .13333 L
F
.09524 .1381 m
.09524 .14286 L
.1 .14286 L
.1 .1381 L
F
.09524 .14286 m
.09524 .14762 L
.1 .14762 L
.1 .14286 L
F
.09524 .14762 m
.09524 .15238 L
.1 .15238 L
.1 .14762 L
F
.09524 .15238 m
.09524 .15714 L
.1 .15714 L
.1 .15238 L
F
.09524 .15714 m
.09524 .1619 L
.1 .1619 L
.1 .15714 L
F
.09524 .1619 m
.09524 .16667 L
.1 .16667 L
.1 .1619 L
F
.09524 .16667 m
.09524 .17143 L
.1 .17143 L
.1 .16667 L
F
.09524 .17143 m
.09524 .17619 L
.1 .17619 L
.1 .17143 L
F
.09524 .17619 m
.09524 .18095 L
.1 .18095 L
.1 .17619 L
F
.09524 .18095 m
.09524 .18571 L
.1 .18571 L
.1 .18095 L
F
.09524 .18571 m
.09524 .19048 L
.1 .19048 L
.1 .18571 L
F
.09524 .19048 m
.09524 .19524 L
.1 .19524 L
.1 .19048 L
F
.09524 .19524 m
.09524 .2 L
.1 .2 L
.1 .19524 L
F
.09524 .2 m
.09524 .20476 L
.1 .20476 L
.1 .2 L
F
.09524 .20476 m
.09524 .20952 L
.1 .20952 L
.1 .20476 L
F
.09524 .20952 m
.09524 .21429 L
.1 .21429 L
.1 .20952 L
F
.09524 .21429 m
.09524 .21905 L
.1 .21905 L
.1 .21429 L
F
.09524 .21905 m
.09524 .22381 L
.1 .22381 L
.1 .21905 L
F
.09524 .22381 m
.09524 .22857 L
.1 .22857 L
.1 .22381 L
F
.09524 .22857 m
.09524 .23333 L
.1 .23333 L
.1 .22857 L
F
.09524 .23333 m
.09524 .2381 L
.1 .2381 L
.1 .23333 L
F
.09524 .2381 m
.09524 .24286 L
.1 .24286 L
.1 .2381 L
F
.09524 .24286 m
.09524 .24762 L
.1 .24762 L
.1 .24286 L
F
.09524 .24762 m
.09524 .25238 L
.1 .25238 L
.1 .24762 L
F
.09524 .25238 m
.09524 .25714 L
.1 .25714 L
.1 .25238 L
F
.09524 .25714 m
.09524 .2619 L
.1 .2619 L
.1 .25714 L
F
.09524 .2619 m
.09524 .26667 L
.1 .26667 L
.1 .2619 L
F
.09524 .26667 m
.09524 .27143 L
.1 .27143 L
.1 .26667 L
F
.09524 .27143 m
.09524 .27619 L
.1 .27619 L
.1 .27143 L
F
.09524 .27619 m
.09524 .28095 L
.1 .28095 L
.1 .27619 L
F
.09524 .28095 m
.09524 .28571 L
.1 .28571 L
.1 .28095 L
F
.09524 .28571 m
.09524 .29048 L
.1 .29048 L
.1 .28571 L
F
.09524 .29048 m
.09524 .29524 L
.1 .29524 L
.1 .29048 L
F
.09524 .29524 m
.09524 .3 L
.1 .3 L
.1 .29524 L
F
.09524 .3 m
.09524 .30476 L
.1 .30476 L
.1 .3 L
F
.09524 .30476 m
.09524 .30952 L
.1 .30952 L
.1 .30476 L
F
.09524 .30952 m
.09524 .31429 L
.1 .31429 L
.1 .30952 L
F
.09524 .31429 m
.09524 .31905 L
.1 .31905 L
.1 .31429 L
F
.09524 .31905 m
.09524 .32381 L
.1 .32381 L
.1 .31905 L
F
.09524 .32381 m
.09524 .32857 L
.1 .32857 L
.1 .32381 L
F
.09524 .32857 m
.09524 .33333 L
.1 .33333 L
.1 .32857 L
F
.09524 .33333 m
.09524 .3381 L
.1 .3381 L
.1 .33333 L
F
.09524 .3381 m
.09524 .34286 L
.1 .34286 L
.1 .3381 L
F
.09524 .34286 m
.09524 .34762 L
.1 .34762 L
.1 .34286 L
F
.09524 .34762 m
.09524 .35238 L
.1 .35238 L
.1 .34762 L
F
0 0 .992 r
.09524 .35238 m
.09524 .35714 L
.1 .35714 L
.1 .35238 L
F
.09524 .35714 m
.09524 .3619 L
.1 .3619 L
.1 .35714 L
F
.09524 .3619 m
.09524 .36667 L
.1 .36667 L
.1 .3619 L
F
.09524 .36667 m
.09524 .37143 L
.1 .37143 L
.1 .36667 L
F
.09524 .37143 m
.09524 .37619 L
.1 .37619 L
.1 .37143 L
F
.09524 .37619 m
.09524 .38095 L
.1 .38095 L
.1 .37619 L
F
.09524 .38095 m
.09524 .38571 L
.1 .38571 L
.1 .38095 L
F
.09524 .38571 m
.09524 .39048 L
.1 .39048 L
.1 .38571 L
F
.09524 .39048 m
.09524 .39524 L
.1 .39524 L
.1 .39048 L
F
.09524 .39524 m
.09524 .4 L
.1 .4 L
.1 .39524 L
F
.09524 .4 m
.09524 .40476 L
.1 .40476 L
.1 .4 L
F
.09524 .40476 m
.09524 .40952 L
.1 .40952 L
.1 .40476 L
F
.09524 .40952 m
.09524 .41429 L
.1 .41429 L
.1 .40952 L
F
.09524 .41429 m
.09524 .41905 L
.1 .41905 L
.1 .41429 L
F
.09524 .41905 m
.09524 .42381 L
.1 .42381 L
.1 .41905 L
F
.09524 .42381 m
.09524 .42857 L
.1 .42857 L
.1 .42381 L
F
.09524 .42857 m
.09524 .43333 L
.1 .43333 L
.1 .42857 L
F
.09524 .43333 m
.09524 .4381 L
.1 .4381 L
.1 .43333 L
F
.09524 .4381 m
.09524 .44286 L
.1 .44286 L
.1 .4381 L
F
.09524 .44286 m
.09524 .44762 L
.1 .44762 L
.1 .44286 L
F
.09524 .44762 m
.09524 .45238 L
.1 .45238 L
.1 .44762 L
F
.09524 .45238 m
.09524 .45714 L
.1 .45714 L
.1 .45238 L
F
.09524 .45714 m
.09524 .4619 L
.1 .4619 L
.1 .45714 L
F
.09524 .4619 m
.09524 .46667 L
.1 .46667 L
.1 .4619 L
F
.09524 .46667 m
.09524 .47143 L
.1 .47143 L
.1 .46667 L
F
.09524 .47143 m
.09524 .47619 L
.1 .47619 L
.1 .47143 L
F
.09524 .47619 m
.09524 .48095 L
.1 .48095 L
.1 .47619 L
F
.09524 .48095 m
.09524 .48571 L
.1 .48571 L
.1 .48095 L
F
.09524 .48571 m
.09524 .49048 L
.1 .49048 L
.1 .48571 L
F
.09524 .49048 m
.09524 .49524 L
.1 .49524 L
.1 .49048 L
F
.09524 .49524 m
.09524 .5 L
.1 .5 L
.1 .49524 L
F
.09524 .5 m
.09524 .50476 L
.1 .50476 L
.1 .5 L
F
.09524 .50476 m
.09524 .50952 L
.1 .50952 L
.1 .50476 L
F
.09524 .50952 m
.09524 .51429 L
.1 .51429 L
.1 .50952 L
F
.09524 .51429 m
.09524 .51905 L
.1 .51905 L
.1 .51429 L
F
.09524 .51905 m
.09524 .52381 L
.1 .52381 L
.1 .51905 L
F
.09524 .52381 m
.09524 .52857 L
.1 .52857 L
.1 .52381 L
F
.09524 .52857 m
.09524 .53333 L
.1 .53333 L
.1 .52857 L
F
.09524 .53333 m
.09524 .5381 L
.1 .5381 L
.1 .53333 L
F
.09524 .5381 m
.09524 .54286 L
.1 .54286 L
.1 .5381 L
F
.09524 .54286 m
.09524 .54762 L
.1 .54762 L
.1 .54286 L
F
.09524 .54762 m
.09524 .55238 L
.1 .55238 L
.1 .54762 L
F
.09524 .55238 m
.09524 .55714 L
.1 .55714 L
.1 .55238 L
F
.09524 .55714 m
.09524 .5619 L
.1 .5619 L
.1 .55714 L
F
.09524 .5619 m
.09524 .56667 L
.1 .56667 L
.1 .5619 L
F
.09524 .56667 m
.09524 .57143 L
.1 .57143 L
.1 .56667 L
F
.09524 .57143 m
.09524 .57619 L
.1 .57619 L
.1 .57143 L
F
.09524 .57619 m
.09524 .58095 L
.1 .58095 L
.1 .57619 L
F
.09524 .58095 m
.09524 .58571 L
.1 .58571 L
.1 .58095 L
F
.09524 .58571 m
.09524 .59048 L
.1 .59048 L
.1 .58571 L
F
.09524 .59048 m
.09524 .59524 L
.1 .59524 L
.1 .59048 L
F
.09524 .59524 m
.09524 .6 L
.1 .6 L
.1 .59524 L
F
.09524 .6 m
.09524 .60476 L
.1 .60476 L
.1 .6 L
F
.09524 .60476 m
.09524 .60952 L
.1 .60952 L
.1 .60476 L
F
.09524 .60952 m
.09524 .61429 L
.1 .61429 L
.1 .60952 L
F
.09524 .61429 m
.09524 .61905 L
.1 .61905 L
.1 .61429 L
F
.09524 .61905 m
.09524 .62381 L
.1 .62381 L
.1 .61905 L
F
.09524 .62381 m
.09524 .62857 L
.1 .62857 L
.1 .62381 L
F
.09524 .62857 m
.09524 .63333 L
.1 .63333 L
.1 .62857 L
F
.09524 .63333 m
.09524 .6381 L
.1 .6381 L
.1 .63333 L
F
.09524 .6381 m
.09524 .64286 L
.1 .64286 L
.1 .6381 L
F
.09524 .64286 m
.09524 .64762 L
.1 .64762 L
.1 .64286 L
F
.09524 .64762 m
.09524 .65238 L
.1 .65238 L
.1 .64762 L
F
0 0 .996 r
.09524 .65238 m
.09524 .65714 L
.1 .65714 L
.1 .65238 L
F
.09524 .65714 m
.09524 .6619 L
.1 .6619 L
.1 .65714 L
F
.09524 .6619 m
.09524 .66667 L
.1 .66667 L
.1 .6619 L
F
.09524 .66667 m
.09524 .67143 L
.1 .67143 L
.1 .66667 L
F
.09524 .67143 m
.09524 .67619 L
.1 .67619 L
.1 .67143 L
F
.09524 .67619 m
.09524 .68095 L
.1 .68095 L
.1 .67619 L
F
.09524 .68095 m
.09524 .68571 L
.1 .68571 L
.1 .68095 L
F
.09524 .68571 m
.09524 .69048 L
.1 .69048 L
.1 .68571 L
F
.09524 .69048 m
.09524 .69524 L
.1 .69524 L
.1 .69048 L
F
.09524 .69524 m
.09524 .7 L
.1 .7 L
.1 .69524 L
F
.09524 .7 m
.09524 .70476 L
.1 .70476 L
.1 .7 L
F
.09524 .70476 m
.09524 .70952 L
.1 .70952 L
.1 .70476 L
F
.09524 .70952 m
.09524 .71429 L
.1 .71429 L
.1 .70952 L
F
.09524 .71429 m
.09524 .71905 L
.1 .71905 L
.1 .71429 L
F
.09524 .71905 m
.09524 .72381 L
.1 .72381 L
.1 .71905 L
F
.09524 .72381 m
.09524 .72857 L
.1 .72857 L
.1 .72381 L
F
.09524 .72857 m
.09524 .73333 L
.1 .73333 L
.1 .72857 L
F
.09524 .73333 m
.09524 .7381 L
.1 .7381 L
.1 .73333 L
F
.09524 .7381 m
.09524 .74286 L
.1 .74286 L
.1 .7381 L
F
.09524 .74286 m
.09524 .74762 L
.1 .74762 L
.1 .74286 L
F
.09524 .74762 m
.09524 .75238 L
.1 .75238 L
.1 .74762 L
F
.09524 .75238 m
.09524 .75714 L
.1 .75714 L
.1 .75238 L
F
.09524 .75714 m
.09524 .7619 L
.1 .7619 L
.1 .75714 L
F
.09524 .7619 m
.09524 .76667 L
.1 .76667 L
.1 .7619 L
F
.09524 .76667 m
.09524 .77143 L
.1 .77143 L
.1 .76667 L
F
.09524 .77143 m
.09524 .77619 L
.1 .77619 L
.1 .77143 L
F
.09524 .77619 m
.09524 .78095 L
.1 .78095 L
.1 .77619 L
F
.09524 .78095 m
.09524 .78571 L
.1 .78571 L
.1 .78095 L
F
.09524 .78571 m
.09524 .79048 L
.1 .79048 L
.1 .78571 L
F
.09524 .79048 m
.09524 .79524 L
.1 .79524 L
.1 .79048 L
F
.09524 .79524 m
.09524 .8 L
.1 .8 L
.1 .79524 L
F
.09524 .8 m
.09524 .80476 L
.1 .80476 L
.1 .8 L
F
.09524 .80476 m
.09524 .80952 L
.1 .80952 L
.1 .80476 L
F
.09524 .80952 m
.09524 .81429 L
.1 .81429 L
.1 .80952 L
F
.09524 .81429 m
.09524 .81905 L
.1 .81905 L
.1 .81429 L
F
.09524 .81905 m
.09524 .82381 L
.1 .82381 L
.1 .81905 L
F
.09524 .82381 m
.09524 .82857 L
.1 .82857 L
.1 .82381 L
F
.09524 .82857 m
.09524 .83333 L
.1 .83333 L
.1 .82857 L
F
.09524 .83333 m
.09524 .8381 L
.1 .8381 L
.1 .83333 L
F
.09524 .8381 m
.09524 .84286 L
.1 .84286 L
.1 .8381 L
F
.09524 .84286 m
.09524 .84762 L
.1 .84762 L
.1 .84286 L
F
.09524 .84762 m
.09524 .85238 L
.1 .85238 L
.1 .84762 L
F
.09524 .85238 m
.09524 .85714 L
.1 .85714 L
.1 .85238 L
F
.09524 .85714 m
.09524 .8619 L
.1 .8619 L
.1 .85714 L
F
.09524 .8619 m
.09524 .86667 L
.1 .86667 L
.1 .8619 L
F
.09524 .86667 m
.09524 .87143 L
.1 .87143 L
.1 .86667 L
F
.09524 .87143 m
.09524 .87619 L
.1 .87619 L
.1 .87143 L
F
.09524 .87619 m
.09524 .88095 L
.1 .88095 L
.1 .87619 L
F
.09524 .88095 m
.09524 .88571 L
.1 .88571 L
.1 .88095 L
F
.09524 .88571 m
.09524 .89048 L
.1 .89048 L
.1 .88571 L
F
.09524 .89048 m
.09524 .89524 L
.1 .89524 L
.1 .89048 L
F
.09524 .89524 m
.09524 .9 L
.1 .9 L
.1 .89524 L
F
.09524 .9 m
.09524 .90476 L
.1 .90476 L
.1 .9 L
F
.09524 .90476 m
.09524 .90952 L
.1 .90952 L
.1 .90476 L
F
.09524 .90952 m
.09524 .91429 L
.1 .91429 L
.1 .90952 L
F
.09524 .91429 m
.09524 .91905 L
.1 .91905 L
.1 .91429 L
F
.09524 .91905 m
.09524 .92381 L
.1 .92381 L
.1 .91905 L
F
.09524 .92381 m
.09524 .92857 L
.1 .92857 L
.1 .92381 L
F
.09524 .92857 m
.09524 .93333 L
.1 .93333 L
.1 .92857 L
F
.09524 .93333 m
.09524 .9381 L
.1 .9381 L
.1 .93333 L
F
.09524 .9381 m
.09524 .94286 L
.1 .94286 L
.1 .9381 L
F
.09524 .94286 m
.09524 .94762 L
.1 .94762 L
.1 .94286 L
F
.09524 .94762 m
.09524 .95238 L
.1 .95238 L
.1 .94762 L
F
.09524 .95238 m
.09524 .95714 L
.1 .95714 L
.1 .95238 L
F
.09524 .95714 m
.09524 .9619 L
.1 .9619 L
.1 .95714 L
F
.09524 .9619 m
.09524 .96667 L
.1 .96667 L
.1 .9619 L
F
.09524 .96667 m
.09524 .97143 L
.1 .97143 L
.1 .96667 L
F
.09524 .97143 m
.09524 .97619 L
.1 .97619 L
.1 .97143 L
F
.1 .02381 m
.1 .02857 L
.10476 .02857 L
.10476 .02381 L
F
.1 .02857 m
.1 .03333 L
.10476 .03333 L
.10476 .02857 L
F
.1 .03333 m
.1 .0381 L
.10476 .0381 L
.10476 .03333 L
F
.1 .0381 m
.1 .04286 L
.10476 .04286 L
.10476 .0381 L
F
.1 .04286 m
.1 .04762 L
.10476 .04762 L
.10476 .04286 L
F
.1 .04762 m
.1 .05238 L
.10476 .05238 L
.10476 .04762 L
F
.1 .05238 m
.1 .05714 L
.10476 .05714 L
.10476 .05238 L
F
.1 .05714 m
.1 .0619 L
.10476 .0619 L
.10476 .05714 L
F
.1 .0619 m
.1 .06667 L
.10476 .06667 L
.10476 .0619 L
F
.1 .06667 m
.1 .07143 L
.10476 .07143 L
.10476 .06667 L
F
.1 .07143 m
.1 .07619 L
.10476 .07619 L
.10476 .07143 L
F
.1 .07619 m
.1 .08095 L
.10476 .08095 L
.10476 .07619 L
F
.1 .08095 m
.1 .08571 L
.10476 .08571 L
.10476 .08095 L
F
.1 .08571 m
.1 .09048 L
.10476 .09048 L
.10476 .08571 L
F
.1 .09048 m
.1 .09524 L
.10476 .09524 L
.10476 .09048 L
F
.1 .09524 m
.1 .1 L
.10476 .1 L
.10476 .09524 L
F
.1 .1 m
.1 .10476 L
.10476 .10476 L
.10476 .1 L
F
.1 .10476 m
.1 .10952 L
.10476 .10952 L
.10476 .10476 L
F
.1 .10952 m
.1 .11429 L
.10476 .11429 L
.10476 .10952 L
F
.1 .11429 m
.1 .11905 L
.10476 .11905 L
.10476 .11429 L
F
.1 .11905 m
.1 .12381 L
.10476 .12381 L
.10476 .11905 L
F
.1 .12381 m
.1 .12857 L
.10476 .12857 L
.10476 .12381 L
F
.1 .12857 m
.1 .13333 L
.10476 .13333 L
.10476 .12857 L
F
.1 .13333 m
.1 .1381 L
.10476 .1381 L
.10476 .13333 L
F
.1 .1381 m
.1 .14286 L
.10476 .14286 L
.10476 .1381 L
F
.1 .14286 m
.1 .14762 L
.10476 .14762 L
.10476 .14286 L
F
.1 .14762 m
.1 .15238 L
.10476 .15238 L
.10476 .14762 L
F
.1 .15238 m
.1 .15714 L
.10476 .15714 L
.10476 .15238 L
F
.1 .15714 m
.1 .1619 L
.10476 .1619 L
.10476 .15714 L
F
.1 .1619 m
.1 .16667 L
.10476 .16667 L
.10476 .1619 L
F
.1 .16667 m
.1 .17143 L
.10476 .17143 L
.10476 .16667 L
F
.1 .17143 m
.1 .17619 L
.10476 .17619 L
.10476 .17143 L
F
.1 .17619 m
.1 .18095 L
.10476 .18095 L
.10476 .17619 L
F
.1 .18095 m
.1 .18571 L
.10476 .18571 L
.10476 .18095 L
F
.1 .18571 m
.1 .19048 L
.10476 .19048 L
.10476 .18571 L
F
.1 .19048 m
.1 .19524 L
.10476 .19524 L
.10476 .19048 L
F
.1 .19524 m
.1 .2 L
.10476 .2 L
.10476 .19524 L
F
.1 .2 m
.1 .20476 L
.10476 .20476 L
.10476 .2 L
F
.1 .20476 m
.1 .20952 L
.10476 .20952 L
.10476 .20476 L
F
.1 .20952 m
.1 .21429 L
.10476 .21429 L
.10476 .20952 L
F
.1 .21429 m
.1 .21905 L
.10476 .21905 L
.10476 .21429 L
F
.1 .21905 m
.1 .22381 L
.10476 .22381 L
.10476 .21905 L
F
.1 .22381 m
.1 .22857 L
.10476 .22857 L
.10476 .22381 L
F
.1 .22857 m
.1 .23333 L
.10476 .23333 L
.10476 .22857 L
F
.1 .23333 m
.1 .2381 L
.10476 .2381 L
.10476 .23333 L
F
.1 .2381 m
.1 .24286 L
.10476 .24286 L
.10476 .2381 L
F
.1 .24286 m
.1 .24762 L
.10476 .24762 L
.10476 .24286 L
F
.1 .24762 m
.1 .25238 L
.10476 .25238 L
.10476 .24762 L
F
.1 .25238 m
.1 .25714 L
.10476 .25714 L
.10476 .25238 L
F
.1 .25714 m
.1 .2619 L
.10476 .2619 L
.10476 .25714 L
F
.1 .2619 m
.1 .26667 L
.10476 .26667 L
.10476 .2619 L
F
.1 .26667 m
.1 .27143 L
.10476 .27143 L
.10476 .26667 L
F
.1 .27143 m
.1 .27619 L
.10476 .27619 L
.10476 .27143 L
F
.1 .27619 m
.1 .28095 L
.10476 .28095 L
.10476 .27619 L
F
.1 .28095 m
.1 .28571 L
.10476 .28571 L
.10476 .28095 L
F
.1 .28571 m
.1 .29048 L
.10476 .29048 L
.10476 .28571 L
F
.1 .29048 m
.1 .29524 L
.10476 .29524 L
.10476 .29048 L
F
.1 .29524 m
.1 .3 L
.10476 .3 L
.10476 .29524 L
F
.1 .3 m
.1 .30476 L
.10476 .30476 L
.10476 .3 L
F
.1 .30476 m
.1 .30952 L
.10476 .30952 L
.10476 .30476 L
F
.1 .30952 m
.1 .31429 L
.10476 .31429 L
.10476 .30952 L
F
.1 .31429 m
.1 .31905 L
.10476 .31905 L
.10476 .31429 L
F
.1 .31905 m
.1 .32381 L
.10476 .32381 L
.10476 .31905 L
F
.1 .32381 m
.1 .32857 L
.10476 .32857 L
.10476 .32381 L
F
.1 .32857 m
.1 .33333 L
.10476 .33333 L
.10476 .32857 L
F
.1 .33333 m
.1 .3381 L
.10476 .3381 L
.10476 .33333 L
F
0 0 .992 r
.1 .3381 m
.1 .34286 L
.10476 .34286 L
.10476 .3381 L
F
.1 .34286 m
.1 .34762 L
.10476 .34762 L
.10476 .34286 L
F
.1 .34762 m
.1 .35238 L
.10476 .35238 L
.10476 .34762 L
F
.1 .35238 m
.1 .35714 L
.10476 .35714 L
.10476 .35238 L
F
.1 .35714 m
.1 .3619 L
.10476 .3619 L
.10476 .35714 L
F
.1 .3619 m
.1 .36667 L
.10476 .36667 L
.10476 .3619 L
F
.1 .36667 m
.1 .37143 L
.10476 .37143 L
.10476 .36667 L
F
.1 .37143 m
.1 .37619 L
.10476 .37619 L
.10476 .37143 L
F
.1 .37619 m
.1 .38095 L
.10476 .38095 L
.10476 .37619 L
F
.1 .38095 m
.1 .38571 L
.10476 .38571 L
.10476 .38095 L
F
.1 .38571 m
.1 .39048 L
.10476 .39048 L
.10476 .38571 L
F
.1 .39048 m
.1 .39524 L
.10476 .39524 L
.10476 .39048 L
F
.1 .39524 m
.1 .4 L
.10476 .4 L
.10476 .39524 L
F
.1 .4 m
.1 .40476 L
.10476 .40476 L
.10476 .4 L
F
.1 .40476 m
.1 .40952 L
.10476 .40952 L
.10476 .40476 L
F
.1 .40952 m
.1 .41429 L
.10476 .41429 L
.10476 .40952 L
F
.1 .41429 m
.1 .41905 L
.10476 .41905 L
.10476 .41429 L
F
.1 .41905 m
.1 .42381 L
.10476 .42381 L
.10476 .41905 L
F
.1 .42381 m
.1 .42857 L
.10476 .42857 L
.10476 .42381 L
F
.1 .42857 m
.1 .43333 L
.10476 .43333 L
.10476 .42857 L
F
.1 .43333 m
.1 .4381 L
.10476 .4381 L
.10476 .43333 L
F
.1 .4381 m
.1 .44286 L
.10476 .44286 L
.10476 .4381 L
F
.1 .44286 m
.1 .44762 L
.10476 .44762 L
.10476 .44286 L
F
.1 .44762 m
.1 .45238 L
.10476 .45238 L
.10476 .44762 L
F
.1 .45238 m
.1 .45714 L
.10476 .45714 L
.10476 .45238 L
F
.1 .45714 m
.1 .4619 L
.10476 .4619 L
.10476 .45714 L
F
.1 .4619 m
.1 .46667 L
.10476 .46667 L
.10476 .4619 L
F
.1 .46667 m
.1 .47143 L
.10476 .47143 L
.10476 .46667 L
F
.1 .47143 m
.1 .47619 L
.10476 .47619 L
.10476 .47143 L
F
.1 .47619 m
.1 .48095 L
.10476 .48095 L
.10476 .47619 L
F
.1 .48095 m
.1 .48571 L
.10476 .48571 L
.10476 .48095 L
F
.1 .48571 m
.1 .49048 L
.10476 .49048 L
.10476 .48571 L
F
.1 .49048 m
.1 .49524 L
.10476 .49524 L
.10476 .49048 L
F
.1 .49524 m
.1 .5 L
.10476 .5 L
.10476 .49524 L
F
.1 .5 m
.1 .50476 L
.10476 .50476 L
.10476 .5 L
F
.1 .50476 m
.1 .50952 L
.10476 .50952 L
.10476 .50476 L
F
.1 .50952 m
.1 .51429 L
.10476 .51429 L
.10476 .50952 L
F
.1 .51429 m
.1 .51905 L
.10476 .51905 L
.10476 .51429 L
F
.1 .51905 m
.1 .52381 L
.10476 .52381 L
.10476 .51905 L
F
.1 .52381 m
.1 .52857 L
.10476 .52857 L
.10476 .52381 L
F
.1 .52857 m
.1 .53333 L
.10476 .53333 L
.10476 .52857 L
F
.1 .53333 m
.1 .5381 L
.10476 .5381 L
.10476 .53333 L
F
.1 .5381 m
.1 .54286 L
.10476 .54286 L
.10476 .5381 L
F
.1 .54286 m
.1 .54762 L
.10476 .54762 L
.10476 .54286 L
F
.1 .54762 m
.1 .55238 L
.10476 .55238 L
.10476 .54762 L
F
.1 .55238 m
.1 .55714 L
.10476 .55714 L
.10476 .55238 L
F
.1 .55714 m
.1 .5619 L
.10476 .5619 L
.10476 .55714 L
F
.1 .5619 m
.1 .56667 L
.10476 .56667 L
.10476 .5619 L
F
.1 .56667 m
.1 .57143 L
.10476 .57143 L
.10476 .56667 L
F
.1 .57143 m
.1 .57619 L
.10476 .57619 L
.10476 .57143 L
F
.1 .57619 m
.1 .58095 L
.10476 .58095 L
.10476 .57619 L
F
.1 .58095 m
.1 .58571 L
.10476 .58571 L
.10476 .58095 L
F
.1 .58571 m
.1 .59048 L
.10476 .59048 L
.10476 .58571 L
F
.1 .59048 m
.1 .59524 L
.10476 .59524 L
.10476 .59048 L
F
.1 .59524 m
.1 .6 L
.10476 .6 L
.10476 .59524 L
F
.1 .6 m
.1 .60476 L
.10476 .60476 L
.10476 .6 L
F
.1 .60476 m
.1 .60952 L
.10476 .60952 L
.10476 .60476 L
F
.1 .60952 m
.1 .61429 L
.10476 .61429 L
.10476 .60952 L
F
.1 .61429 m
.1 .61905 L
.10476 .61905 L
.10476 .61429 L
F
.1 .61905 m
.1 .62381 L
.10476 .62381 L
.10476 .61905 L
F
.1 .62381 m
.1 .62857 L
.10476 .62857 L
.10476 .62381 L
F
.1 .62857 m
.1 .63333 L
.10476 .63333 L
.10476 .62857 L
F
.1 .63333 m
.1 .6381 L
.10476 .6381 L
.10476 .63333 L
F
.1 .6381 m
.1 .64286 L
.10476 .64286 L
.10476 .6381 L
F
.1 .64286 m
.1 .64762 L
.10476 .64762 L
.10476 .64286 L
F
.1 .64762 m
.1 .65238 L
.10476 .65238 L
.10476 .64762 L
F
.1 .65238 m
.1 .65714 L
.10476 .65714 L
.10476 .65238 L
F
.1 .65714 m
.1 .6619 L
.10476 .6619 L
.10476 .65714 L
F
.1 .6619 m
.1 .66667 L
.10476 .66667 L
.10476 .6619 L
F
0 0 .996 r
.1 .66667 m
.1 .67143 L
.10476 .67143 L
.10476 .66667 L
F
.1 .67143 m
.1 .67619 L
.10476 .67619 L
.10476 .67143 L
F
.1 .67619 m
.1 .68095 L
.10476 .68095 L
.10476 .67619 L
F
.1 .68095 m
.1 .68571 L
.10476 .68571 L
.10476 .68095 L
F
.1 .68571 m
.1 .69048 L
.10476 .69048 L
.10476 .68571 L
F
.1 .69048 m
.1 .69524 L
.10476 .69524 L
.10476 .69048 L
F
.1 .69524 m
.1 .7 L
.10476 .7 L
.10476 .69524 L
F
.1 .7 m
.1 .70476 L
.10476 .70476 L
.10476 .7 L
F
.1 .70476 m
.1 .70952 L
.10476 .70952 L
.10476 .70476 L
F
.1 .70952 m
.1 .71429 L
.10476 .71429 L
.10476 .70952 L
F
.1 .71429 m
.1 .71905 L
.10476 .71905 L
.10476 .71429 L
F
.1 .71905 m
.1 .72381 L
.10476 .72381 L
.10476 .71905 L
F
.1 .72381 m
.1 .72857 L
.10476 .72857 L
.10476 .72381 L
F
.1 .72857 m
.1 .73333 L
.10476 .73333 L
.10476 .72857 L
F
.1 .73333 m
.1 .7381 L
.10476 .7381 L
.10476 .73333 L
F
.1 .7381 m
.1 .74286 L
.10476 .74286 L
.10476 .7381 L
F
.1 .74286 m
.1 .74762 L
.10476 .74762 L
.10476 .74286 L
F
.1 .74762 m
.1 .75238 L
.10476 .75238 L
.10476 .74762 L
F
.1 .75238 m
.1 .75714 L
.10476 .75714 L
.10476 .75238 L
F
.1 .75714 m
.1 .7619 L
.10476 .7619 L
.10476 .75714 L
F
.1 .7619 m
.1 .76667 L
.10476 .76667 L
.10476 .7619 L
F
.1 .76667 m
.1 .77143 L
.10476 .77143 L
.10476 .76667 L
F
.1 .77143 m
.1 .77619 L
.10476 .77619 L
.10476 .77143 L
F
.1 .77619 m
.1 .78095 L
.10476 .78095 L
.10476 .77619 L
F
.1 .78095 m
.1 .78571 L
.10476 .78571 L
.10476 .78095 L
F
.1 .78571 m
.1 .79048 L
.10476 .79048 L
.10476 .78571 L
F
.1 .79048 m
.1 .79524 L
.10476 .79524 L
.10476 .79048 L
F
.1 .79524 m
.1 .8 L
.10476 .8 L
.10476 .79524 L
F
.1 .8 m
.1 .80476 L
.10476 .80476 L
.10476 .8 L
F
.1 .80476 m
.1 .80952 L
.10476 .80952 L
.10476 .80476 L
F
.1 .80952 m
.1 .81429 L
.10476 .81429 L
.10476 .80952 L
F
.1 .81429 m
.1 .81905 L
.10476 .81905 L
.10476 .81429 L
F
.1 .81905 m
.1 .82381 L
.10476 .82381 L
.10476 .81905 L
F
.1 .82381 m
.1 .82857 L
.10476 .82857 L
.10476 .82381 L
F
.1 .82857 m
.1 .83333 L
.10476 .83333 L
.10476 .82857 L
F
.1 .83333 m
.1 .8381 L
.10476 .8381 L
.10476 .83333 L
F
.1 .8381 m
.1 .84286 L
.10476 .84286 L
.10476 .8381 L
F
.1 .84286 m
.1 .84762 L
.10476 .84762 L
.10476 .84286 L
F
.1 .84762 m
.1 .85238 L
.10476 .85238 L
.10476 .84762 L
F
.1 .85238 m
.1 .85714 L
.10476 .85714 L
.10476 .85238 L
F
.1 .85714 m
.1 .8619 L
.10476 .8619 L
.10476 .85714 L
F
.1 .8619 m
.1 .86667 L
.10476 .86667 L
.10476 .8619 L
F
.1 .86667 m
.1 .87143 L
.10476 .87143 L
.10476 .86667 L
F
.1 .87143 m
.1 .87619 L
.10476 .87619 L
.10476 .87143 L
F
.1 .87619 m
.1 .88095 L
.10476 .88095 L
.10476 .87619 L
F
.1 .88095 m
.1 .88571 L
.10476 .88571 L
.10476 .88095 L
F
.1 .88571 m
.1 .89048 L
.10476 .89048 L
.10476 .88571 L
F
.1 .89048 m
.1 .89524 L
.10476 .89524 L
.10476 .89048 L
F
.1 .89524 m
.1 .9 L
.10476 .9 L
.10476 .89524 L
F
.1 .9 m
.1 .90476 L
.10476 .90476 L
.10476 .9 L
F
.1 .90476 m
.1 .90952 L
.10476 .90952 L
.10476 .90476 L
F
.1 .90952 m
.1 .91429 L
.10476 .91429 L
.10476 .90952 L
F
.1 .91429 m
.1 .91905 L
.10476 .91905 L
.10476 .91429 L
F
.1 .91905 m
.1 .92381 L
.10476 .92381 L
.10476 .91905 L
F
.1 .92381 m
.1 .92857 L
.10476 .92857 L
.10476 .92381 L
F
.1 .92857 m
.1 .93333 L
.10476 .93333 L
.10476 .92857 L
F
.1 .93333 m
.1 .9381 L
.10476 .9381 L
.10476 .93333 L
F
.1 .9381 m
.1 .94286 L
.10476 .94286 L
.10476 .9381 L
F
.1 .94286 m
.1 .94762 L
.10476 .94762 L
.10476 .94286 L
F
.1 .94762 m
.1 .95238 L
.10476 .95238 L
.10476 .94762 L
F
.1 .95238 m
.1 .95714 L
.10476 .95714 L
.10476 .95238 L
F
.1 .95714 m
.1 .9619 L
.10476 .9619 L
.10476 .95714 L
F
.1 .9619 m
.1 .96667 L
.10476 .96667 L
.10476 .9619 L
F
.1 .96667 m
.1 .97143 L
.10476 .97143 L
.10476 .96667 L
F
.1 .97143 m
.1 .97619 L
.10476 .97619 L
.10476 .97143 L
F
.10476 .02381 m
.10476 .02857 L
.10952 .02857 L
.10952 .02381 L
F
.10476 .02857 m
.10476 .03333 L
.10952 .03333 L
.10952 .02857 L
F
.10476 .03333 m
.10476 .0381 L
.10952 .0381 L
.10952 .03333 L
F
.10476 .0381 m
.10476 .04286 L
.10952 .04286 L
.10952 .0381 L
F
.10476 .04286 m
.10476 .04762 L
.10952 .04762 L
.10952 .04286 L
F
.10476 .04762 m
.10476 .05238 L
.10952 .05238 L
.10952 .04762 L
F
.10476 .05238 m
.10476 .05714 L
.10952 .05714 L
.10952 .05238 L
F
.10476 .05714 m
.10476 .0619 L
.10952 .0619 L
.10952 .05714 L
F
.10476 .0619 m
.10476 .06667 L
.10952 .06667 L
.10952 .0619 L
F
.10476 .06667 m
.10476 .07143 L
.10952 .07143 L
.10952 .06667 L
F
.10476 .07143 m
.10476 .07619 L
.10952 .07619 L
.10952 .07143 L
F
.10476 .07619 m
.10476 .08095 L
.10952 .08095 L
.10952 .07619 L
F
.10476 .08095 m
.10476 .08571 L
.10952 .08571 L
.10952 .08095 L
F
.10476 .08571 m
.10476 .09048 L
.10952 .09048 L
.10952 .08571 L
F
.10476 .09048 m
.10476 .09524 L
.10952 .09524 L
.10952 .09048 L
F
.10476 .09524 m
.10476 .1 L
.10952 .1 L
.10952 .09524 L
F
.10476 .1 m
.10476 .10476 L
.10952 .10476 L
.10952 .1 L
F
.10476 .10476 m
.10476 .10952 L
.10952 .10952 L
.10952 .10476 L
F
.10476 .10952 m
.10476 .11429 L
.10952 .11429 L
.10952 .10952 L
F
.10476 .11429 m
.10476 .11905 L
.10952 .11905 L
.10952 .11429 L
F
.10476 .11905 m
.10476 .12381 L
.10952 .12381 L
.10952 .11905 L
F
.10476 .12381 m
.10476 .12857 L
.10952 .12857 L
.10952 .12381 L
F
.10476 .12857 m
.10476 .13333 L
.10952 .13333 L
.10952 .12857 L
F
.10476 .13333 m
.10476 .1381 L
.10952 .1381 L
.10952 .13333 L
F
.10476 .1381 m
.10476 .14286 L
.10952 .14286 L
.10952 .1381 L
F
.10476 .14286 m
.10476 .14762 L
.10952 .14762 L
.10952 .14286 L
F
.10476 .14762 m
.10476 .15238 L
.10952 .15238 L
.10952 .14762 L
F
.10476 .15238 m
.10476 .15714 L
.10952 .15714 L
.10952 .15238 L
F
.10476 .15714 m
.10476 .1619 L
.10952 .1619 L
.10952 .15714 L
F
.10476 .1619 m
.10476 .16667 L
.10952 .16667 L
.10952 .1619 L
F
.10476 .16667 m
.10476 .17143 L
.10952 .17143 L
.10952 .16667 L
F
.10476 .17143 m
.10476 .17619 L
.10952 .17619 L
.10952 .17143 L
F
.10476 .17619 m
.10476 .18095 L
.10952 .18095 L
.10952 .17619 L
F
.10476 .18095 m
.10476 .18571 L
.10952 .18571 L
.10952 .18095 L
F
.10476 .18571 m
.10476 .19048 L
.10952 .19048 L
.10952 .18571 L
F
.10476 .19048 m
.10476 .19524 L
.10952 .19524 L
.10952 .19048 L
F
.10476 .19524 m
.10476 .2 L
.10952 .2 L
.10952 .19524 L
F
.10476 .2 m
.10476 .20476 L
.10952 .20476 L
.10952 .2 L
F
.10476 .20476 m
.10476 .20952 L
.10952 .20952 L
.10952 .20476 L
F
.10476 .20952 m
.10476 .21429 L
.10952 .21429 L
.10952 .20952 L
F
.10476 .21429 m
.10476 .21905 L
.10952 .21905 L
.10952 .21429 L
F
.10476 .21905 m
.10476 .22381 L
.10952 .22381 L
.10952 .21905 L
F
.10476 .22381 m
.10476 .22857 L
.10952 .22857 L
.10952 .22381 L
F
.10476 .22857 m
.10476 .23333 L
.10952 .23333 L
.10952 .22857 L
F
.10476 .23333 m
.10476 .2381 L
.10952 .2381 L
.10952 .23333 L
F
.10476 .2381 m
.10476 .24286 L
.10952 .24286 L
.10952 .2381 L
F
.10476 .24286 m
.10476 .24762 L
.10952 .24762 L
.10952 .24286 L
F
.10476 .24762 m
.10476 .25238 L
.10952 .25238 L
.10952 .24762 L
F
.10476 .25238 m
.10476 .25714 L
.10952 .25714 L
.10952 .25238 L
F
.10476 .25714 m
.10476 .2619 L
.10952 .2619 L
.10952 .25714 L
F
.10476 .2619 m
.10476 .26667 L
.10952 .26667 L
.10952 .2619 L
F
.10476 .26667 m
.10476 .27143 L
.10952 .27143 L
.10952 .26667 L
F
.10476 .27143 m
.10476 .27619 L
.10952 .27619 L
.10952 .27143 L
F
.10476 .27619 m
.10476 .28095 L
.10952 .28095 L
.10952 .27619 L
F
.10476 .28095 m
.10476 .28571 L
.10952 .28571 L
.10952 .28095 L
F
.10476 .28571 m
.10476 .29048 L
.10952 .29048 L
.10952 .28571 L
F
.10476 .29048 m
.10476 .29524 L
.10952 .29524 L
.10952 .29048 L
F
.10476 .29524 m
.10476 .3 L
.10952 .3 L
.10952 .29524 L
F
.10476 .3 m
.10476 .30476 L
.10952 .30476 L
.10952 .3 L
F
.10476 .30476 m
.10476 .30952 L
.10952 .30952 L
.10952 .30476 L
F
.10476 .30952 m
.10476 .31429 L
.10952 .31429 L
.10952 .30952 L
F
.10476 .31429 m
.10476 .31905 L
.10952 .31905 L
.10952 .31429 L
F
.10476 .31905 m
.10476 .32381 L
.10952 .32381 L
.10952 .31905 L
F
.10476 .32381 m
.10476 .32857 L
.10952 .32857 L
.10952 .32381 L
F
0 0 .992 r
.10476 .32857 m
.10476 .33333 L
.10952 .33333 L
.10952 .32857 L
F
.10476 .33333 m
.10476 .3381 L
.10952 .3381 L
.10952 .33333 L
F
.10476 .3381 m
.10476 .34286 L
.10952 .34286 L
.10952 .3381 L
F
.10476 .34286 m
.10476 .34762 L
.10952 .34762 L
.10952 .34286 L
F
.10476 .34762 m
.10476 .35238 L
.10952 .35238 L
.10952 .34762 L
F
.10476 .35238 m
.10476 .35714 L
.10952 .35714 L
.10952 .35238 L
F
.10476 .35714 m
.10476 .3619 L
.10952 .3619 L
.10952 .35714 L
F
.10476 .3619 m
.10476 .36667 L
.10952 .36667 L
.10952 .3619 L
F
.10476 .36667 m
.10476 .37143 L
.10952 .37143 L
.10952 .36667 L
F
.10476 .37143 m
.10476 .37619 L
.10952 .37619 L
.10952 .37143 L
F
.10476 .37619 m
.10476 .38095 L
.10952 .38095 L
.10952 .37619 L
F
.10476 .38095 m
.10476 .38571 L
.10952 .38571 L
.10952 .38095 L
F
.10476 .38571 m
.10476 .39048 L
.10952 .39048 L
.10952 .38571 L
F
.10476 .39048 m
.10476 .39524 L
.10952 .39524 L
.10952 .39048 L
F
.10476 .39524 m
.10476 .4 L
.10952 .4 L
.10952 .39524 L
F
.10476 .4 m
.10476 .40476 L
.10952 .40476 L
.10952 .4 L
F
.10476 .40476 m
.10476 .40952 L
.10952 .40952 L
.10952 .40476 L
F
.10476 .40952 m
.10476 .41429 L
.10952 .41429 L
.10952 .40952 L
F
.10476 .41429 m
.10476 .41905 L
.10952 .41905 L
.10952 .41429 L
F
.10476 .41905 m
.10476 .42381 L
.10952 .42381 L
.10952 .41905 L
F
.10476 .42381 m
.10476 .42857 L
.10952 .42857 L
.10952 .42381 L
F
.10476 .42857 m
.10476 .43333 L
.10952 .43333 L
.10952 .42857 L
F
.10476 .43333 m
.10476 .4381 L
.10952 .4381 L
.10952 .43333 L
F
.10476 .4381 m
.10476 .44286 L
.10952 .44286 L
.10952 .4381 L
F
.10476 .44286 m
.10476 .44762 L
.10952 .44762 L
.10952 .44286 L
F
.10476 .44762 m
.10476 .45238 L
.10952 .45238 L
.10952 .44762 L
F
.10476 .45238 m
.10476 .45714 L
.10952 .45714 L
.10952 .45238 L
F
.10476 .45714 m
.10476 .4619 L
.10952 .4619 L
.10952 .45714 L
F
.10476 .4619 m
.10476 .46667 L
.10952 .46667 L
.10952 .4619 L
F
.10476 .46667 m
.10476 .47143 L
.10952 .47143 L
.10952 .46667 L
F
.10476 .47143 m
.10476 .47619 L
.10952 .47619 L
.10952 .47143 L
F
.10476 .47619 m
.10476 .48095 L
.10952 .48095 L
.10952 .47619 L
F
.10476 .48095 m
.10476 .48571 L
.10952 .48571 L
.10952 .48095 L
F
.10476 .48571 m
.10476 .49048 L
.10952 .49048 L
.10952 .48571 L
F
.10476 .49048 m
.10476 .49524 L
.10952 .49524 L
.10952 .49048 L
F
.10476 .49524 m
.10476 .5 L
.10952 .5 L
.10952 .49524 L
F
.10476 .5 m
.10476 .50476 L
.10952 .50476 L
.10952 .5 L
F
.10476 .50476 m
.10476 .50952 L
.10952 .50952 L
.10952 .50476 L
F
.10476 .50952 m
.10476 .51429 L
.10952 .51429 L
.10952 .50952 L
F
.10476 .51429 m
.10476 .51905 L
.10952 .51905 L
.10952 .51429 L
F
.10476 .51905 m
.10476 .52381 L
.10952 .52381 L
.10952 .51905 L
F
.10476 .52381 m
.10476 .52857 L
.10952 .52857 L
.10952 .52381 L
F
.10476 .52857 m
.10476 .53333 L
.10952 .53333 L
.10952 .52857 L
F
.10476 .53333 m
.10476 .5381 L
.10952 .5381 L
.10952 .53333 L
F
.10476 .5381 m
.10476 .54286 L
.10952 .54286 L
.10952 .5381 L
F
.10476 .54286 m
.10476 .54762 L
.10952 .54762 L
.10952 .54286 L
F
.10476 .54762 m
.10476 .55238 L
.10952 .55238 L
.10952 .54762 L
F
.10476 .55238 m
.10476 .55714 L
.10952 .55714 L
.10952 .55238 L
F
.10476 .55714 m
.10476 .5619 L
.10952 .5619 L
.10952 .55714 L
F
.10476 .5619 m
.10476 .56667 L
.10952 .56667 L
.10952 .5619 L
F
.10476 .56667 m
.10476 .57143 L
.10952 .57143 L
.10952 .56667 L
F
.10476 .57143 m
.10476 .57619 L
.10952 .57619 L
.10952 .57143 L
F
.10476 .57619 m
.10476 .58095 L
.10952 .58095 L
.10952 .57619 L
F
.10476 .58095 m
.10476 .58571 L
.10952 .58571 L
.10952 .58095 L
F
.10476 .58571 m
.10476 .59048 L
.10952 .59048 L
.10952 .58571 L
F
.10476 .59048 m
.10476 .59524 L
.10952 .59524 L
.10952 .59048 L
F
.10476 .59524 m
.10476 .6 L
.10952 .6 L
.10952 .59524 L
F
.10476 .6 m
.10476 .60476 L
.10952 .60476 L
.10952 .6 L
F
.10476 .60476 m
.10476 .60952 L
.10952 .60952 L
.10952 .60476 L
F
.10476 .60952 m
.10476 .61429 L
.10952 .61429 L
.10952 .60952 L
F
.10476 .61429 m
.10476 .61905 L
.10952 .61905 L
.10952 .61429 L
F
.10476 .61905 m
.10476 .62381 L
.10952 .62381 L
.10952 .61905 L
F
.10476 .62381 m
.10476 .62857 L
.10952 .62857 L
.10952 .62381 L
F
.10476 .62857 m
.10476 .63333 L
.10952 .63333 L
.10952 .62857 L
F
.10476 .63333 m
.10476 .6381 L
.10952 .6381 L
.10952 .63333 L
F
.10476 .6381 m
.10476 .64286 L
.10952 .64286 L
.10952 .6381 L
F
.10476 .64286 m
.10476 .64762 L
.10952 .64762 L
.10952 .64286 L
F
.10476 .64762 m
.10476 .65238 L
.10952 .65238 L
.10952 .64762 L
F
.10476 .65238 m
.10476 .65714 L
.10952 .65714 L
.10952 .65238 L
F
.10476 .65714 m
.10476 .6619 L
.10952 .6619 L
.10952 .65714 L
F
.10476 .6619 m
.10476 .66667 L
.10952 .66667 L
.10952 .6619 L
F
.10476 .66667 m
.10476 .67143 L
.10952 .67143 L
.10952 .66667 L
F
.10476 .67143 m
.10476 .67619 L
.10952 .67619 L
.10952 .67143 L
F
0 0 .996 r
.10476 .67619 m
.10476 .68095 L
.10952 .68095 L
.10952 .67619 L
F
.10476 .68095 m
.10476 .68571 L
.10952 .68571 L
.10952 .68095 L
F
.10476 .68571 m
.10476 .69048 L
.10952 .69048 L
.10952 .68571 L
F
.10476 .69048 m
.10476 .69524 L
.10952 .69524 L
.10952 .69048 L
F
.10476 .69524 m
.10476 .7 L
.10952 .7 L
.10952 .69524 L
F
.10476 .7 m
.10476 .70476 L
.10952 .70476 L
.10952 .7 L
F
.10476 .70476 m
.10476 .70952 L
.10952 .70952 L
.10952 .70476 L
F
.10476 .70952 m
.10476 .71429 L
.10952 .71429 L
.10952 .70952 L
F
.10476 .71429 m
.10476 .71905 L
.10952 .71905 L
.10952 .71429 L
F
.10476 .71905 m
.10476 .72381 L
.10952 .72381 L
.10952 .71905 L
F
.10476 .72381 m
.10476 .72857 L
.10952 .72857 L
.10952 .72381 L
F
.10476 .72857 m
.10476 .73333 L
.10952 .73333 L
.10952 .72857 L
F
.10476 .73333 m
.10476 .7381 L
.10952 .7381 L
.10952 .73333 L
F
.10476 .7381 m
.10476 .74286 L
.10952 .74286 L
.10952 .7381 L
F
.10476 .74286 m
.10476 .74762 L
.10952 .74762 L
.10952 .74286 L
F
.10476 .74762 m
.10476 .75238 L
.10952 .75238 L
.10952 .74762 L
F
.10476 .75238 m
.10476 .75714 L
.10952 .75714 L
.10952 .75238 L
F
.10476 .75714 m
.10476 .7619 L
.10952 .7619 L
.10952 .75714 L
F
.10476 .7619 m
.10476 .76667 L
.10952 .76667 L
.10952 .7619 L
F
.10476 .76667 m
.10476 .77143 L
.10952 .77143 L
.10952 .76667 L
F
.10476 .77143 m
.10476 .77619 L
.10952 .77619 L
.10952 .77143 L
F
.10476 .77619 m
.10476 .78095 L
.10952 .78095 L
.10952 .77619 L
F
.10476 .78095 m
.10476 .78571 L
.10952 .78571 L
.10952 .78095 L
F
.10476 .78571 m
.10476 .79048 L
.10952 .79048 L
.10952 .78571 L
F
.10476 .79048 m
.10476 .79524 L
.10952 .79524 L
.10952 .79048 L
F
.10476 .79524 m
.10476 .8 L
.10952 .8 L
.10952 .79524 L
F
.10476 .8 m
.10476 .80476 L
.10952 .80476 L
.10952 .8 L
F
.10476 .80476 m
.10476 .80952 L
.10952 .80952 L
.10952 .80476 L
F
.10476 .80952 m
.10476 .81429 L
.10952 .81429 L
.10952 .80952 L
F
.10476 .81429 m
.10476 .81905 L
.10952 .81905 L
.10952 .81429 L
F
.10476 .81905 m
.10476 .82381 L
.10952 .82381 L
.10952 .81905 L
F
.10476 .82381 m
.10476 .82857 L
.10952 .82857 L
.10952 .82381 L
F
.10476 .82857 m
.10476 .83333 L
.10952 .83333 L
.10952 .82857 L
F
.10476 .83333 m
.10476 .8381 L
.10952 .8381 L
.10952 .83333 L
F
.10476 .8381 m
.10476 .84286 L
.10952 .84286 L
.10952 .8381 L
F
.10476 .84286 m
.10476 .84762 L
.10952 .84762 L
.10952 .84286 L
F
.10476 .84762 m
.10476 .85238 L
.10952 .85238 L
.10952 .84762 L
F
.10476 .85238 m
.10476 .85714 L
.10952 .85714 L
.10952 .85238 L
F
.10476 .85714 m
.10476 .8619 L
.10952 .8619 L
.10952 .85714 L
F
.10476 .8619 m
.10476 .86667 L
.10952 .86667 L
.10952 .8619 L
F
.10476 .86667 m
.10476 .87143 L
.10952 .87143 L
.10952 .86667 L
F
.10476 .87143 m
.10476 .87619 L
.10952 .87619 L
.10952 .87143 L
F
.10476 .87619 m
.10476 .88095 L
.10952 .88095 L
.10952 .87619 L
F
.10476 .88095 m
.10476 .88571 L
.10952 .88571 L
.10952 .88095 L
F
.10476 .88571 m
.10476 .89048 L
.10952 .89048 L
.10952 .88571 L
F
.10476 .89048 m
.10476 .89524 L
.10952 .89524 L
.10952 .89048 L
F
.10476 .89524 m
.10476 .9 L
.10952 .9 L
.10952 .89524 L
F
.10476 .9 m
.10476 .90476 L
.10952 .90476 L
.10952 .9 L
F
.10476 .90476 m
.10476 .90952 L
.10952 .90952 L
.10952 .90476 L
F
.10476 .90952 m
.10476 .91429 L
.10952 .91429 L
.10952 .90952 L
F
.10476 .91429 m
.10476 .91905 L
.10952 .91905 L
.10952 .91429 L
F
.10476 .91905 m
.10476 .92381 L
.10952 .92381 L
.10952 .91905 L
F
.10476 .92381 m
.10476 .92857 L
.10952 .92857 L
.10952 .92381 L
F
.10476 .92857 m
.10476 .93333 L
.10952 .93333 L
.10952 .92857 L
F
.10476 .93333 m
.10476 .9381 L
.10952 .9381 L
.10952 .93333 L
F
.10476 .9381 m
.10476 .94286 L
.10952 .94286 L
.10952 .9381 L
F
.10476 .94286 m
.10476 .94762 L
.10952 .94762 L
.10952 .94286 L
F
.10476 .94762 m
.10476 .95238 L
.10952 .95238 L
.10952 .94762 L
F
.10476 .95238 m
.10476 .95714 L
.10952 .95714 L
.10952 .95238 L
F
.10476 .95714 m
.10476 .9619 L
.10952 .9619 L
.10952 .95714 L
F
.10476 .9619 m
.10476 .96667 L
.10952 .96667 L
.10952 .9619 L
F
.10476 .96667 m
.10476 .97143 L
.10952 .97143 L
.10952 .96667 L
F
.10476 .97143 m
.10476 .97619 L
.10952 .97619 L
.10952 .97143 L
F
.10952 .02381 m
.10952 .02857 L
.11429 .02857 L
.11429 .02381 L
F
.10952 .02857 m
.10952 .03333 L
.11429 .03333 L
.11429 .02857 L
F
.10952 .03333 m
.10952 .0381 L
.11429 .0381 L
.11429 .03333 L
F
.10952 .0381 m
.10952 .04286 L
.11429 .04286 L
.11429 .0381 L
F
.10952 .04286 m
.10952 .04762 L
.11429 .04762 L
.11429 .04286 L
F
.10952 .04762 m
.10952 .05238 L
.11429 .05238 L
.11429 .04762 L
F
.10952 .05238 m
.10952 .05714 L
.11429 .05714 L
.11429 .05238 L
F
.10952 .05714 m
.10952 .0619 L
.11429 .0619 L
.11429 .05714 L
F
.10952 .0619 m
.10952 .06667 L
.11429 .06667 L
.11429 .0619 L
F
.10952 .06667 m
.10952 .07143 L
.11429 .07143 L
.11429 .06667 L
F
.10952 .07143 m
.10952 .07619 L
.11429 .07619 L
.11429 .07143 L
F
.10952 .07619 m
.10952 .08095 L
.11429 .08095 L
.11429 .07619 L
F
.10952 .08095 m
.10952 .08571 L
.11429 .08571 L
.11429 .08095 L
F
.10952 .08571 m
.10952 .09048 L
.11429 .09048 L
.11429 .08571 L
F
.10952 .09048 m
.10952 .09524 L
.11429 .09524 L
.11429 .09048 L
F
.10952 .09524 m
.10952 .1 L
.11429 .1 L
.11429 .09524 L
F
.10952 .1 m
.10952 .10476 L
.11429 .10476 L
.11429 .1 L
F
.10952 .10476 m
.10952 .10952 L
.11429 .10952 L
.11429 .10476 L
F
.10952 .10952 m
.10952 .11429 L
.11429 .11429 L
.11429 .10952 L
F
.10952 .11429 m
.10952 .11905 L
.11429 .11905 L
.11429 .11429 L
F
.10952 .11905 m
.10952 .12381 L
.11429 .12381 L
.11429 .11905 L
F
.10952 .12381 m
.10952 .12857 L
.11429 .12857 L
.11429 .12381 L
F
.10952 .12857 m
.10952 .13333 L
.11429 .13333 L
.11429 .12857 L
F
.10952 .13333 m
.10952 .1381 L
.11429 .1381 L
.11429 .13333 L
F
.10952 .1381 m
.10952 .14286 L
.11429 .14286 L
.11429 .1381 L
F
.10952 .14286 m
.10952 .14762 L
.11429 .14762 L
.11429 .14286 L
F
.10952 .14762 m
.10952 .15238 L
.11429 .15238 L
.11429 .14762 L
F
.10952 .15238 m
.10952 .15714 L
.11429 .15714 L
.11429 .15238 L
F
.10952 .15714 m
.10952 .1619 L
.11429 .1619 L
.11429 .15714 L
F
.10952 .1619 m
.10952 .16667 L
.11429 .16667 L
.11429 .1619 L
F
.10952 .16667 m
.10952 .17143 L
.11429 .17143 L
.11429 .16667 L
F
.10952 .17143 m
.10952 .17619 L
.11429 .17619 L
.11429 .17143 L
F
.10952 .17619 m
.10952 .18095 L
.11429 .18095 L
.11429 .17619 L
F
.10952 .18095 m
.10952 .18571 L
.11429 .18571 L
.11429 .18095 L
F
.10952 .18571 m
.10952 .19048 L
.11429 .19048 L
.11429 .18571 L
F
.10952 .19048 m
.10952 .19524 L
.11429 .19524 L
.11429 .19048 L
F
.10952 .19524 m
.10952 .2 L
.11429 .2 L
.11429 .19524 L
F
.10952 .2 m
.10952 .20476 L
.11429 .20476 L
.11429 .2 L
F
.10952 .20476 m
.10952 .20952 L
.11429 .20952 L
.11429 .20476 L
F
.10952 .20952 m
.10952 .21429 L
.11429 .21429 L
.11429 .20952 L
F
.10952 .21429 m
.10952 .21905 L
.11429 .21905 L
.11429 .21429 L
F
.10952 .21905 m
.10952 .22381 L
.11429 .22381 L
.11429 .21905 L
F
.10952 .22381 m
.10952 .22857 L
.11429 .22857 L
.11429 .22381 L
F
.10952 .22857 m
.10952 .23333 L
.11429 .23333 L
.11429 .22857 L
F
.10952 .23333 m
.10952 .2381 L
.11429 .2381 L
.11429 .23333 L
F
.10952 .2381 m
.10952 .24286 L
.11429 .24286 L
.11429 .2381 L
F
.10952 .24286 m
.10952 .24762 L
.11429 .24762 L
.11429 .24286 L
F
.10952 .24762 m
.10952 .25238 L
.11429 .25238 L
.11429 .24762 L
F
.10952 .25238 m
.10952 .25714 L
.11429 .25714 L
.11429 .25238 L
F
.10952 .25714 m
.10952 .2619 L
.11429 .2619 L
.11429 .25714 L
F
.10952 .2619 m
.10952 .26667 L
.11429 .26667 L
.11429 .2619 L
F
.10952 .26667 m
.10952 .27143 L
.11429 .27143 L
.11429 .26667 L
F
.10952 .27143 m
.10952 .27619 L
.11429 .27619 L
.11429 .27143 L
F
.10952 .27619 m
.10952 .28095 L
.11429 .28095 L
.11429 .27619 L
F
.10952 .28095 m
.10952 .28571 L
.11429 .28571 L
.11429 .28095 L
F
.10952 .28571 m
.10952 .29048 L
.11429 .29048 L
.11429 .28571 L
F
.10952 .29048 m
.10952 .29524 L
.11429 .29524 L
.11429 .29048 L
F
.10952 .29524 m
.10952 .3 L
.11429 .3 L
.11429 .29524 L
F
.10952 .3 m
.10952 .30476 L
.11429 .30476 L
.11429 .3 L
F
.10952 .30476 m
.10952 .30952 L
.11429 .30952 L
.11429 .30476 L
F
.10952 .30952 m
.10952 .31429 L
.11429 .31429 L
.11429 .30952 L
F
.10952 .31429 m
.10952 .31905 L
.11429 .31905 L
.11429 .31429 L
F
0 0 .992 r
.10952 .31905 m
.10952 .32381 L
.11429 .32381 L
.11429 .31905 L
F
.10952 .32381 m
.10952 .32857 L
.11429 .32857 L
.11429 .32381 L
F
.10952 .32857 m
.10952 .33333 L
.11429 .33333 L
.11429 .32857 L
F
.10952 .33333 m
.10952 .3381 L
.11429 .3381 L
.11429 .33333 L
F
.10952 .3381 m
.10952 .34286 L
.11429 .34286 L
.11429 .3381 L
F
.10952 .34286 m
.10952 .34762 L
.11429 .34762 L
.11429 .34286 L
F
.10952 .34762 m
.10952 .35238 L
.11429 .35238 L
.11429 .34762 L
F
.10952 .35238 m
.10952 .35714 L
.11429 .35714 L
.11429 .35238 L
F
.10952 .35714 m
.10952 .3619 L
.11429 .3619 L
.11429 .35714 L
F
.10952 .3619 m
.10952 .36667 L
.11429 .36667 L
.11429 .3619 L
F
.10952 .36667 m
.10952 .37143 L
.11429 .37143 L
.11429 .36667 L
F
.10952 .37143 m
.10952 .37619 L
.11429 .37619 L
.11429 .37143 L
F
.10952 .37619 m
.10952 .38095 L
.11429 .38095 L
.11429 .37619 L
F
.10952 .38095 m
.10952 .38571 L
.11429 .38571 L
.11429 .38095 L
F
.10952 .38571 m
.10952 .39048 L
.11429 .39048 L
.11429 .38571 L
F
.10952 .39048 m
.10952 .39524 L
.11429 .39524 L
.11429 .39048 L
F
.10952 .39524 m
.10952 .4 L
.11429 .4 L
.11429 .39524 L
F
.10952 .4 m
.10952 .40476 L
.11429 .40476 L
.11429 .4 L
F
.10952 .40476 m
.10952 .40952 L
.11429 .40952 L
.11429 .40476 L
F
.10952 .40952 m
.10952 .41429 L
.11429 .41429 L
.11429 .40952 L
F
.10952 .41429 m
.10952 .41905 L
.11429 .41905 L
.11429 .41429 L
F
.10952 .41905 m
.10952 .42381 L
.11429 .42381 L
.11429 .41905 L
F
.10952 .42381 m
.10952 .42857 L
.11429 .42857 L
.11429 .42381 L
F
.10952 .42857 m
.10952 .43333 L
.11429 .43333 L
.11429 .42857 L
F
.10952 .43333 m
.10952 .4381 L
.11429 .4381 L
.11429 .43333 L
F
.10952 .4381 m
.10952 .44286 L
.11429 .44286 L
.11429 .4381 L
F
.10952 .44286 m
.10952 .44762 L
.11429 .44762 L
.11429 .44286 L
F
.10952 .44762 m
.10952 .45238 L
.11429 .45238 L
.11429 .44762 L
F
.10952 .45238 m
.10952 .45714 L
.11429 .45714 L
.11429 .45238 L
F
.10952 .45714 m
.10952 .4619 L
.11429 .4619 L
.11429 .45714 L
F
.10952 .4619 m
.10952 .46667 L
.11429 .46667 L
.11429 .4619 L
F
.10952 .46667 m
.10952 .47143 L
.11429 .47143 L
.11429 .46667 L
F
.10952 .47143 m
.10952 .47619 L
.11429 .47619 L
.11429 .47143 L
F
.10952 .47619 m
.10952 .48095 L
.11429 .48095 L
.11429 .47619 L
F
.10952 .48095 m
.10952 .48571 L
.11429 .48571 L
.11429 .48095 L
F
.10952 .48571 m
.10952 .49048 L
.11429 .49048 L
.11429 .48571 L
F
.10952 .49048 m
.10952 .49524 L
.11429 .49524 L
.11429 .49048 L
F
.10952 .49524 m
.10952 .5 L
.11429 .5 L
.11429 .49524 L
F
.10952 .5 m
.10952 .50476 L
.11429 .50476 L
.11429 .5 L
F
.10952 .50476 m
.10952 .50952 L
.11429 .50952 L
.11429 .50476 L
F
.10952 .50952 m
.10952 .51429 L
.11429 .51429 L
.11429 .50952 L
F
.10952 .51429 m
.10952 .51905 L
.11429 .51905 L
.11429 .51429 L
F
.10952 .51905 m
.10952 .52381 L
.11429 .52381 L
.11429 .51905 L
F
.10952 .52381 m
.10952 .52857 L
.11429 .52857 L
.11429 .52381 L
F
.10952 .52857 m
.10952 .53333 L
.11429 .53333 L
.11429 .52857 L
F
.10952 .53333 m
.10952 .5381 L
.11429 .5381 L
.11429 .53333 L
F
.10952 .5381 m
.10952 .54286 L
.11429 .54286 L
.11429 .5381 L
F
.10952 .54286 m
.10952 .54762 L
.11429 .54762 L
.11429 .54286 L
F
.10952 .54762 m
.10952 .55238 L
.11429 .55238 L
.11429 .54762 L
F
.10952 .55238 m
.10952 .55714 L
.11429 .55714 L
.11429 .55238 L
F
.10952 .55714 m
.10952 .5619 L
.11429 .5619 L
.11429 .55714 L
F
.10952 .5619 m
.10952 .56667 L
.11429 .56667 L
.11429 .5619 L
F
.10952 .56667 m
.10952 .57143 L
.11429 .57143 L
.11429 .56667 L
F
.10952 .57143 m
.10952 .57619 L
.11429 .57619 L
.11429 .57143 L
F
.10952 .57619 m
.10952 .58095 L
.11429 .58095 L
.11429 .57619 L
F
.10952 .58095 m
.10952 .58571 L
.11429 .58571 L
.11429 .58095 L
F
.10952 .58571 m
.10952 .59048 L
.11429 .59048 L
.11429 .58571 L
F
.10952 .59048 m
.10952 .59524 L
.11429 .59524 L
.11429 .59048 L
F
.10952 .59524 m
.10952 .6 L
.11429 .6 L
.11429 .59524 L
F
.10952 .6 m
.10952 .60476 L
.11429 .60476 L
.11429 .6 L
F
.10952 .60476 m
.10952 .60952 L
.11429 .60952 L
.11429 .60476 L
F
.10952 .60952 m
.10952 .61429 L
.11429 .61429 L
.11429 .60952 L
F
.10952 .61429 m
.10952 .61905 L
.11429 .61905 L
.11429 .61429 L
F
.10952 .61905 m
.10952 .62381 L
.11429 .62381 L
.11429 .61905 L
F
.10952 .62381 m
.10952 .62857 L
.11429 .62857 L
.11429 .62381 L
F
.10952 .62857 m
.10952 .63333 L
.11429 .63333 L
.11429 .62857 L
F
.10952 .63333 m
.10952 .6381 L
.11429 .6381 L
.11429 .63333 L
F
.10952 .6381 m
.10952 .64286 L
.11429 .64286 L
.11429 .6381 L
F
.10952 .64286 m
.10952 .64762 L
.11429 .64762 L
.11429 .64286 L
F
.10952 .64762 m
.10952 .65238 L
.11429 .65238 L
.11429 .64762 L
F
.10952 .65238 m
.10952 .65714 L
.11429 .65714 L
.11429 .65238 L
F
.10952 .65714 m
.10952 .6619 L
.11429 .6619 L
.11429 .65714 L
F
.10952 .6619 m
.10952 .66667 L
.11429 .66667 L
.11429 .6619 L
F
.10952 .66667 m
.10952 .67143 L
.11429 .67143 L
.11429 .66667 L
F
.10952 .67143 m
.10952 .67619 L
.11429 .67619 L
.11429 .67143 L
F
.10952 .67619 m
.10952 .68095 L
.11429 .68095 L
.11429 .67619 L
F
.10952 .68095 m
.10952 .68571 L
.11429 .68571 L
.11429 .68095 L
F
0 0 .996 r
.10952 .68571 m
.10952 .69048 L
.11429 .69048 L
.11429 .68571 L
F
.10952 .69048 m
.10952 .69524 L
.11429 .69524 L
.11429 .69048 L
F
.10952 .69524 m
.10952 .7 L
.11429 .7 L
.11429 .69524 L
F
.10952 .7 m
.10952 .70476 L
.11429 .70476 L
.11429 .7 L
F
.10952 .70476 m
.10952 .70952 L
.11429 .70952 L
.11429 .70476 L
F
.10952 .70952 m
.10952 .71429 L
.11429 .71429 L
.11429 .70952 L
F
.10952 .71429 m
.10952 .71905 L
.11429 .71905 L
.11429 .71429 L
F
.10952 .71905 m
.10952 .72381 L
.11429 .72381 L
.11429 .71905 L
F
.10952 .72381 m
.10952 .72857 L
.11429 .72857 L
.11429 .72381 L
F
.10952 .72857 m
.10952 .73333 L
.11429 .73333 L
.11429 .72857 L
F
.10952 .73333 m
.10952 .7381 L
.11429 .7381 L
.11429 .73333 L
F
.10952 .7381 m
.10952 .74286 L
.11429 .74286 L
.11429 .7381 L
F
.10952 .74286 m
.10952 .74762 L
.11429 .74762 L
.11429 .74286 L
F
.10952 .74762 m
.10952 .75238 L
.11429 .75238 L
.11429 .74762 L
F
.10952 .75238 m
.10952 .75714 L
.11429 .75714 L
.11429 .75238 L
F
.10952 .75714 m
.10952 .7619 L
.11429 .7619 L
.11429 .75714 L
F
.10952 .7619 m
.10952 .76667 L
.11429 .76667 L
.11429 .7619 L
F
.10952 .76667 m
.10952 .77143 L
.11429 .77143 L
.11429 .76667 L
F
.10952 .77143 m
.10952 .77619 L
.11429 .77619 L
.11429 .77143 L
F
.10952 .77619 m
.10952 .78095 L
.11429 .78095 L
.11429 .77619 L
F
.10952 .78095 m
.10952 .78571 L
.11429 .78571 L
.11429 .78095 L
F
.10952 .78571 m
.10952 .79048 L
.11429 .79048 L
.11429 .78571 L
F
.10952 .79048 m
.10952 .79524 L
.11429 .79524 L
.11429 .79048 L
F
.10952 .79524 m
.10952 .8 L
.11429 .8 L
.11429 .79524 L
F
.10952 .8 m
.10952 .80476 L
.11429 .80476 L
.11429 .8 L
F
.10952 .80476 m
.10952 .80952 L
.11429 .80952 L
.11429 .80476 L
F
.10952 .80952 m
.10952 .81429 L
.11429 .81429 L
.11429 .80952 L
F
.10952 .81429 m
.10952 .81905 L
.11429 .81905 L
.11429 .81429 L
F
.10952 .81905 m
.10952 .82381 L
.11429 .82381 L
.11429 .81905 L
F
.10952 .82381 m
.10952 .82857 L
.11429 .82857 L
.11429 .82381 L
F
.10952 .82857 m
.10952 .83333 L
.11429 .83333 L
.11429 .82857 L
F
.10952 .83333 m
.10952 .8381 L
.11429 .8381 L
.11429 .83333 L
F
.10952 .8381 m
.10952 .84286 L
.11429 .84286 L
.11429 .8381 L
F
.10952 .84286 m
.10952 .84762 L
.11429 .84762 L
.11429 .84286 L
F
.10952 .84762 m
.10952 .85238 L
.11429 .85238 L
.11429 .84762 L
F
.10952 .85238 m
.10952 .85714 L
.11429 .85714 L
.11429 .85238 L
F
.10952 .85714 m
.10952 .8619 L
.11429 .8619 L
.11429 .85714 L
F
.10952 .8619 m
.10952 .86667 L
.11429 .86667 L
.11429 .8619 L
F
.10952 .86667 m
.10952 .87143 L
.11429 .87143 L
.11429 .86667 L
F
.10952 .87143 m
.10952 .87619 L
.11429 .87619 L
.11429 .87143 L
F
.10952 .87619 m
.10952 .88095 L
.11429 .88095 L
.11429 .87619 L
F
.10952 .88095 m
.10952 .88571 L
.11429 .88571 L
.11429 .88095 L
F
.10952 .88571 m
.10952 .89048 L
.11429 .89048 L
.11429 .88571 L
F
.10952 .89048 m
.10952 .89524 L
.11429 .89524 L
.11429 .89048 L
F
.10952 .89524 m
.10952 .9 L
.11429 .9 L
.11429 .89524 L
F
.10952 .9 m
.10952 .90476 L
.11429 .90476 L
.11429 .9 L
F
.10952 .90476 m
.10952 .90952 L
.11429 .90952 L
.11429 .90476 L
F
.10952 .90952 m
.10952 .91429 L
.11429 .91429 L
.11429 .90952 L
F
.10952 .91429 m
.10952 .91905 L
.11429 .91905 L
.11429 .91429 L
F
.10952 .91905 m
.10952 .92381 L
.11429 .92381 L
.11429 .91905 L
F
.10952 .92381 m
.10952 .92857 L
.11429 .92857 L
.11429 .92381 L
F
.10952 .92857 m
.10952 .93333 L
.11429 .93333 L
.11429 .92857 L
F
.10952 .93333 m
.10952 .9381 L
.11429 .9381 L
.11429 .93333 L
F
.10952 .9381 m
.10952 .94286 L
.11429 .94286 L
.11429 .9381 L
F
.10952 .94286 m
.10952 .94762 L
.11429 .94762 L
.11429 .94286 L
F
.10952 .94762 m
.10952 .95238 L
.11429 .95238 L
.11429 .94762 L
F
.10952 .95238 m
.10952 .95714 L
.11429 .95714 L
.11429 .95238 L
F
.10952 .95714 m
.10952 .9619 L
.11429 .9619 L
.11429 .95714 L
F
.10952 .9619 m
.10952 .96667 L
.11429 .96667 L
.11429 .9619 L
F
.10952 .96667 m
.10952 .97143 L
.11429 .97143 L
.11429 .96667 L
F
.10952 .97143 m
.10952 .97619 L
.11429 .97619 L
.11429 .97143 L
F
.11429 .02381 m
.11429 .02857 L
.11905 .02857 L
.11905 .02381 L
F
.11429 .02857 m
.11429 .03333 L
.11905 .03333 L
.11905 .02857 L
F
.11429 .03333 m
.11429 .0381 L
.11905 .0381 L
.11905 .03333 L
F
.11429 .0381 m
.11429 .04286 L
.11905 .04286 L
.11905 .0381 L
F
.11429 .04286 m
.11429 .04762 L
.11905 .04762 L
.11905 .04286 L
F
.11429 .04762 m
.11429 .05238 L
.11905 .05238 L
.11905 .04762 L
F
.11429 .05238 m
.11429 .05714 L
.11905 .05714 L
.11905 .05238 L
F
.11429 .05714 m
.11429 .0619 L
.11905 .0619 L
.11905 .05714 L
F
.11429 .0619 m
.11429 .06667 L
.11905 .06667 L
.11905 .0619 L
F
.11429 .06667 m
.11429 .07143 L
.11905 .07143 L
.11905 .06667 L
F
.11429 .07143 m
.11429 .07619 L
.11905 .07619 L
.11905 .07143 L
F
.11429 .07619 m
.11429 .08095 L
.11905 .08095 L
.11905 .07619 L
F
.11429 .08095 m
.11429 .08571 L
.11905 .08571 L
.11905 .08095 L
F
.11429 .08571 m
.11429 .09048 L
.11905 .09048 L
.11905 .08571 L
F
.11429 .09048 m
.11429 .09524 L
.11905 .09524 L
.11905 .09048 L
F
.11429 .09524 m
.11429 .1 L
.11905 .1 L
.11905 .09524 L
F
.11429 .1 m
.11429 .10476 L
.11905 .10476 L
.11905 .1 L
F
.11429 .10476 m
.11429 .10952 L
.11905 .10952 L
.11905 .10476 L
F
.11429 .10952 m
.11429 .11429 L
.11905 .11429 L
.11905 .10952 L
F
.11429 .11429 m
.11429 .11905 L
.11905 .11905 L
.11905 .11429 L
F
.11429 .11905 m
.11429 .12381 L
.11905 .12381 L
.11905 .11905 L
F
.11429 .12381 m
.11429 .12857 L
.11905 .12857 L
.11905 .12381 L
F
.11429 .12857 m
.11429 .13333 L
.11905 .13333 L
.11905 .12857 L
F
.11429 .13333 m
.11429 .1381 L
.11905 .1381 L
.11905 .13333 L
F
.11429 .1381 m
.11429 .14286 L
.11905 .14286 L
.11905 .1381 L
F
.11429 .14286 m
.11429 .14762 L
.11905 .14762 L
.11905 .14286 L
F
.11429 .14762 m
.11429 .15238 L
.11905 .15238 L
.11905 .14762 L
F
.11429 .15238 m
.11429 .15714 L
.11905 .15714 L
.11905 .15238 L
F
.11429 .15714 m
.11429 .1619 L
.11905 .1619 L
.11905 .15714 L
F
.11429 .1619 m
.11429 .16667 L
.11905 .16667 L
.11905 .1619 L
F
.11429 .16667 m
.11429 .17143 L
.11905 .17143 L
.11905 .16667 L
F
.11429 .17143 m
.11429 .17619 L
.11905 .17619 L
.11905 .17143 L
F
.11429 .17619 m
.11429 .18095 L
.11905 .18095 L
.11905 .17619 L
F
.11429 .18095 m
.11429 .18571 L
.11905 .18571 L
.11905 .18095 L
F
.11429 .18571 m
.11429 .19048 L
.11905 .19048 L
.11905 .18571 L
F
.11429 .19048 m
.11429 .19524 L
.11905 .19524 L
.11905 .19048 L
F
.11429 .19524 m
.11429 .2 L
.11905 .2 L
.11905 .19524 L
F
.11429 .2 m
.11429 .20476 L
.11905 .20476 L
.11905 .2 L
F
.11429 .20476 m
.11429 .20952 L
.11905 .20952 L
.11905 .20476 L
F
.11429 .20952 m
.11429 .21429 L
.11905 .21429 L
.11905 .20952 L
F
.11429 .21429 m
.11429 .21905 L
.11905 .21905 L
.11905 .21429 L
F
.11429 .21905 m
.11429 .22381 L
.11905 .22381 L
.11905 .21905 L
F
.11429 .22381 m
.11429 .22857 L
.11905 .22857 L
.11905 .22381 L
F
.11429 .22857 m
.11429 .23333 L
.11905 .23333 L
.11905 .22857 L
F
.11429 .23333 m
.11429 .2381 L
.11905 .2381 L
.11905 .23333 L
F
.11429 .2381 m
.11429 .24286 L
.11905 .24286 L
.11905 .2381 L
F
.11429 .24286 m
.11429 .24762 L
.11905 .24762 L
.11905 .24286 L
F
.11429 .24762 m
.11429 .25238 L
.11905 .25238 L
.11905 .24762 L
F
.11429 .25238 m
.11429 .25714 L
.11905 .25714 L
.11905 .25238 L
F
.11429 .25714 m
.11429 .2619 L
.11905 .2619 L
.11905 .25714 L
F
.11429 .2619 m
.11429 .26667 L
.11905 .26667 L
.11905 .2619 L
F
.11429 .26667 m
.11429 .27143 L
.11905 .27143 L
.11905 .26667 L
F
.11429 .27143 m
.11429 .27619 L
.11905 .27619 L
.11905 .27143 L
F
.11429 .27619 m
.11429 .28095 L
.11905 .28095 L
.11905 .27619 L
F
.11429 .28095 m
.11429 .28571 L
.11905 .28571 L
.11905 .28095 L
F
.11429 .28571 m
.11429 .29048 L
.11905 .29048 L
.11905 .28571 L
F
.11429 .29048 m
.11429 .29524 L
.11905 .29524 L
.11905 .29048 L
F
.11429 .29524 m
.11429 .3 L
.11905 .3 L
.11905 .29524 L
F
.11429 .3 m
.11429 .30476 L
.11905 .30476 L
.11905 .3 L
F
.11429 .30476 m
.11429 .30952 L
.11905 .30952 L
.11905 .30476 L
F
0 0 .992 r
.11429 .30952 m
.11429 .31429 L
.11905 .31429 L
.11905 .30952 L
F
.11429 .31429 m
.11429 .31905 L
.11905 .31905 L
.11905 .31429 L
F
.11429 .31905 m
.11429 .32381 L
.11905 .32381 L
.11905 .31905 L
F
.11429 .32381 m
.11429 .32857 L
.11905 .32857 L
.11905 .32381 L
F
.11429 .32857 m
.11429 .33333 L
.11905 .33333 L
.11905 .32857 L
F
.11429 .33333 m
.11429 .3381 L
.11905 .3381 L
.11905 .33333 L
F
.11429 .3381 m
.11429 .34286 L
.11905 .34286 L
.11905 .3381 L
F
.11429 .34286 m
.11429 .34762 L
.11905 .34762 L
.11905 .34286 L
F
.11429 .34762 m
.11429 .35238 L
.11905 .35238 L
.11905 .34762 L
F
.11429 .35238 m
.11429 .35714 L
.11905 .35714 L
.11905 .35238 L
F
.11429 .35714 m
.11429 .3619 L
.11905 .3619 L
.11905 .35714 L
F
.11429 .3619 m
.11429 .36667 L
.11905 .36667 L
.11905 .3619 L
F
.11429 .36667 m
.11429 .37143 L
.11905 .37143 L
.11905 .36667 L
F
.11429 .37143 m
.11429 .37619 L
.11905 .37619 L
.11905 .37143 L
F
.11429 .37619 m
.11429 .38095 L
.11905 .38095 L
.11905 .37619 L
F
.11429 .38095 m
.11429 .38571 L
.11905 .38571 L
.11905 .38095 L
F
.11429 .38571 m
.11429 .39048 L
.11905 .39048 L
.11905 .38571 L
F
.11429 .39048 m
.11429 .39524 L
.11905 .39524 L
.11905 .39048 L
F
.11429 .39524 m
.11429 .4 L
.11905 .4 L
.11905 .39524 L
F
.11429 .4 m
.11429 .40476 L
.11905 .40476 L
.11905 .4 L
F
.11429 .40476 m
.11429 .40952 L
.11905 .40952 L
.11905 .40476 L
F
.11429 .40952 m
.11429 .41429 L
.11905 .41429 L
.11905 .40952 L
F
.11429 .41429 m
.11429 .41905 L
.11905 .41905 L
.11905 .41429 L
F
.11429 .41905 m
.11429 .42381 L
.11905 .42381 L
.11905 .41905 L
F
.11429 .42381 m
.11429 .42857 L
.11905 .42857 L
.11905 .42381 L
F
.11429 .42857 m
.11429 .43333 L
.11905 .43333 L
.11905 .42857 L
F
.11429 .43333 m
.11429 .4381 L
.11905 .4381 L
.11905 .43333 L
F
.11429 .4381 m
.11429 .44286 L
.11905 .44286 L
.11905 .4381 L
F
.11429 .44286 m
.11429 .44762 L
.11905 .44762 L
.11905 .44286 L
F
.11429 .44762 m
.11429 .45238 L
.11905 .45238 L
.11905 .44762 L
F
.11429 .45238 m
.11429 .45714 L
.11905 .45714 L
.11905 .45238 L
F
.11429 .45714 m
.11429 .4619 L
.11905 .4619 L
.11905 .45714 L
F
.11429 .4619 m
.11429 .46667 L
.11905 .46667 L
.11905 .4619 L
F
.11429 .46667 m
.11429 .47143 L
.11905 .47143 L
.11905 .46667 L
F
.11429 .47143 m
.11429 .47619 L
.11905 .47619 L
.11905 .47143 L
F
.11429 .47619 m
.11429 .48095 L
.11905 .48095 L
.11905 .47619 L
F
.11429 .48095 m
.11429 .48571 L
.11905 .48571 L
.11905 .48095 L
F
.11429 .48571 m
.11429 .49048 L
.11905 .49048 L
.11905 .48571 L
F
.11429 .49048 m
.11429 .49524 L
.11905 .49524 L
.11905 .49048 L
F
.11429 .49524 m
.11429 .5 L
.11905 .5 L
.11905 .49524 L
F
.11429 .5 m
.11429 .50476 L
.11905 .50476 L
.11905 .5 L
F
.11429 .50476 m
.11429 .50952 L
.11905 .50952 L
.11905 .50476 L
F
.11429 .50952 m
.11429 .51429 L
.11905 .51429 L
.11905 .50952 L
F
.11429 .51429 m
.11429 .51905 L
.11905 .51905 L
.11905 .51429 L
F
.11429 .51905 m
.11429 .52381 L
.11905 .52381 L
.11905 .51905 L
F
.11429 .52381 m
.11429 .52857 L
.11905 .52857 L
.11905 .52381 L
F
.11429 .52857 m
.11429 .53333 L
.11905 .53333 L
.11905 .52857 L
F
.11429 .53333 m
.11429 .5381 L
.11905 .5381 L
.11905 .53333 L
F
.11429 .5381 m
.11429 .54286 L
.11905 .54286 L
.11905 .5381 L
F
.11429 .54286 m
.11429 .54762 L
.11905 .54762 L
.11905 .54286 L
F
.11429 .54762 m
.11429 .55238 L
.11905 .55238 L
.11905 .54762 L
F
.11429 .55238 m
.11429 .55714 L
.11905 .55714 L
.11905 .55238 L
F
.11429 .55714 m
.11429 .5619 L
.11905 .5619 L
.11905 .55714 L
F
.11429 .5619 m
.11429 .56667 L
.11905 .56667 L
.11905 .5619 L
F
.11429 .56667 m
.11429 .57143 L
.11905 .57143 L
.11905 .56667 L
F
.11429 .57143 m
.11429 .57619 L
.11905 .57619 L
.11905 .57143 L
F
.11429 .57619 m
.11429 .58095 L
.11905 .58095 L
.11905 .57619 L
F
.11429 .58095 m
.11429 .58571 L
.11905 .58571 L
.11905 .58095 L
F
.11429 .58571 m
.11429 .59048 L
.11905 .59048 L
.11905 .58571 L
F
.11429 .59048 m
.11429 .59524 L
.11905 .59524 L
.11905 .59048 L
F
.11429 .59524 m
.11429 .6 L
.11905 .6 L
.11905 .59524 L
F
.11429 .6 m
.11429 .60476 L
.11905 .60476 L
.11905 .6 L
F
.11429 .60476 m
.11429 .60952 L
.11905 .60952 L
.11905 .60476 L
F
.11429 .60952 m
.11429 .61429 L
.11905 .61429 L
.11905 .60952 L
F
.11429 .61429 m
.11429 .61905 L
.11905 .61905 L
.11905 .61429 L
F
.11429 .61905 m
.11429 .62381 L
.11905 .62381 L
.11905 .61905 L
F
.11429 .62381 m
.11429 .62857 L
.11905 .62857 L
.11905 .62381 L
F
.11429 .62857 m
.11429 .63333 L
.11905 .63333 L
.11905 .62857 L
F
.11429 .63333 m
.11429 .6381 L
.11905 .6381 L
.11905 .63333 L
F
.11429 .6381 m
.11429 .64286 L
.11905 .64286 L
.11905 .6381 L
F
.11429 .64286 m
.11429 .64762 L
.11905 .64762 L
.11905 .64286 L
F
.11429 .64762 m
.11429 .65238 L
.11905 .65238 L
.11905 .64762 L
F
.11429 .65238 m
.11429 .65714 L
.11905 .65714 L
.11905 .65238 L
F
.11429 .65714 m
.11429 .6619 L
.11905 .6619 L
.11905 .65714 L
F
.11429 .6619 m
.11429 .66667 L
.11905 .66667 L
.11905 .6619 L
F
.11429 .66667 m
.11429 .67143 L
.11905 .67143 L
.11905 .66667 L
F
.11429 .67143 m
.11429 .67619 L
.11905 .67619 L
.11905 .67143 L
F
.11429 .67619 m
.11429 .68095 L
.11905 .68095 L
.11905 .67619 L
F
.11429 .68095 m
.11429 .68571 L
.11905 .68571 L
.11905 .68095 L
F
.11429 .68571 m
.11429 .69048 L
.11905 .69048 L
.11905 .68571 L
F
.11429 .69048 m
.11429 .69524 L
.11905 .69524 L
.11905 .69048 L
F
0 0 .996 r
.11429 .69524 m
.11429 .7 L
.11905 .7 L
.11905 .69524 L
F
.11429 .7 m
.11429 .70476 L
.11905 .70476 L
.11905 .7 L
F
.11429 .70476 m
.11429 .70952 L
.11905 .70952 L
.11905 .70476 L
F
.11429 .70952 m
.11429 .71429 L
.11905 .71429 L
.11905 .70952 L
F
.11429 .71429 m
.11429 .71905 L
.11905 .71905 L
.11905 .71429 L
F
.11429 .71905 m
.11429 .72381 L
.11905 .72381 L
.11905 .71905 L
F
.11429 .72381 m
.11429 .72857 L
.11905 .72857 L
.11905 .72381 L
F
.11429 .72857 m
.11429 .73333 L
.11905 .73333 L
.11905 .72857 L
F
.11429 .73333 m
.11429 .7381 L
.11905 .7381 L
.11905 .73333 L
F
.11429 .7381 m
.11429 .74286 L
.11905 .74286 L
.11905 .7381 L
F
.11429 .74286 m
.11429 .74762 L
.11905 .74762 L
.11905 .74286 L
F
.11429 .74762 m
.11429 .75238 L
.11905 .75238 L
.11905 .74762 L
F
.11429 .75238 m
.11429 .75714 L
.11905 .75714 L
.11905 .75238 L
F
.11429 .75714 m
.11429 .7619 L
.11905 .7619 L
.11905 .75714 L
F
.11429 .7619 m
.11429 .76667 L
.11905 .76667 L
.11905 .7619 L
F
.11429 .76667 m
.11429 .77143 L
.11905 .77143 L
.11905 .76667 L
F
.11429 .77143 m
.11429 .77619 L
.11905 .77619 L
.11905 .77143 L
F
.11429 .77619 m
.11429 .78095 L
.11905 .78095 L
.11905 .77619 L
F
.11429 .78095 m
.11429 .78571 L
.11905 .78571 L
.11905 .78095 L
F
.11429 .78571 m
.11429 .79048 L
.11905 .79048 L
.11905 .78571 L
F
.11429 .79048 m
.11429 .79524 L
.11905 .79524 L
.11905 .79048 L
F
.11429 .79524 m
.11429 .8 L
.11905 .8 L
.11905 .79524 L
F
.11429 .8 m
.11429 .80476 L
.11905 .80476 L
.11905 .8 L
F
.11429 .80476 m
.11429 .80952 L
.11905 .80952 L
.11905 .80476 L
F
.11429 .80952 m
.11429 .81429 L
.11905 .81429 L
.11905 .80952 L
F
.11429 .81429 m
.11429 .81905 L
.11905 .81905 L
.11905 .81429 L
F
.11429 .81905 m
.11429 .82381 L
.11905 .82381 L
.11905 .81905 L
F
.11429 .82381 m
.11429 .82857 L
.11905 .82857 L
.11905 .82381 L
F
.11429 .82857 m
.11429 .83333 L
.11905 .83333 L
.11905 .82857 L
F
.11429 .83333 m
.11429 .8381 L
.11905 .8381 L
.11905 .83333 L
F
.11429 .8381 m
.11429 .84286 L
.11905 .84286 L
.11905 .8381 L
F
.11429 .84286 m
.11429 .84762 L
.11905 .84762 L
.11905 .84286 L
F
.11429 .84762 m
.11429 .85238 L
.11905 .85238 L
.11905 .84762 L
F
.11429 .85238 m
.11429 .85714 L
.11905 .85714 L
.11905 .85238 L
F
.11429 .85714 m
.11429 .8619 L
.11905 .8619 L
.11905 .85714 L
F
.11429 .8619 m
.11429 .86667 L
.11905 .86667 L
.11905 .8619 L
F
.11429 .86667 m
.11429 .87143 L
.11905 .87143 L
.11905 .86667 L
F
.11429 .87143 m
.11429 .87619 L
.11905 .87619 L
.11905 .87143 L
F
.11429 .87619 m
.11429 .88095 L
.11905 .88095 L
.11905 .87619 L
F
.11429 .88095 m
.11429 .88571 L
.11905 .88571 L
.11905 .88095 L
F
.11429 .88571 m
.11429 .89048 L
.11905 .89048 L
.11905 .88571 L
F
.11429 .89048 m
.11429 .89524 L
.11905 .89524 L
.11905 .89048 L
F
.11429 .89524 m
.11429 .9 L
.11905 .9 L
.11905 .89524 L
F
.11429 .9 m
.11429 .90476 L
.11905 .90476 L
.11905 .9 L
F
.11429 .90476 m
.11429 .90952 L
.11905 .90952 L
.11905 .90476 L
F
.11429 .90952 m
.11429 .91429 L
.11905 .91429 L
.11905 .90952 L
F
.11429 .91429 m
.11429 .91905 L
.11905 .91905 L
.11905 .91429 L
F
.11429 .91905 m
.11429 .92381 L
.11905 .92381 L
.11905 .91905 L
F
.11429 .92381 m
.11429 .92857 L
.11905 .92857 L
.11905 .92381 L
F
.11429 .92857 m
.11429 .93333 L
.11905 .93333 L
.11905 .92857 L
F
.11429 .93333 m
.11429 .9381 L
.11905 .9381 L
.11905 .93333 L
F
.11429 .9381 m
.11429 .94286 L
.11905 .94286 L
.11905 .9381 L
F
.11429 .94286 m
.11429 .94762 L
.11905 .94762 L
.11905 .94286 L
F
.11429 .94762 m
.11429 .95238 L
.11905 .95238 L
.11905 .94762 L
F
.11429 .95238 m
.11429 .95714 L
.11905 .95714 L
.11905 .95238 L
F
.11429 .95714 m
.11429 .9619 L
.11905 .9619 L
.11905 .95714 L
F
.11429 .9619 m
.11429 .96667 L
.11905 .96667 L
.11905 .9619 L
F
.11429 .96667 m
.11429 .97143 L
.11905 .97143 L
.11905 .96667 L
F
.11429 .97143 m
.11429 .97619 L
.11905 .97619 L
.11905 .97143 L
F
.11905 .02381 m
.11905 .02857 L
.12381 .02857 L
.12381 .02381 L
F
.11905 .02857 m
.11905 .03333 L
.12381 .03333 L
.12381 .02857 L
F
.11905 .03333 m
.11905 .0381 L
.12381 .0381 L
.12381 .03333 L
F
.11905 .0381 m
.11905 .04286 L
.12381 .04286 L
.12381 .0381 L
F
.11905 .04286 m
.11905 .04762 L
.12381 .04762 L
.12381 .04286 L
F
.11905 .04762 m
.11905 .05238 L
.12381 .05238 L
.12381 .04762 L
F
.11905 .05238 m
.11905 .05714 L
.12381 .05714 L
.12381 .05238 L
F
.11905 .05714 m
.11905 .0619 L
.12381 .0619 L
.12381 .05714 L
F
.11905 .0619 m
.11905 .06667 L
.12381 .06667 L
.12381 .0619 L
F
.11905 .06667 m
.11905 .07143 L
.12381 .07143 L
.12381 .06667 L
F
.11905 .07143 m
.11905 .07619 L
.12381 .07619 L
.12381 .07143 L
F
.11905 .07619 m
.11905 .08095 L
.12381 .08095 L
.12381 .07619 L
F
.11905 .08095 m
.11905 .08571 L
.12381 .08571 L
.12381 .08095 L
F
.11905 .08571 m
.11905 .09048 L
.12381 .09048 L
.12381 .08571 L
F
.11905 .09048 m
.11905 .09524 L
.12381 .09524 L
.12381 .09048 L
F
.11905 .09524 m
.11905 .1 L
.12381 .1 L
.12381 .09524 L
F
.11905 .1 m
.11905 .10476 L
.12381 .10476 L
.12381 .1 L
F
.11905 .10476 m
.11905 .10952 L
.12381 .10952 L
.12381 .10476 L
F
.11905 .10952 m
.11905 .11429 L
.12381 .11429 L
.12381 .10952 L
F
.11905 .11429 m
.11905 .11905 L
.12381 .11905 L
.12381 .11429 L
F
.11905 .11905 m
.11905 .12381 L
.12381 .12381 L
.12381 .11905 L
F
.11905 .12381 m
.11905 .12857 L
.12381 .12857 L
.12381 .12381 L
F
.11905 .12857 m
.11905 .13333 L
.12381 .13333 L
.12381 .12857 L
F
.11905 .13333 m
.11905 .1381 L
.12381 .1381 L
.12381 .13333 L
F
.11905 .1381 m
.11905 .14286 L
.12381 .14286 L
.12381 .1381 L
F
.11905 .14286 m
.11905 .14762 L
.12381 .14762 L
.12381 .14286 L
F
.11905 .14762 m
.11905 .15238 L
.12381 .15238 L
.12381 .14762 L
F
.11905 .15238 m
.11905 .15714 L
.12381 .15714 L
.12381 .15238 L
F
.11905 .15714 m
.11905 .1619 L
.12381 .1619 L
.12381 .15714 L
F
.11905 .1619 m
.11905 .16667 L
.12381 .16667 L
.12381 .1619 L
F
.11905 .16667 m
.11905 .17143 L
.12381 .17143 L
.12381 .16667 L
F
.11905 .17143 m
.11905 .17619 L
.12381 .17619 L
.12381 .17143 L
F
.11905 .17619 m
.11905 .18095 L
.12381 .18095 L
.12381 .17619 L
F
.11905 .18095 m
.11905 .18571 L
.12381 .18571 L
.12381 .18095 L
F
.11905 .18571 m
.11905 .19048 L
.12381 .19048 L
.12381 .18571 L
F
.11905 .19048 m
.11905 .19524 L
.12381 .19524 L
.12381 .19048 L
F
.11905 .19524 m
.11905 .2 L
.12381 .2 L
.12381 .19524 L
F
.11905 .2 m
.11905 .20476 L
.12381 .20476 L
.12381 .2 L
F
.11905 .20476 m
.11905 .20952 L
.12381 .20952 L
.12381 .20476 L
F
.11905 .20952 m
.11905 .21429 L
.12381 .21429 L
.12381 .20952 L
F
.11905 .21429 m
.11905 .21905 L
.12381 .21905 L
.12381 .21429 L
F
.11905 .21905 m
.11905 .22381 L
.12381 .22381 L
.12381 .21905 L
F
.11905 .22381 m
.11905 .22857 L
.12381 .22857 L
.12381 .22381 L
F
.11905 .22857 m
.11905 .23333 L
.12381 .23333 L
.12381 .22857 L
F
.11905 .23333 m
.11905 .2381 L
.12381 .2381 L
.12381 .23333 L
F
.11905 .2381 m
.11905 .24286 L
.12381 .24286 L
.12381 .2381 L
F
.11905 .24286 m
.11905 .24762 L
.12381 .24762 L
.12381 .24286 L
F
.11905 .24762 m
.11905 .25238 L
.12381 .25238 L
.12381 .24762 L
F
.11905 .25238 m
.11905 .25714 L
.12381 .25714 L
.12381 .25238 L
F
.11905 .25714 m
.11905 .2619 L
.12381 .2619 L
.12381 .25714 L
F
.11905 .2619 m
.11905 .26667 L
.12381 .26667 L
.12381 .2619 L
F
.11905 .26667 m
.11905 .27143 L
.12381 .27143 L
.12381 .26667 L
F
.11905 .27143 m
.11905 .27619 L
.12381 .27619 L
.12381 .27143 L
F
.11905 .27619 m
.11905 .28095 L
.12381 .28095 L
.12381 .27619 L
F
.11905 .28095 m
.11905 .28571 L
.12381 .28571 L
.12381 .28095 L
F
.11905 .28571 m
.11905 .29048 L
.12381 .29048 L
.12381 .28571 L
F
.11905 .29048 m
.11905 .29524 L
.12381 .29524 L
.12381 .29048 L
F
.11905 .29524 m
.11905 .3 L
.12381 .3 L
.12381 .29524 L
F
0 0 .992 r
.11905 .3 m
.11905 .30476 L
.12381 .30476 L
.12381 .3 L
F
.11905 .30476 m
.11905 .30952 L
.12381 .30952 L
.12381 .30476 L
F
.11905 .30952 m
.11905 .31429 L
.12381 .31429 L
.12381 .30952 L
F
.11905 .31429 m
.11905 .31905 L
.12381 .31905 L
.12381 .31429 L
F
.11905 .31905 m
.11905 .32381 L
.12381 .32381 L
.12381 .31905 L
F
.11905 .32381 m
.11905 .32857 L
.12381 .32857 L
.12381 .32381 L
F
.11905 .32857 m
.11905 .33333 L
.12381 .33333 L
.12381 .32857 L
F
.11905 .33333 m
.11905 .3381 L
.12381 .3381 L
.12381 .33333 L
F
.11905 .3381 m
.11905 .34286 L
.12381 .34286 L
.12381 .3381 L
F
.11905 .34286 m
.11905 .34762 L
.12381 .34762 L
.12381 .34286 L
F
.11905 .34762 m
.11905 .35238 L
.12381 .35238 L
.12381 .34762 L
F
.11905 .35238 m
.11905 .35714 L
.12381 .35714 L
.12381 .35238 L
F
.11905 .35714 m
.11905 .3619 L
.12381 .3619 L
.12381 .35714 L
F
.11905 .3619 m
.11905 .36667 L
.12381 .36667 L
.12381 .3619 L
F
.11905 .36667 m
.11905 .37143 L
.12381 .37143 L
.12381 .36667 L
F
.11905 .37143 m
.11905 .37619 L
.12381 .37619 L
.12381 .37143 L
F
.11905 .37619 m
.11905 .38095 L
.12381 .38095 L
.12381 .37619 L
F
.11905 .38095 m
.11905 .38571 L
.12381 .38571 L
.12381 .38095 L
F
.11905 .38571 m
.11905 .39048 L
.12381 .39048 L
.12381 .38571 L
F
.11905 .39048 m
.11905 .39524 L
.12381 .39524 L
.12381 .39048 L
F
.11905 .39524 m
.11905 .4 L
.12381 .4 L
.12381 .39524 L
F
.11905 .4 m
.11905 .40476 L
.12381 .40476 L
.12381 .4 L
F
.11905 .40476 m
.11905 .40952 L
.12381 .40952 L
.12381 .40476 L
F
.11905 .40952 m
.11905 .41429 L
.12381 .41429 L
.12381 .40952 L
F
.11905 .41429 m
.11905 .41905 L
.12381 .41905 L
.12381 .41429 L
F
.11905 .41905 m
.11905 .42381 L
.12381 .42381 L
.12381 .41905 L
F
.11905 .42381 m
.11905 .42857 L
.12381 .42857 L
.12381 .42381 L
F
.11905 .42857 m
.11905 .43333 L
.12381 .43333 L
.12381 .42857 L
F
.11905 .43333 m
.11905 .4381 L
.12381 .4381 L
.12381 .43333 L
F
.11905 .4381 m
.11905 .44286 L
.12381 .44286 L
.12381 .4381 L
F
.11905 .44286 m
.11905 .44762 L
.12381 .44762 L
.12381 .44286 L
F
.11905 .44762 m
.11905 .45238 L
.12381 .45238 L
.12381 .44762 L
F
.11905 .45238 m
.11905 .45714 L
.12381 .45714 L
.12381 .45238 L
F
.11905 .45714 m
.11905 .4619 L
.12381 .4619 L
.12381 .45714 L
F
.11905 .4619 m
.11905 .46667 L
.12381 .46667 L
.12381 .4619 L
F
.11905 .46667 m
.11905 .47143 L
.12381 .47143 L
.12381 .46667 L
F
.11905 .47143 m
.11905 .47619 L
.12381 .47619 L
.12381 .47143 L
F
.11905 .47619 m
.11905 .48095 L
.12381 .48095 L
.12381 .47619 L
F
.11905 .48095 m
.11905 .48571 L
.12381 .48571 L
.12381 .48095 L
F
.11905 .48571 m
.11905 .49048 L
.12381 .49048 L
.12381 .48571 L
F
.11905 .49048 m
.11905 .49524 L
.12381 .49524 L
.12381 .49048 L
F
.11905 .49524 m
.11905 .5 L
.12381 .5 L
.12381 .49524 L
F
.11905 .5 m
.11905 .50476 L
.12381 .50476 L
.12381 .5 L
F
.11905 .50476 m
.11905 .50952 L
.12381 .50952 L
.12381 .50476 L
F
.11905 .50952 m
.11905 .51429 L
.12381 .51429 L
.12381 .50952 L
F
.11905 .51429 m
.11905 .51905 L
.12381 .51905 L
.12381 .51429 L
F
.11905 .51905 m
.11905 .52381 L
.12381 .52381 L
.12381 .51905 L
F
.11905 .52381 m
.11905 .52857 L
.12381 .52857 L
.12381 .52381 L
F
.11905 .52857 m
.11905 .53333 L
.12381 .53333 L
.12381 .52857 L
F
.11905 .53333 m
.11905 .5381 L
.12381 .5381 L
.12381 .53333 L
F
.11905 .5381 m
.11905 .54286 L
.12381 .54286 L
.12381 .5381 L
F
.11905 .54286 m
.11905 .54762 L
.12381 .54762 L
.12381 .54286 L
F
.11905 .54762 m
.11905 .55238 L
.12381 .55238 L
.12381 .54762 L
F
.11905 .55238 m
.11905 .55714 L
.12381 .55714 L
.12381 .55238 L
F
.11905 .55714 m
.11905 .5619 L
.12381 .5619 L
.12381 .55714 L
F
.11905 .5619 m
.11905 .56667 L
.12381 .56667 L
.12381 .5619 L
F
.11905 .56667 m
.11905 .57143 L
.12381 .57143 L
.12381 .56667 L
F
.11905 .57143 m
.11905 .57619 L
.12381 .57619 L
.12381 .57143 L
F
.11905 .57619 m
.11905 .58095 L
.12381 .58095 L
.12381 .57619 L
F
.11905 .58095 m
.11905 .58571 L
.12381 .58571 L
.12381 .58095 L
F
.11905 .58571 m
.11905 .59048 L
.12381 .59048 L
.12381 .58571 L
F
.11905 .59048 m
.11905 .59524 L
.12381 .59524 L
.12381 .59048 L
F
.11905 .59524 m
.11905 .6 L
.12381 .6 L
.12381 .59524 L
F
.11905 .6 m
.11905 .60476 L
.12381 .60476 L
.12381 .6 L
F
.11905 .60476 m
.11905 .60952 L
.12381 .60952 L
.12381 .60476 L
F
.11905 .60952 m
.11905 .61429 L
.12381 .61429 L
.12381 .60952 L
F
.11905 .61429 m
.11905 .61905 L
.12381 .61905 L
.12381 .61429 L
F
.11905 .61905 m
.11905 .62381 L
.12381 .62381 L
.12381 .61905 L
F
.11905 .62381 m
.11905 .62857 L
.12381 .62857 L
.12381 .62381 L
F
.11905 .62857 m
.11905 .63333 L
.12381 .63333 L
.12381 .62857 L
F
.11905 .63333 m
.11905 .6381 L
.12381 .6381 L
.12381 .63333 L
F
.11905 .6381 m
.11905 .64286 L
.12381 .64286 L
.12381 .6381 L
F
.11905 .64286 m
.11905 .64762 L
.12381 .64762 L
.12381 .64286 L
F
.11905 .64762 m
.11905 .65238 L
.12381 .65238 L
.12381 .64762 L
F
.11905 .65238 m
.11905 .65714 L
.12381 .65714 L
.12381 .65238 L
F
.11905 .65714 m
.11905 .6619 L
.12381 .6619 L
.12381 .65714 L
F
.11905 .6619 m
.11905 .66667 L
.12381 .66667 L
.12381 .6619 L
F
.11905 .66667 m
.11905 .67143 L
.12381 .67143 L
.12381 .66667 L
F
.11905 .67143 m
.11905 .67619 L
.12381 .67619 L
.12381 .67143 L
F
.11905 .67619 m
.11905 .68095 L
.12381 .68095 L
.12381 .67619 L
F
.11905 .68095 m
.11905 .68571 L
.12381 .68571 L
.12381 .68095 L
F
.11905 .68571 m
.11905 .69048 L
.12381 .69048 L
.12381 .68571 L
F
.11905 .69048 m
.11905 .69524 L
.12381 .69524 L
.12381 .69048 L
F
.11905 .69524 m
.11905 .7 L
.12381 .7 L
.12381 .69524 L
F
.11905 .7 m
.11905 .70476 L
.12381 .70476 L
.12381 .7 L
F
0 0 .996 r
.11905 .70476 m
.11905 .70952 L
.12381 .70952 L
.12381 .70476 L
F
.11905 .70952 m
.11905 .71429 L
.12381 .71429 L
.12381 .70952 L
F
.11905 .71429 m
.11905 .71905 L
.12381 .71905 L
.12381 .71429 L
F
.11905 .71905 m
.11905 .72381 L
.12381 .72381 L
.12381 .71905 L
F
.11905 .72381 m
.11905 .72857 L
.12381 .72857 L
.12381 .72381 L
F
.11905 .72857 m
.11905 .73333 L
.12381 .73333 L
.12381 .72857 L
F
.11905 .73333 m
.11905 .7381 L
.12381 .7381 L
.12381 .73333 L
F
.11905 .7381 m
.11905 .74286 L
.12381 .74286 L
.12381 .7381 L
F
.11905 .74286 m
.11905 .74762 L
.12381 .74762 L
.12381 .74286 L
F
.11905 .74762 m
.11905 .75238 L
.12381 .75238 L
.12381 .74762 L
F
.11905 .75238 m
.11905 .75714 L
.12381 .75714 L
.12381 .75238 L
F
.11905 .75714 m
.11905 .7619 L
.12381 .7619 L
.12381 .75714 L
F
.11905 .7619 m
.11905 .76667 L
.12381 .76667 L
.12381 .7619 L
F
.11905 .76667 m
.11905 .77143 L
.12381 .77143 L
.12381 .76667 L
F
.11905 .77143 m
.11905 .77619 L
.12381 .77619 L
.12381 .77143 L
F
.11905 .77619 m
.11905 .78095 L
.12381 .78095 L
.12381 .77619 L
F
.11905 .78095 m
.11905 .78571 L
.12381 .78571 L
.12381 .78095 L
F
.11905 .78571 m
.11905 .79048 L
.12381 .79048 L
.12381 .78571 L
F
.11905 .79048 m
.11905 .79524 L
.12381 .79524 L
.12381 .79048 L
F
.11905 .79524 m
.11905 .8 L
.12381 .8 L
.12381 .79524 L
F
.11905 .8 m
.11905 .80476 L
.12381 .80476 L
.12381 .8 L
F
.11905 .80476 m
.11905 .80952 L
.12381 .80952 L
.12381 .80476 L
F
.11905 .80952 m
.11905 .81429 L
.12381 .81429 L
.12381 .80952 L
F
.11905 .81429 m
.11905 .81905 L
.12381 .81905 L
.12381 .81429 L
F
.11905 .81905 m
.11905 .82381 L
.12381 .82381 L
.12381 .81905 L
F
.11905 .82381 m
.11905 .82857 L
.12381 .82857 L
.12381 .82381 L
F
.11905 .82857 m
.11905 .83333 L
.12381 .83333 L
.12381 .82857 L
F
.11905 .83333 m
.11905 .8381 L
.12381 .8381 L
.12381 .83333 L
F
.11905 .8381 m
.11905 .84286 L
.12381 .84286 L
.12381 .8381 L
F
.11905 .84286 m
.11905 .84762 L
.12381 .84762 L
.12381 .84286 L
F
.11905 .84762 m
.11905 .85238 L
.12381 .85238 L
.12381 .84762 L
F
.11905 .85238 m
.11905 .85714 L
.12381 .85714 L
.12381 .85238 L
F
.11905 .85714 m
.11905 .8619 L
.12381 .8619 L
.12381 .85714 L
F
.11905 .8619 m
.11905 .86667 L
.12381 .86667 L
.12381 .8619 L
F
.11905 .86667 m
.11905 .87143 L
.12381 .87143 L
.12381 .86667 L
F
.11905 .87143 m
.11905 .87619 L
.12381 .87619 L
.12381 .87143 L
F
.11905 .87619 m
.11905 .88095 L
.12381 .88095 L
.12381 .87619 L
F
.11905 .88095 m
.11905 .88571 L
.12381 .88571 L
.12381 .88095 L
F
.11905 .88571 m
.11905 .89048 L
.12381 .89048 L
.12381 .88571 L
F
.11905 .89048 m
.11905 .89524 L
.12381 .89524 L
.12381 .89048 L
F
.11905 .89524 m
.11905 .9 L
.12381 .9 L
.12381 .89524 L
F
.11905 .9 m
.11905 .90476 L
.12381 .90476 L
.12381 .9 L
F
.11905 .90476 m
.11905 .90952 L
.12381 .90952 L
.12381 .90476 L
F
.11905 .90952 m
.11905 .91429 L
.12381 .91429 L
.12381 .90952 L
F
.11905 .91429 m
.11905 .91905 L
.12381 .91905 L
.12381 .91429 L
F
.11905 .91905 m
.11905 .92381 L
.12381 .92381 L
.12381 .91905 L
F
.11905 .92381 m
.11905 .92857 L
.12381 .92857 L
.12381 .92381 L
F
.11905 .92857 m
.11905 .93333 L
.12381 .93333 L
.12381 .92857 L
F
.11905 .93333 m
.11905 .9381 L
.12381 .9381 L
.12381 .93333 L
F
.11905 .9381 m
.11905 .94286 L
.12381 .94286 L
.12381 .9381 L
F
.11905 .94286 m
.11905 .94762 L
.12381 .94762 L
.12381 .94286 L
F
.11905 .94762 m
.11905 .95238 L
.12381 .95238 L
.12381 .94762 L
F
.11905 .95238 m
.11905 .95714 L
.12381 .95714 L
.12381 .95238 L
F
.11905 .95714 m
.11905 .9619 L
.12381 .9619 L
.12381 .95714 L
F
.11905 .9619 m
.11905 .96667 L
.12381 .96667 L
.12381 .9619 L
F
.11905 .96667 m
.11905 .97143 L
.12381 .97143 L
.12381 .96667 L
F
.11905 .97143 m
.11905 .97619 L
.12381 .97619 L
.12381 .97143 L
F
.12381 .02381 m
.12381 .02857 L
.12857 .02857 L
.12857 .02381 L
F
.12381 .02857 m
.12381 .03333 L
.12857 .03333 L
.12857 .02857 L
F
.12381 .03333 m
.12381 .0381 L
.12857 .0381 L
.12857 .03333 L
F
.12381 .0381 m
.12381 .04286 L
.12857 .04286 L
.12857 .0381 L
F
.12381 .04286 m
.12381 .04762 L
.12857 .04762 L
.12857 .04286 L
F
.12381 .04762 m
.12381 .05238 L
.12857 .05238 L
.12857 .04762 L
F
.12381 .05238 m
.12381 .05714 L
.12857 .05714 L
.12857 .05238 L
F
.12381 .05714 m
.12381 .0619 L
.12857 .0619 L
.12857 .05714 L
F
.12381 .0619 m
.12381 .06667 L
.12857 .06667 L
.12857 .0619 L
F
.12381 .06667 m
.12381 .07143 L
.12857 .07143 L
.12857 .06667 L
F
.12381 .07143 m
.12381 .07619 L
.12857 .07619 L
.12857 .07143 L
F
.12381 .07619 m
.12381 .08095 L
.12857 .08095 L
.12857 .07619 L
F
.12381 .08095 m
.12381 .08571 L
.12857 .08571 L
.12857 .08095 L
F
.12381 .08571 m
.12381 .09048 L
.12857 .09048 L
.12857 .08571 L
F
.12381 .09048 m
.12381 .09524 L
.12857 .09524 L
.12857 .09048 L
F
.12381 .09524 m
.12381 .1 L
.12857 .1 L
.12857 .09524 L
F
.12381 .1 m
.12381 .10476 L
.12857 .10476 L
.12857 .1 L
F
.12381 .10476 m
.12381 .10952 L
.12857 .10952 L
.12857 .10476 L
F
.12381 .10952 m
.12381 .11429 L
.12857 .11429 L
.12857 .10952 L
F
.12381 .11429 m
.12381 .11905 L
.12857 .11905 L
.12857 .11429 L
F
.12381 .11905 m
.12381 .12381 L
.12857 .12381 L
.12857 .11905 L
F
.12381 .12381 m
.12381 .12857 L
.12857 .12857 L
.12857 .12381 L
F
.12381 .12857 m
.12381 .13333 L
.12857 .13333 L
.12857 .12857 L
F
.12381 .13333 m
.12381 .1381 L
.12857 .1381 L
.12857 .13333 L
F
.12381 .1381 m
.12381 .14286 L
.12857 .14286 L
.12857 .1381 L
F
.12381 .14286 m
.12381 .14762 L
.12857 .14762 L
.12857 .14286 L
F
.12381 .14762 m
.12381 .15238 L
.12857 .15238 L
.12857 .14762 L
F
.12381 .15238 m
.12381 .15714 L
.12857 .15714 L
.12857 .15238 L
F
.12381 .15714 m
.12381 .1619 L
.12857 .1619 L
.12857 .15714 L
F
.12381 .1619 m
.12381 .16667 L
.12857 .16667 L
.12857 .1619 L
F
.12381 .16667 m
.12381 .17143 L
.12857 .17143 L
.12857 .16667 L
F
.12381 .17143 m
.12381 .17619 L
.12857 .17619 L
.12857 .17143 L
F
.12381 .17619 m
.12381 .18095 L
.12857 .18095 L
.12857 .17619 L
F
.12381 .18095 m
.12381 .18571 L
.12857 .18571 L
.12857 .18095 L
F
.12381 .18571 m
.12381 .19048 L
.12857 .19048 L
.12857 .18571 L
F
.12381 .19048 m
.12381 .19524 L
.12857 .19524 L
.12857 .19048 L
F
.12381 .19524 m
.12381 .2 L
.12857 .2 L
.12857 .19524 L
F
.12381 .2 m
.12381 .20476 L
.12857 .20476 L
.12857 .2 L
F
.12381 .20476 m
.12381 .20952 L
.12857 .20952 L
.12857 .20476 L
F
.12381 .20952 m
.12381 .21429 L
.12857 .21429 L
.12857 .20952 L
F
.12381 .21429 m
.12381 .21905 L
.12857 .21905 L
.12857 .21429 L
F
.12381 .21905 m
.12381 .22381 L
.12857 .22381 L
.12857 .21905 L
F
.12381 .22381 m
.12381 .22857 L
.12857 .22857 L
.12857 .22381 L
F
.12381 .22857 m
.12381 .23333 L
.12857 .23333 L
.12857 .22857 L
F
.12381 .23333 m
.12381 .2381 L
.12857 .2381 L
.12857 .23333 L
F
.12381 .2381 m
.12381 .24286 L
.12857 .24286 L
.12857 .2381 L
F
.12381 .24286 m
.12381 .24762 L
.12857 .24762 L
.12857 .24286 L
F
.12381 .24762 m
.12381 .25238 L
.12857 .25238 L
.12857 .24762 L
F
.12381 .25238 m
.12381 .25714 L
.12857 .25714 L
.12857 .25238 L
F
.12381 .25714 m
.12381 .2619 L
.12857 .2619 L
.12857 .25714 L
F
.12381 .2619 m
.12381 .26667 L
.12857 .26667 L
.12857 .2619 L
F
.12381 .26667 m
.12381 .27143 L
.12857 .27143 L
.12857 .26667 L
F
.12381 .27143 m
.12381 .27619 L
.12857 .27619 L
.12857 .27143 L
F
.12381 .27619 m
.12381 .28095 L
.12857 .28095 L
.12857 .27619 L
F
.12381 .28095 m
.12381 .28571 L
.12857 .28571 L
.12857 .28095 L
F
.12381 .28571 m
.12381 .29048 L
.12857 .29048 L
.12857 .28571 L
F
0 0 .992 r
.12381 .29048 m
.12381 .29524 L
.12857 .29524 L
.12857 .29048 L
F
.12381 .29524 m
.12381 .3 L
.12857 .3 L
.12857 .29524 L
F
.12381 .3 m
.12381 .30476 L
.12857 .30476 L
.12857 .3 L
F
.12381 .30476 m
.12381 .30952 L
.12857 .30952 L
.12857 .30476 L
F
.12381 .30952 m
.12381 .31429 L
.12857 .31429 L
.12857 .30952 L
F
.12381 .31429 m
.12381 .31905 L
.12857 .31905 L
.12857 .31429 L
F
.12381 .31905 m
.12381 .32381 L
.12857 .32381 L
.12857 .31905 L
F
.12381 .32381 m
.12381 .32857 L
.12857 .32857 L
.12857 .32381 L
F
.12381 .32857 m
.12381 .33333 L
.12857 .33333 L
.12857 .32857 L
F
.12381 .33333 m
.12381 .3381 L
.12857 .3381 L
.12857 .33333 L
F
.12381 .3381 m
.12381 .34286 L
.12857 .34286 L
.12857 .3381 L
F
.12381 .34286 m
.12381 .34762 L
.12857 .34762 L
.12857 .34286 L
F
.12381 .34762 m
.12381 .35238 L
.12857 .35238 L
.12857 .34762 L
F
.12381 .35238 m
.12381 .35714 L
.12857 .35714 L
.12857 .35238 L
F
.12381 .35714 m
.12381 .3619 L
.12857 .3619 L
.12857 .35714 L
F
.12381 .3619 m
.12381 .36667 L
.12857 .36667 L
.12857 .3619 L
F
.12381 .36667 m
.12381 .37143 L
.12857 .37143 L
.12857 .36667 L
F
.12381 .37143 m
.12381 .37619 L
.12857 .37619 L
.12857 .37143 L
F
.12381 .37619 m
.12381 .38095 L
.12857 .38095 L
.12857 .37619 L
F
.12381 .38095 m
.12381 .38571 L
.12857 .38571 L
.12857 .38095 L
F
.12381 .38571 m
.12381 .39048 L
.12857 .39048 L
.12857 .38571 L
F
.12381 .39048 m
.12381 .39524 L
.12857 .39524 L
.12857 .39048 L
F
.12381 .39524 m
.12381 .4 L
.12857 .4 L
.12857 .39524 L
F
.12381 .4 m
.12381 .40476 L
.12857 .40476 L
.12857 .4 L
F
.12381 .40476 m
.12381 .40952 L
.12857 .40952 L
.12857 .40476 L
F
.12381 .40952 m
.12381 .41429 L
.12857 .41429 L
.12857 .40952 L
F
.12381 .41429 m
.12381 .41905 L
.12857 .41905 L
.12857 .41429 L
F
.12381 .41905 m
.12381 .42381 L
.12857 .42381 L
.12857 .41905 L
F
.12381 .42381 m
.12381 .42857 L
.12857 .42857 L
.12857 .42381 L
F
.12381 .42857 m
.12381 .43333 L
.12857 .43333 L
.12857 .42857 L
F
.12381 .43333 m
.12381 .4381 L
.12857 .4381 L
.12857 .43333 L
F
.12381 .4381 m
.12381 .44286 L
.12857 .44286 L
.12857 .4381 L
F
.12381 .44286 m
.12381 .44762 L
.12857 .44762 L
.12857 .44286 L
F
.12381 .44762 m
.12381 .45238 L
.12857 .45238 L
.12857 .44762 L
F
.12381 .45238 m
.12381 .45714 L
.12857 .45714 L
.12857 .45238 L
F
.12381 .45714 m
.12381 .4619 L
.12857 .4619 L
.12857 .45714 L
F
.12381 .4619 m
.12381 .46667 L
.12857 .46667 L
.12857 .4619 L
F
.12381 .46667 m
.12381 .47143 L
.12857 .47143 L
.12857 .46667 L
F
.12381 .47143 m
.12381 .47619 L
.12857 .47619 L
.12857 .47143 L
F
.12381 .47619 m
.12381 .48095 L
.12857 .48095 L
.12857 .47619 L
F
.12381 .48095 m
.12381 .48571 L
.12857 .48571 L
.12857 .48095 L
F
.12381 .48571 m
.12381 .49048 L
.12857 .49048 L
.12857 .48571 L
F
.12381 .49048 m
.12381 .49524 L
.12857 .49524 L
.12857 .49048 L
F
.12381 .49524 m
.12381 .5 L
.12857 .5 L
.12857 .49524 L
F
.12381 .5 m
.12381 .50476 L
.12857 .50476 L
.12857 .5 L
F
.12381 .50476 m
.12381 .50952 L
.12857 .50952 L
.12857 .50476 L
F
.12381 .50952 m
.12381 .51429 L
.12857 .51429 L
.12857 .50952 L
F
.12381 .51429 m
.12381 .51905 L
.12857 .51905 L
.12857 .51429 L
F
.12381 .51905 m
.12381 .52381 L
.12857 .52381 L
.12857 .51905 L
F
.12381 .52381 m
.12381 .52857 L
.12857 .52857 L
.12857 .52381 L
F
.12381 .52857 m
.12381 .53333 L
.12857 .53333 L
.12857 .52857 L
F
.12381 .53333 m
.12381 .5381 L
.12857 .5381 L
.12857 .53333 L
F
.12381 .5381 m
.12381 .54286 L
.12857 .54286 L
.12857 .5381 L
F
.12381 .54286 m
.12381 .54762 L
.12857 .54762 L
.12857 .54286 L
F
.12381 .54762 m
.12381 .55238 L
.12857 .55238 L
.12857 .54762 L
F
.12381 .55238 m
.12381 .55714 L
.12857 .55714 L
.12857 .55238 L
F
.12381 .55714 m
.12381 .5619 L
.12857 .5619 L
.12857 .55714 L
F
.12381 .5619 m
.12381 .56667 L
.12857 .56667 L
.12857 .5619 L
F
.12381 .56667 m
.12381 .57143 L
.12857 .57143 L
.12857 .56667 L
F
.12381 .57143 m
.12381 .57619 L
.12857 .57619 L
.12857 .57143 L
F
.12381 .57619 m
.12381 .58095 L
.12857 .58095 L
.12857 .57619 L
F
.12381 .58095 m
.12381 .58571 L
.12857 .58571 L
.12857 .58095 L
F
.12381 .58571 m
.12381 .59048 L
.12857 .59048 L
.12857 .58571 L
F
.12381 .59048 m
.12381 .59524 L
.12857 .59524 L
.12857 .59048 L
F
.12381 .59524 m
.12381 .6 L
.12857 .6 L
.12857 .59524 L
F
.12381 .6 m
.12381 .60476 L
.12857 .60476 L
.12857 .6 L
F
.12381 .60476 m
.12381 .60952 L
.12857 .60952 L
.12857 .60476 L
F
.12381 .60952 m
.12381 .61429 L
.12857 .61429 L
.12857 .60952 L
F
.12381 .61429 m
.12381 .61905 L
.12857 .61905 L
.12857 .61429 L
F
.12381 .61905 m
.12381 .62381 L
.12857 .62381 L
.12857 .61905 L
F
.12381 .62381 m
.12381 .62857 L
.12857 .62857 L
.12857 .62381 L
F
.12381 .62857 m
.12381 .63333 L
.12857 .63333 L
.12857 .62857 L
F
.12381 .63333 m
.12381 .6381 L
.12857 .6381 L
.12857 .63333 L
F
.12381 .6381 m
.12381 .64286 L
.12857 .64286 L
.12857 .6381 L
F
.12381 .64286 m
.12381 .64762 L
.12857 .64762 L
.12857 .64286 L
F
.12381 .64762 m
.12381 .65238 L
.12857 .65238 L
.12857 .64762 L
F
.12381 .65238 m
.12381 .65714 L
.12857 .65714 L
.12857 .65238 L
F
.12381 .65714 m
.12381 .6619 L
.12857 .6619 L
.12857 .65714 L
F
.12381 .6619 m
.12381 .66667 L
.12857 .66667 L
.12857 .6619 L
F
.12381 .66667 m
.12381 .67143 L
.12857 .67143 L
.12857 .66667 L
F
.12381 .67143 m
.12381 .67619 L
.12857 .67619 L
.12857 .67143 L
F
.12381 .67619 m
.12381 .68095 L
.12857 .68095 L
.12857 .67619 L
F
.12381 .68095 m
.12381 .68571 L
.12857 .68571 L
.12857 .68095 L
F
.12381 .68571 m
.12381 .69048 L
.12857 .69048 L
.12857 .68571 L
F
.12381 .69048 m
.12381 .69524 L
.12857 .69524 L
.12857 .69048 L
F
.12381 .69524 m
.12381 .7 L
.12857 .7 L
.12857 .69524 L
F
.12381 .7 m
.12381 .70476 L
.12857 .70476 L
.12857 .7 L
F
.12381 .70476 m
.12381 .70952 L
.12857 .70952 L
.12857 .70476 L
F
.12381 .70952 m
.12381 .71429 L
.12857 .71429 L
.12857 .70952 L
F
0 0 .996 r
.12381 .71429 m
.12381 .71905 L
.12857 .71905 L
.12857 .71429 L
F
.12381 .71905 m
.12381 .72381 L
.12857 .72381 L
.12857 .71905 L
F
.12381 .72381 m
.12381 .72857 L
.12857 .72857 L
.12857 .72381 L
F
.12381 .72857 m
.12381 .73333 L
.12857 .73333 L
.12857 .72857 L
F
.12381 .73333 m
.12381 .7381 L
.12857 .7381 L
.12857 .73333 L
F
.12381 .7381 m
.12381 .74286 L
.12857 .74286 L
.12857 .7381 L
F
.12381 .74286 m
.12381 .74762 L
.12857 .74762 L
.12857 .74286 L
F
.12381 .74762 m
.12381 .75238 L
.12857 .75238 L
.12857 .74762 L
F
.12381 .75238 m
.12381 .75714 L
.12857 .75714 L
.12857 .75238 L
F
.12381 .75714 m
.12381 .7619 L
.12857 .7619 L
.12857 .75714 L
F
.12381 .7619 m
.12381 .76667 L
.12857 .76667 L
.12857 .7619 L
F
.12381 .76667 m
.12381 .77143 L
.12857 .77143 L
.12857 .76667 L
F
.12381 .77143 m
.12381 .77619 L
.12857 .77619 L
.12857 .77143 L
F
.12381 .77619 m
.12381 .78095 L
.12857 .78095 L
.12857 .77619 L
F
.12381 .78095 m
.12381 .78571 L
.12857 .78571 L
.12857 .78095 L
F
.12381 .78571 m
.12381 .79048 L
.12857 .79048 L
.12857 .78571 L
F
.12381 .79048 m
.12381 .79524 L
.12857 .79524 L
.12857 .79048 L
F
.12381 .79524 m
.12381 .8 L
.12857 .8 L
.12857 .79524 L
F
.12381 .8 m
.12381 .80476 L
.12857 .80476 L
.12857 .8 L
F
.12381 .80476 m
.12381 .80952 L
.12857 .80952 L
.12857 .80476 L
F
.12381 .80952 m
.12381 .81429 L
.12857 .81429 L
.12857 .80952 L
F
.12381 .81429 m
.12381 .81905 L
.12857 .81905 L
.12857 .81429 L
F
.12381 .81905 m
.12381 .82381 L
.12857 .82381 L
.12857 .81905 L
F
.12381 .82381 m
.12381 .82857 L
.12857 .82857 L
.12857 .82381 L
F
.12381 .82857 m
.12381 .83333 L
.12857 .83333 L
.12857 .82857 L
F
.12381 .83333 m
.12381 .8381 L
.12857 .8381 L
.12857 .83333 L
F
.12381 .8381 m
.12381 .84286 L
.12857 .84286 L
.12857 .8381 L
F
.12381 .84286 m
.12381 .84762 L
.12857 .84762 L
.12857 .84286 L
F
.12381 .84762 m
.12381 .85238 L
.12857 .85238 L
.12857 .84762 L
F
.12381 .85238 m
.12381 .85714 L
.12857 .85714 L
.12857 .85238 L
F
.12381 .85714 m
.12381 .8619 L
.12857 .8619 L
.12857 .85714 L
F
.12381 .8619 m
.12381 .86667 L
.12857 .86667 L
.12857 .8619 L
F
.12381 .86667 m
.12381 .87143 L
.12857 .87143 L
.12857 .86667 L
F
.12381 .87143 m
.12381 .87619 L
.12857 .87619 L
.12857 .87143 L
F
.12381 .87619 m
.12381 .88095 L
.12857 .88095 L
.12857 .87619 L
F
.12381 .88095 m
.12381 .88571 L
.12857 .88571 L
.12857 .88095 L
F
.12381 .88571 m
.12381 .89048 L
.12857 .89048 L
.12857 .88571 L
F
.12381 .89048 m
.12381 .89524 L
.12857 .89524 L
.12857 .89048 L
F
.12381 .89524 m
.12381 .9 L
.12857 .9 L
.12857 .89524 L
F
.12381 .9 m
.12381 .90476 L
.12857 .90476 L
.12857 .9 L
F
.12381 .90476 m
.12381 .90952 L
.12857 .90952 L
.12857 .90476 L
F
.12381 .90952 m
.12381 .91429 L
.12857 .91429 L
.12857 .90952 L
F
.12381 .91429 m
.12381 .91905 L
.12857 .91905 L
.12857 .91429 L
F
.12381 .91905 m
.12381 .92381 L
.12857 .92381 L
.12857 .91905 L
F
.12381 .92381 m
.12381 .92857 L
.12857 .92857 L
.12857 .92381 L
F
.12381 .92857 m
.12381 .93333 L
.12857 .93333 L
.12857 .92857 L
F
.12381 .93333 m
.12381 .9381 L
.12857 .9381 L
.12857 .93333 L
F
.12381 .9381 m
.12381 .94286 L
.12857 .94286 L
.12857 .9381 L
F
.12381 .94286 m
.12381 .94762 L
.12857 .94762 L
.12857 .94286 L
F
.12381 .94762 m
.12381 .95238 L
.12857 .95238 L
.12857 .94762 L
F
.12381 .95238 m
.12381 .95714 L
.12857 .95714 L
.12857 .95238 L
F
.12381 .95714 m
.12381 .9619 L
.12857 .9619 L
.12857 .95714 L
F
.12381 .9619 m
.12381 .96667 L
.12857 .96667 L
.12857 .9619 L
F
.12381 .96667 m
.12381 .97143 L
.12857 .97143 L
.12857 .96667 L
F
.12381 .97143 m
.12381 .97619 L
.12857 .97619 L
.12857 .97143 L
F
.12857 .02381 m
.12857 .02857 L
.13333 .02857 L
.13333 .02381 L
F
.12857 .02857 m
.12857 .03333 L
.13333 .03333 L
.13333 .02857 L
F
.12857 .03333 m
.12857 .0381 L
.13333 .0381 L
.13333 .03333 L
F
.12857 .0381 m
.12857 .04286 L
.13333 .04286 L
.13333 .0381 L
F
.12857 .04286 m
.12857 .04762 L
.13333 .04762 L
.13333 .04286 L
F
.12857 .04762 m
.12857 .05238 L
.13333 .05238 L
.13333 .04762 L
F
.12857 .05238 m
.12857 .05714 L
.13333 .05714 L
.13333 .05238 L
F
.12857 .05714 m
.12857 .0619 L
.13333 .0619 L
.13333 .05714 L
F
.12857 .0619 m
.12857 .06667 L
.13333 .06667 L
.13333 .0619 L
F
.12857 .06667 m
.12857 .07143 L
.13333 .07143 L
.13333 .06667 L
F
.12857 .07143 m
.12857 .07619 L
.13333 .07619 L
.13333 .07143 L
F
.12857 .07619 m
.12857 .08095 L
.13333 .08095 L
.13333 .07619 L
F
.12857 .08095 m
.12857 .08571 L
.13333 .08571 L
.13333 .08095 L
F
.12857 .08571 m
.12857 .09048 L
.13333 .09048 L
.13333 .08571 L
F
.12857 .09048 m
.12857 .09524 L
.13333 .09524 L
.13333 .09048 L
F
.12857 .09524 m
.12857 .1 L
.13333 .1 L
.13333 .09524 L
F
.12857 .1 m
.12857 .10476 L
.13333 .10476 L
.13333 .1 L
F
.12857 .10476 m
.12857 .10952 L
.13333 .10952 L
.13333 .10476 L
F
.12857 .10952 m
.12857 .11429 L
.13333 .11429 L
.13333 .10952 L
F
.12857 .11429 m
.12857 .11905 L
.13333 .11905 L
.13333 .11429 L
F
.12857 .11905 m
.12857 .12381 L
.13333 .12381 L
.13333 .11905 L
F
.12857 .12381 m
.12857 .12857 L
.13333 .12857 L
.13333 .12381 L
F
.12857 .12857 m
.12857 .13333 L
.13333 .13333 L
.13333 .12857 L
F
.12857 .13333 m
.12857 .1381 L
.13333 .1381 L
.13333 .13333 L
F
.12857 .1381 m
.12857 .14286 L
.13333 .14286 L
.13333 .1381 L
F
.12857 .14286 m
.12857 .14762 L
.13333 .14762 L
.13333 .14286 L
F
.12857 .14762 m
.12857 .15238 L
.13333 .15238 L
.13333 .14762 L
F
.12857 .15238 m
.12857 .15714 L
.13333 .15714 L
.13333 .15238 L
F
.12857 .15714 m
.12857 .1619 L
.13333 .1619 L
.13333 .15714 L
F
.12857 .1619 m
.12857 .16667 L
.13333 .16667 L
.13333 .1619 L
F
.12857 .16667 m
.12857 .17143 L
.13333 .17143 L
.13333 .16667 L
F
.12857 .17143 m
.12857 .17619 L
.13333 .17619 L
.13333 .17143 L
F
.12857 .17619 m
.12857 .18095 L
.13333 .18095 L
.13333 .17619 L
F
.12857 .18095 m
.12857 .18571 L
.13333 .18571 L
.13333 .18095 L
F
.12857 .18571 m
.12857 .19048 L
.13333 .19048 L
.13333 .18571 L
F
.12857 .19048 m
.12857 .19524 L
.13333 .19524 L
.13333 .19048 L
F
.12857 .19524 m
.12857 .2 L
.13333 .2 L
.13333 .19524 L
F
.12857 .2 m
.12857 .20476 L
.13333 .20476 L
.13333 .2 L
F
.12857 .20476 m
.12857 .20952 L
.13333 .20952 L
.13333 .20476 L
F
.12857 .20952 m
.12857 .21429 L
.13333 .21429 L
.13333 .20952 L
F
.12857 .21429 m
.12857 .21905 L
.13333 .21905 L
.13333 .21429 L
F
.12857 .21905 m
.12857 .22381 L
.13333 .22381 L
.13333 .21905 L
F
.12857 .22381 m
.12857 .22857 L
.13333 .22857 L
.13333 .22381 L
F
.12857 .22857 m
.12857 .23333 L
.13333 .23333 L
.13333 .22857 L
F
.12857 .23333 m
.12857 .2381 L
.13333 .2381 L
.13333 .23333 L
F
.12857 .2381 m
.12857 .24286 L
.13333 .24286 L
.13333 .2381 L
F
.12857 .24286 m
.12857 .24762 L
.13333 .24762 L
.13333 .24286 L
F
.12857 .24762 m
.12857 .25238 L
.13333 .25238 L
.13333 .24762 L
F
.12857 .25238 m
.12857 .25714 L
.13333 .25714 L
.13333 .25238 L
F
.12857 .25714 m
.12857 .2619 L
.13333 .2619 L
.13333 .25714 L
F
.12857 .2619 m
.12857 .26667 L
.13333 .26667 L
.13333 .2619 L
F
.12857 .26667 m
.12857 .27143 L
.13333 .27143 L
.13333 .26667 L
F
.12857 .27143 m
.12857 .27619 L
.13333 .27619 L
.13333 .27143 L
F
.12857 .27619 m
.12857 .28095 L
.13333 .28095 L
.13333 .27619 L
F
0 0 .992 r
.12857 .28095 m
.12857 .28571 L
.13333 .28571 L
.13333 .28095 L
F
.12857 .28571 m
.12857 .29048 L
.13333 .29048 L
.13333 .28571 L
F
.12857 .29048 m
.12857 .29524 L
.13333 .29524 L
.13333 .29048 L
F
.12857 .29524 m
.12857 .3 L
.13333 .3 L
.13333 .29524 L
F
.12857 .3 m
.12857 .30476 L
.13333 .30476 L
.13333 .3 L
F
.12857 .30476 m
.12857 .30952 L
.13333 .30952 L
.13333 .30476 L
F
.12857 .30952 m
.12857 .31429 L
.13333 .31429 L
.13333 .30952 L
F
.12857 .31429 m
.12857 .31905 L
.13333 .31905 L
.13333 .31429 L
F
.12857 .31905 m
.12857 .32381 L
.13333 .32381 L
.13333 .31905 L
F
.12857 .32381 m
.12857 .32857 L
.13333 .32857 L
.13333 .32381 L
F
.12857 .32857 m
.12857 .33333 L
.13333 .33333 L
.13333 .32857 L
F
.12857 .33333 m
.12857 .3381 L
.13333 .3381 L
.13333 .33333 L
F
.12857 .3381 m
.12857 .34286 L
.13333 .34286 L
.13333 .3381 L
F
.12857 .34286 m
.12857 .34762 L
.13333 .34762 L
.13333 .34286 L
F
.12857 .34762 m
.12857 .35238 L
.13333 .35238 L
.13333 .34762 L
F
.12857 .35238 m
.12857 .35714 L
.13333 .35714 L
.13333 .35238 L
F
.12857 .35714 m
.12857 .3619 L
.13333 .3619 L
.13333 .35714 L
F
.12857 .3619 m
.12857 .36667 L
.13333 .36667 L
.13333 .3619 L
F
.12857 .36667 m
.12857 .37143 L
.13333 .37143 L
.13333 .36667 L
F
.12857 .37143 m
.12857 .37619 L
.13333 .37619 L
.13333 .37143 L
F
.12857 .37619 m
.12857 .38095 L
.13333 .38095 L
.13333 .37619 L
F
.12857 .38095 m
.12857 .38571 L
.13333 .38571 L
.13333 .38095 L
F
.12857 .38571 m
.12857 .39048 L
.13333 .39048 L
.13333 .38571 L
F
.12857 .39048 m
.12857 .39524 L
.13333 .39524 L
.13333 .39048 L
F
.12857 .39524 m
.12857 .4 L
.13333 .4 L
.13333 .39524 L
F
.12857 .4 m
.12857 .40476 L
.13333 .40476 L
.13333 .4 L
F
.12857 .40476 m
.12857 .40952 L
.13333 .40952 L
.13333 .40476 L
F
.12857 .40952 m
.12857 .41429 L
.13333 .41429 L
.13333 .40952 L
F
.12857 .41429 m
.12857 .41905 L
.13333 .41905 L
.13333 .41429 L
F
.12857 .41905 m
.12857 .42381 L
.13333 .42381 L
.13333 .41905 L
F
.12857 .42381 m
.12857 .42857 L
.13333 .42857 L
.13333 .42381 L
F
.12857 .42857 m
.12857 .43333 L
.13333 .43333 L
.13333 .42857 L
F
.12857 .43333 m
.12857 .4381 L
.13333 .4381 L
.13333 .43333 L
F
.12857 .4381 m
.12857 .44286 L
.13333 .44286 L
.13333 .4381 L
F
.12857 .44286 m
.12857 .44762 L
.13333 .44762 L
.13333 .44286 L
F
.12857 .44762 m
.12857 .45238 L
.13333 .45238 L
.13333 .44762 L
F
.12857 .45238 m
.12857 .45714 L
.13333 .45714 L
.13333 .45238 L
F
.12857 .45714 m
.12857 .4619 L
.13333 .4619 L
.13333 .45714 L
F
.12857 .4619 m
.12857 .46667 L
.13333 .46667 L
.13333 .4619 L
F
.12857 .46667 m
.12857 .47143 L
.13333 .47143 L
.13333 .46667 L
F
.12857 .47143 m
.12857 .47619 L
.13333 .47619 L
.13333 .47143 L
F
.12857 .47619 m
.12857 .48095 L
.13333 .48095 L
.13333 .47619 L
F
.12857 .48095 m
.12857 .48571 L
.13333 .48571 L
.13333 .48095 L
F
.12857 .48571 m
.12857 .49048 L
.13333 .49048 L
.13333 .48571 L
F
.12857 .49048 m
.12857 .49524 L
.13333 .49524 L
.13333 .49048 L
F
.12857 .49524 m
.12857 .5 L
.13333 .5 L
.13333 .49524 L
F
.12857 .5 m
.12857 .50476 L
.13333 .50476 L
.13333 .5 L
F
.12857 .50476 m
.12857 .50952 L
.13333 .50952 L
.13333 .50476 L
F
.12857 .50952 m
.12857 .51429 L
.13333 .51429 L
.13333 .50952 L
F
.12857 .51429 m
.12857 .51905 L
.13333 .51905 L
.13333 .51429 L
F
.12857 .51905 m
.12857 .52381 L
.13333 .52381 L
.13333 .51905 L
F
.12857 .52381 m
.12857 .52857 L
.13333 .52857 L
.13333 .52381 L
F
.12857 .52857 m
.12857 .53333 L
.13333 .53333 L
.13333 .52857 L
F
.12857 .53333 m
.12857 .5381 L
.13333 .5381 L
.13333 .53333 L
F
.12857 .5381 m
.12857 .54286 L
.13333 .54286 L
.13333 .5381 L
F
.12857 .54286 m
.12857 .54762 L
.13333 .54762 L
.13333 .54286 L
F
.12857 .54762 m
.12857 .55238 L
.13333 .55238 L
.13333 .54762 L
F
.12857 .55238 m
.12857 .55714 L
.13333 .55714 L
.13333 .55238 L
F
.12857 .55714 m
.12857 .5619 L
.13333 .5619 L
.13333 .55714 L
F
.12857 .5619 m
.12857 .56667 L
.13333 .56667 L
.13333 .5619 L
F
.12857 .56667 m
.12857 .57143 L
.13333 .57143 L
.13333 .56667 L
F
.12857 .57143 m
.12857 .57619 L
.13333 .57619 L
.13333 .57143 L
F
.12857 .57619 m
.12857 .58095 L
.13333 .58095 L
.13333 .57619 L
F
.12857 .58095 m
.12857 .58571 L
.13333 .58571 L
.13333 .58095 L
F
.12857 .58571 m
.12857 .59048 L
.13333 .59048 L
.13333 .58571 L
F
.12857 .59048 m
.12857 .59524 L
.13333 .59524 L
.13333 .59048 L
F
.12857 .59524 m
.12857 .6 L
.13333 .6 L
.13333 .59524 L
F
.12857 .6 m
.12857 .60476 L
.13333 .60476 L
.13333 .6 L
F
.12857 .60476 m
.12857 .60952 L
.13333 .60952 L
.13333 .60476 L
F
.12857 .60952 m
.12857 .61429 L
.13333 .61429 L
.13333 .60952 L
F
.12857 .61429 m
.12857 .61905 L
.13333 .61905 L
.13333 .61429 L
F
.12857 .61905 m
.12857 .62381 L
.13333 .62381 L
.13333 .61905 L
F
.12857 .62381 m
.12857 .62857 L
.13333 .62857 L
.13333 .62381 L
F
.12857 .62857 m
.12857 .63333 L
.13333 .63333 L
.13333 .62857 L
F
.12857 .63333 m
.12857 .6381 L
.13333 .6381 L
.13333 .63333 L
F
.12857 .6381 m
.12857 .64286 L
.13333 .64286 L
.13333 .6381 L
F
.12857 .64286 m
.12857 .64762 L
.13333 .64762 L
.13333 .64286 L
F
.12857 .64762 m
.12857 .65238 L
.13333 .65238 L
.13333 .64762 L
F
.12857 .65238 m
.12857 .65714 L
.13333 .65714 L
.13333 .65238 L
F
.12857 .65714 m
.12857 .6619 L
.13333 .6619 L
.13333 .65714 L
F
.12857 .6619 m
.12857 .66667 L
.13333 .66667 L
.13333 .6619 L
F
.12857 .66667 m
.12857 .67143 L
.13333 .67143 L
.13333 .66667 L
F
.12857 .67143 m
.12857 .67619 L
.13333 .67619 L
.13333 .67143 L
F
.12857 .67619 m
.12857 .68095 L
.13333 .68095 L
.13333 .67619 L
F
.12857 .68095 m
.12857 .68571 L
.13333 .68571 L
.13333 .68095 L
F
.12857 .68571 m
.12857 .69048 L
.13333 .69048 L
.13333 .68571 L
F
.12857 .69048 m
.12857 .69524 L
.13333 .69524 L
.13333 .69048 L
F
.12857 .69524 m
.12857 .7 L
.13333 .7 L
.13333 .69524 L
F
.12857 .7 m
.12857 .70476 L
.13333 .70476 L
.13333 .7 L
F
.12857 .70476 m
.12857 .70952 L
.13333 .70952 L
.13333 .70476 L
F
.12857 .70952 m
.12857 .71429 L
.13333 .71429 L
.13333 .70952 L
F
.12857 .71429 m
.12857 .71905 L
.13333 .71905 L
.13333 .71429 L
F
.12857 .71905 m
.12857 .72381 L
.13333 .72381 L
.13333 .71905 L
F
0 0 .996 r
.12857 .72381 m
.12857 .72857 L
.13333 .72857 L
.13333 .72381 L
F
.12857 .72857 m
.12857 .73333 L
.13333 .73333 L
.13333 .72857 L
F
.12857 .73333 m
.12857 .7381 L
.13333 .7381 L
.13333 .73333 L
F
.12857 .7381 m
.12857 .74286 L
.13333 .74286 L
.13333 .7381 L
F
.12857 .74286 m
.12857 .74762 L
.13333 .74762 L
.13333 .74286 L
F
.12857 .74762 m
.12857 .75238 L
.13333 .75238 L
.13333 .74762 L
F
.12857 .75238 m
.12857 .75714 L
.13333 .75714 L
.13333 .75238 L
F
.12857 .75714 m
.12857 .7619 L
.13333 .7619 L
.13333 .75714 L
F
.12857 .7619 m
.12857 .76667 L
.13333 .76667 L
.13333 .7619 L
F
.12857 .76667 m
.12857 .77143 L
.13333 .77143 L
.13333 .76667 L
F
.12857 .77143 m
.12857 .77619 L
.13333 .77619 L
.13333 .77143 L
F
.12857 .77619 m
.12857 .78095 L
.13333 .78095 L
.13333 .77619 L
F
.12857 .78095 m
.12857 .78571 L
.13333 .78571 L
.13333 .78095 L
F
.12857 .78571 m
.12857 .79048 L
.13333 .79048 L
.13333 .78571 L
F
.12857 .79048 m
.12857 .79524 L
.13333 .79524 L
.13333 .79048 L
F
.12857 .79524 m
.12857 .8 L
.13333 .8 L
.13333 .79524 L
F
.12857 .8 m
.12857 .80476 L
.13333 .80476 L
.13333 .8 L
F
.12857 .80476 m
.12857 .80952 L
.13333 .80952 L
.13333 .80476 L
F
.12857 .80952 m
.12857 .81429 L
.13333 .81429 L
.13333 .80952 L
F
.12857 .81429 m
.12857 .81905 L
.13333 .81905 L
.13333 .81429 L
F
.12857 .81905 m
.12857 .82381 L
.13333 .82381 L
.13333 .81905 L
F
.12857 .82381 m
.12857 .82857 L
.13333 .82857 L
.13333 .82381 L
F
.12857 .82857 m
.12857 .83333 L
.13333 .83333 L
.13333 .82857 L
F
.12857 .83333 m
.12857 .8381 L
.13333 .8381 L
.13333 .83333 L
F
.12857 .8381 m
.12857 .84286 L
.13333 .84286 L
.13333 .8381 L
F
.12857 .84286 m
.12857 .84762 L
.13333 .84762 L
.13333 .84286 L
F
.12857 .84762 m
.12857 .85238 L
.13333 .85238 L
.13333 .84762 L
F
.12857 .85238 m
.12857 .85714 L
.13333 .85714 L
.13333 .85238 L
F
.12857 .85714 m
.12857 .8619 L
.13333 .8619 L
.13333 .85714 L
F
.12857 .8619 m
.12857 .86667 L
.13333 .86667 L
.13333 .8619 L
F
.12857 .86667 m
.12857 .87143 L
.13333 .87143 L
.13333 .86667 L
F
.12857 .87143 m
.12857 .87619 L
.13333 .87619 L
.13333 .87143 L
F
.12857 .87619 m
.12857 .88095 L
.13333 .88095 L
.13333 .87619 L
F
.12857 .88095 m
.12857 .88571 L
.13333 .88571 L
.13333 .88095 L
F
.12857 .88571 m
.12857 .89048 L
.13333 .89048 L
.13333 .88571 L
F
.12857 .89048 m
.12857 .89524 L
.13333 .89524 L
.13333 .89048 L
F
.12857 .89524 m
.12857 .9 L
.13333 .9 L
.13333 .89524 L
F
.12857 .9 m
.12857 .90476 L
.13333 .90476 L
.13333 .9 L
F
.12857 .90476 m
.12857 .90952 L
.13333 .90952 L
.13333 .90476 L
F
.12857 .90952 m
.12857 .91429 L
.13333 .91429 L
.13333 .90952 L
F
.12857 .91429 m
.12857 .91905 L
.13333 .91905 L
.13333 .91429 L
F
.12857 .91905 m
.12857 .92381 L
.13333 .92381 L
.13333 .91905 L
F
.12857 .92381 m
.12857 .92857 L
.13333 .92857 L
.13333 .92381 L
F
.12857 .92857 m
.12857 .93333 L
.13333 .93333 L
.13333 .92857 L
F
.12857 .93333 m
.12857 .9381 L
.13333 .9381 L
.13333 .93333 L
F
.12857 .9381 m
.12857 .94286 L
.13333 .94286 L
.13333 .9381 L
F
.12857 .94286 m
.12857 .94762 L
.13333 .94762 L
.13333 .94286 L
F
.12857 .94762 m
.12857 .95238 L
.13333 .95238 L
.13333 .94762 L
F
.12857 .95238 m
.12857 .95714 L
.13333 .95714 L
.13333 .95238 L
F
.12857 .95714 m
.12857 .9619 L
.13333 .9619 L
.13333 .95714 L
F
.12857 .9619 m
.12857 .96667 L
.13333 .96667 L
.13333 .9619 L
F
.12857 .96667 m
.12857 .97143 L
.13333 .97143 L
.13333 .96667 L
F
.12857 .97143 m
.12857 .97619 L
.13333 .97619 L
.13333 .97143 L
F
.13333 .02381 m
.13333 .02857 L
.1381 .02857 L
.1381 .02381 L
F
.13333 .02857 m
.13333 .03333 L
.1381 .03333 L
.1381 .02857 L
F
.13333 .03333 m
.13333 .0381 L
.1381 .0381 L
.1381 .03333 L
F
.13333 .0381 m
.13333 .04286 L
.1381 .04286 L
.1381 .0381 L
F
.13333 .04286 m
.13333 .04762 L
.1381 .04762 L
.1381 .04286 L
F
.13333 .04762 m
.13333 .05238 L
.1381 .05238 L
.1381 .04762 L
F
.13333 .05238 m
.13333 .05714 L
.1381 .05714 L
.1381 .05238 L
F
.13333 .05714 m
.13333 .0619 L
.1381 .0619 L
.1381 .05714 L
F
.13333 .0619 m
.13333 .06667 L
.1381 .06667 L
.1381 .0619 L
F
.13333 .06667 m
.13333 .07143 L
.1381 .07143 L
.1381 .06667 L
F
.13333 .07143 m
.13333 .07619 L
.1381 .07619 L
.1381 .07143 L
F
.13333 .07619 m
.13333 .08095 L
.1381 .08095 L
.1381 .07619 L
F
.13333 .08095 m
.13333 .08571 L
.1381 .08571 L
.1381 .08095 L
F
.13333 .08571 m
.13333 .09048 L
.1381 .09048 L
.1381 .08571 L
F
.13333 .09048 m
.13333 .09524 L
.1381 .09524 L
.1381 .09048 L
F
.13333 .09524 m
.13333 .1 L
.1381 .1 L
.1381 .09524 L
F
.13333 .1 m
.13333 .10476 L
.1381 .10476 L
.1381 .1 L
F
.13333 .10476 m
.13333 .10952 L
.1381 .10952 L
.1381 .10476 L
F
.13333 .10952 m
.13333 .11429 L
.1381 .11429 L
.1381 .10952 L
F
.13333 .11429 m
.13333 .11905 L
.1381 .11905 L
.1381 .11429 L
F
.13333 .11905 m
.13333 .12381 L
.1381 .12381 L
.1381 .11905 L
F
.13333 .12381 m
.13333 .12857 L
.1381 .12857 L
.1381 .12381 L
F
.13333 .12857 m
.13333 .13333 L
.1381 .13333 L
.1381 .12857 L
F
.13333 .13333 m
.13333 .1381 L
.1381 .1381 L
.1381 .13333 L
F
.13333 .1381 m
.13333 .14286 L
.1381 .14286 L
.1381 .1381 L
F
.13333 .14286 m
.13333 .14762 L
.1381 .14762 L
.1381 .14286 L
F
.13333 .14762 m
.13333 .15238 L
.1381 .15238 L
.1381 .14762 L
F
.13333 .15238 m
.13333 .15714 L
.1381 .15714 L
.1381 .15238 L
F
.13333 .15714 m
.13333 .1619 L
.1381 .1619 L
.1381 .15714 L
F
.13333 .1619 m
.13333 .16667 L
.1381 .16667 L
.1381 .1619 L
F
.13333 .16667 m
.13333 .17143 L
.1381 .17143 L
.1381 .16667 L
F
.13333 .17143 m
.13333 .17619 L
.1381 .17619 L
.1381 .17143 L
F
.13333 .17619 m
.13333 .18095 L
.1381 .18095 L
.1381 .17619 L
F
.13333 .18095 m
.13333 .18571 L
.1381 .18571 L
.1381 .18095 L
F
.13333 .18571 m
.13333 .19048 L
.1381 .19048 L
.1381 .18571 L
F
.13333 .19048 m
.13333 .19524 L
.1381 .19524 L
.1381 .19048 L
F
.13333 .19524 m
.13333 .2 L
.1381 .2 L
.1381 .19524 L
F
.13333 .2 m
.13333 .20476 L
.1381 .20476 L
.1381 .2 L
F
.13333 .20476 m
.13333 .20952 L
.1381 .20952 L
.1381 .20476 L
F
.13333 .20952 m
.13333 .21429 L
.1381 .21429 L
.1381 .20952 L
F
.13333 .21429 m
.13333 .21905 L
.1381 .21905 L
.1381 .21429 L
F
.13333 .21905 m
.13333 .22381 L
.1381 .22381 L
.1381 .21905 L
F
.13333 .22381 m
.13333 .22857 L
.1381 .22857 L
.1381 .22381 L
F
.13333 .22857 m
.13333 .23333 L
.1381 .23333 L
.1381 .22857 L
F
.13333 .23333 m
.13333 .2381 L
.1381 .2381 L
.1381 .23333 L
F
.13333 .2381 m
.13333 .24286 L
.1381 .24286 L
.1381 .2381 L
F
.13333 .24286 m
.13333 .24762 L
.1381 .24762 L
.1381 .24286 L
F
.13333 .24762 m
.13333 .25238 L
.1381 .25238 L
.1381 .24762 L
F
.13333 .25238 m
.13333 .25714 L
.1381 .25714 L
.1381 .25238 L
F
.13333 .25714 m
.13333 .2619 L
.1381 .2619 L
.1381 .25714 L
F
.13333 .2619 m
.13333 .26667 L
.1381 .26667 L
.1381 .2619 L
F
.13333 .26667 m
.13333 .27143 L
.1381 .27143 L
.1381 .26667 L
F
0 0 .992 r
.13333 .27143 m
.13333 .27619 L
.1381 .27619 L
.1381 .27143 L
F
.13333 .27619 m
.13333 .28095 L
.1381 .28095 L
.1381 .27619 L
F
.13333 .28095 m
.13333 .28571 L
.1381 .28571 L
.1381 .28095 L
F
.13333 .28571 m
.13333 .29048 L
.1381 .29048 L
.1381 .28571 L
F
.13333 .29048 m
.13333 .29524 L
.1381 .29524 L
.1381 .29048 L
F
.13333 .29524 m
.13333 .3 L
.1381 .3 L
.1381 .29524 L
F
.13333 .3 m
.13333 .30476 L
.1381 .30476 L
.1381 .3 L
F
.13333 .30476 m
.13333 .30952 L
.1381 .30952 L
.1381 .30476 L
F
.13333 .30952 m
.13333 .31429 L
.1381 .31429 L
.1381 .30952 L
F
.13333 .31429 m
.13333 .31905 L
.1381 .31905 L
.1381 .31429 L
F
.13333 .31905 m
.13333 .32381 L
.1381 .32381 L
.1381 .31905 L
F
.13333 .32381 m
.13333 .32857 L
.1381 .32857 L
.1381 .32381 L
F
.13333 .32857 m
.13333 .33333 L
.1381 .33333 L
.1381 .32857 L
F
.13333 .33333 m
.13333 .3381 L
.1381 .3381 L
.1381 .33333 L
F
.13333 .3381 m
.13333 .34286 L
.1381 .34286 L
.1381 .3381 L
F
.13333 .34286 m
.13333 .34762 L
.1381 .34762 L
.1381 .34286 L
F
.13333 .34762 m
.13333 .35238 L
.1381 .35238 L
.1381 .34762 L
F
.13333 .35238 m
.13333 .35714 L
.1381 .35714 L
.1381 .35238 L
F
.13333 .35714 m
.13333 .3619 L
.1381 .3619 L
.1381 .35714 L
F
.13333 .3619 m
.13333 .36667 L
.1381 .36667 L
.1381 .3619 L
F
.13333 .36667 m
.13333 .37143 L
.1381 .37143 L
.1381 .36667 L
F
.13333 .37143 m
.13333 .37619 L
.1381 .37619 L
.1381 .37143 L
F
.13333 .37619 m
.13333 .38095 L
.1381 .38095 L
.1381 .37619 L
F
.13333 .38095 m
.13333 .38571 L
.1381 .38571 L
.1381 .38095 L
F
.13333 .38571 m
.13333 .39048 L
.1381 .39048 L
.1381 .38571 L
F
.13333 .39048 m
.13333 .39524 L
.1381 .39524 L
.1381 .39048 L
F
.13333 .39524 m
.13333 .4 L
.1381 .4 L
.1381 .39524 L
F
.13333 .4 m
.13333 .40476 L
.1381 .40476 L
.1381 .4 L
F
.13333 .40476 m
.13333 .40952 L
.1381 .40952 L
.1381 .40476 L
F
.13333 .40952 m
.13333 .41429 L
.1381 .41429 L
.1381 .40952 L
F
.13333 .41429 m
.13333 .41905 L
.1381 .41905 L
.1381 .41429 L
F
.13333 .41905 m
.13333 .42381 L
.1381 .42381 L
.1381 .41905 L
F
.13333 .42381 m
.13333 .42857 L
.1381 .42857 L
.1381 .42381 L
F
.13333 .42857 m
.13333 .43333 L
.1381 .43333 L
.1381 .42857 L
F
.13333 .43333 m
.13333 .4381 L
.1381 .4381 L
.1381 .43333 L
F
.13333 .4381 m
.13333 .44286 L
.1381 .44286 L
.1381 .4381 L
F
.13333 .44286 m
.13333 .44762 L
.1381 .44762 L
.1381 .44286 L
F
.13333 .44762 m
.13333 .45238 L
.1381 .45238 L
.1381 .44762 L
F
.13333 .45238 m
.13333 .45714 L
.1381 .45714 L
.1381 .45238 L
F
.13333 .45714 m
.13333 .4619 L
.1381 .4619 L
.1381 .45714 L
F
.13333 .4619 m
.13333 .46667 L
.1381 .46667 L
.1381 .4619 L
F
.13333 .46667 m
.13333 .47143 L
.1381 .47143 L
.1381 .46667 L
F
.13333 .47143 m
.13333 .47619 L
.1381 .47619 L
.1381 .47143 L
F
.13333 .47619 m
.13333 .48095 L
.1381 .48095 L
.1381 .47619 L
F
.13333 .48095 m
.13333 .48571 L
.1381 .48571 L
.1381 .48095 L
F
.13333 .48571 m
.13333 .49048 L
.1381 .49048 L
.1381 .48571 L
F
.13333 .49048 m
.13333 .49524 L
.1381 .49524 L
.1381 .49048 L
F
.13333 .49524 m
.13333 .5 L
.1381 .5 L
.1381 .49524 L
F
.13333 .5 m
.13333 .50476 L
.1381 .50476 L
.1381 .5 L
F
.13333 .50476 m
.13333 .50952 L
.1381 .50952 L
.1381 .50476 L
F
.13333 .50952 m
.13333 .51429 L
.1381 .51429 L
.1381 .50952 L
F
.13333 .51429 m
.13333 .51905 L
.1381 .51905 L
.1381 .51429 L
F
.13333 .51905 m
.13333 .52381 L
.1381 .52381 L
.1381 .51905 L
F
.13333 .52381 m
.13333 .52857 L
.1381 .52857 L
.1381 .52381 L
F
.13333 .52857 m
.13333 .53333 L
.1381 .53333 L
.1381 .52857 L
F
.13333 .53333 m
.13333 .5381 L
.1381 .5381 L
.1381 .53333 L
F
.13333 .5381 m
.13333 .54286 L
.1381 .54286 L
.1381 .5381 L
F
.13333 .54286 m
.13333 .54762 L
.1381 .54762 L
.1381 .54286 L
F
.13333 .54762 m
.13333 .55238 L
.1381 .55238 L
.1381 .54762 L
F
.13333 .55238 m
.13333 .55714 L
.1381 .55714 L
.1381 .55238 L
F
.13333 .55714 m
.13333 .5619 L
.1381 .5619 L
.1381 .55714 L
F
.13333 .5619 m
.13333 .56667 L
.1381 .56667 L
.1381 .5619 L
F
.13333 .56667 m
.13333 .57143 L
.1381 .57143 L
.1381 .56667 L
F
.13333 .57143 m
.13333 .57619 L
.1381 .57619 L
.1381 .57143 L
F
.13333 .57619 m
.13333 .58095 L
.1381 .58095 L
.1381 .57619 L
F
.13333 .58095 m
.13333 .58571 L
.1381 .58571 L
.1381 .58095 L
F
.13333 .58571 m
.13333 .59048 L
.1381 .59048 L
.1381 .58571 L
F
.13333 .59048 m
.13333 .59524 L
.1381 .59524 L
.1381 .59048 L
F
.13333 .59524 m
.13333 .6 L
.1381 .6 L
.1381 .59524 L
F
.13333 .6 m
.13333 .60476 L
.1381 .60476 L
.1381 .6 L
F
.13333 .60476 m
.13333 .60952 L
.1381 .60952 L
.1381 .60476 L
F
.13333 .60952 m
.13333 .61429 L
.1381 .61429 L
.1381 .60952 L
F
.13333 .61429 m
.13333 .61905 L
.1381 .61905 L
.1381 .61429 L
F
.13333 .61905 m
.13333 .62381 L
.1381 .62381 L
.1381 .61905 L
F
.13333 .62381 m
.13333 .62857 L
.1381 .62857 L
.1381 .62381 L
F
.13333 .62857 m
.13333 .63333 L
.1381 .63333 L
.1381 .62857 L
F
.13333 .63333 m
.13333 .6381 L
.1381 .6381 L
.1381 .63333 L
F
.13333 .6381 m
.13333 .64286 L
.1381 .64286 L
.1381 .6381 L
F
.13333 .64286 m
.13333 .64762 L
.1381 .64762 L
.1381 .64286 L
F
.13333 .64762 m
.13333 .65238 L
.1381 .65238 L
.1381 .64762 L
F
.13333 .65238 m
.13333 .65714 L
.1381 .65714 L
.1381 .65238 L
F
.13333 .65714 m
.13333 .6619 L
.1381 .6619 L
.1381 .65714 L
F
.13333 .6619 m
.13333 .66667 L
.1381 .66667 L
.1381 .6619 L
F
.13333 .66667 m
.13333 .67143 L
.1381 .67143 L
.1381 .66667 L
F
.13333 .67143 m
.13333 .67619 L
.1381 .67619 L
.1381 .67143 L
F
.13333 .67619 m
.13333 .68095 L
.1381 .68095 L
.1381 .67619 L
F
.13333 .68095 m
.13333 .68571 L
.1381 .68571 L
.1381 .68095 L
F
.13333 .68571 m
.13333 .69048 L
.1381 .69048 L
.1381 .68571 L
F
.13333 .69048 m
.13333 .69524 L
.1381 .69524 L
.1381 .69048 L
F
.13333 .69524 m
.13333 .7 L
.1381 .7 L
.1381 .69524 L
F
.13333 .7 m
.13333 .70476 L
.1381 .70476 L
.1381 .7 L
F
.13333 .70476 m
.13333 .70952 L
.1381 .70952 L
.1381 .70476 L
F
.13333 .70952 m
.13333 .71429 L
.1381 .71429 L
.1381 .70952 L
F
.13333 .71429 m
.13333 .71905 L
.1381 .71905 L
.1381 .71429 L
F
.13333 .71905 m
.13333 .72381 L
.1381 .72381 L
.1381 .71905 L
F
.13333 .72381 m
.13333 .72857 L
.1381 .72857 L
.1381 .72381 L
F
.13333 .72857 m
.13333 .73333 L
.1381 .73333 L
.1381 .72857 L
F
0 0 .996 r
.13333 .73333 m
.13333 .7381 L
.1381 .7381 L
.1381 .73333 L
F
.13333 .7381 m
.13333 .74286 L
.1381 .74286 L
.1381 .7381 L
F
.13333 .74286 m
.13333 .74762 L
.1381 .74762 L
.1381 .74286 L
F
.13333 .74762 m
.13333 .75238 L
.1381 .75238 L
.1381 .74762 L
F
.13333 .75238 m
.13333 .75714 L
.1381 .75714 L
.1381 .75238 L
F
.13333 .75714 m
.13333 .7619 L
.1381 .7619 L
.1381 .75714 L
F
.13333 .7619 m
.13333 .76667 L
.1381 .76667 L
.1381 .7619 L
F
.13333 .76667 m
.13333 .77143 L
.1381 .77143 L
.1381 .76667 L
F
.13333 .77143 m
.13333 .77619 L
.1381 .77619 L
.1381 .77143 L
F
.13333 .77619 m
.13333 .78095 L
.1381 .78095 L
.1381 .77619 L
F
.13333 .78095 m
.13333 .78571 L
.1381 .78571 L
.1381 .78095 L
F
.13333 .78571 m
.13333 .79048 L
.1381 .79048 L
.1381 .78571 L
F
.13333 .79048 m
.13333 .79524 L
.1381 .79524 L
.1381 .79048 L
F
.13333 .79524 m
.13333 .8 L
.1381 .8 L
.1381 .79524 L
F
.13333 .8 m
.13333 .80476 L
.1381 .80476 L
.1381 .8 L
F
.13333 .80476 m
.13333 .80952 L
.1381 .80952 L
.1381 .80476 L
F
.13333 .80952 m
.13333 .81429 L
.1381 .81429 L
.1381 .80952 L
F
.13333 .81429 m
.13333 .81905 L
.1381 .81905 L
.1381 .81429 L
F
.13333 .81905 m
.13333 .82381 L
.1381 .82381 L
.1381 .81905 L
F
.13333 .82381 m
.13333 .82857 L
.1381 .82857 L
.1381 .82381 L
F
.13333 .82857 m
.13333 .83333 L
.1381 .83333 L
.1381 .82857 L
F
.13333 .83333 m
.13333 .8381 L
.1381 .8381 L
.1381 .83333 L
F
.13333 .8381 m
.13333 .84286 L
.1381 .84286 L
.1381 .8381 L
F
.13333 .84286 m
.13333 .84762 L
.1381 .84762 L
.1381 .84286 L
F
.13333 .84762 m
.13333 .85238 L
.1381 .85238 L
.1381 .84762 L
F
.13333 .85238 m
.13333 .85714 L
.1381 .85714 L
.1381 .85238 L
F
.13333 .85714 m
.13333 .8619 L
.1381 .8619 L
.1381 .85714 L
F
.13333 .8619 m
.13333 .86667 L
.1381 .86667 L
.1381 .8619 L
F
.13333 .86667 m
.13333 .87143 L
.1381 .87143 L
.1381 .86667 L
F
.13333 .87143 m
.13333 .87619 L
.1381 .87619 L
.1381 .87143 L
F
.13333 .87619 m
.13333 .88095 L
.1381 .88095 L
.1381 .87619 L
F
.13333 .88095 m
.13333 .88571 L
.1381 .88571 L
.1381 .88095 L
F
.13333 .88571 m
.13333 .89048 L
.1381 .89048 L
.1381 .88571 L
F
.13333 .89048 m
.13333 .89524 L
.1381 .89524 L
.1381 .89048 L
F
.13333 .89524 m
.13333 .9 L
.1381 .9 L
.1381 .89524 L
F
.13333 .9 m
.13333 .90476 L
.1381 .90476 L
.1381 .9 L
F
.13333 .90476 m
.13333 .90952 L
.1381 .90952 L
.1381 .90476 L
F
.13333 .90952 m
.13333 .91429 L
.1381 .91429 L
.1381 .90952 L
F
.13333 .91429 m
.13333 .91905 L
.1381 .91905 L
.1381 .91429 L
F
.13333 .91905 m
.13333 .92381 L
.1381 .92381 L
.1381 .91905 L
F
.13333 .92381 m
.13333 .92857 L
.1381 .92857 L
.1381 .92381 L
F
.13333 .92857 m
.13333 .93333 L
.1381 .93333 L
.1381 .92857 L
F
.13333 .93333 m
.13333 .9381 L
.1381 .9381 L
.1381 .93333 L
F
.13333 .9381 m
.13333 .94286 L
.1381 .94286 L
.1381 .9381 L
F
.13333 .94286 m
.13333 .94762 L
.1381 .94762 L
.1381 .94286 L
F
.13333 .94762 m
.13333 .95238 L
.1381 .95238 L
.1381 .94762 L
F
.13333 .95238 m
.13333 .95714 L
.1381 .95714 L
.1381 .95238 L
F
.13333 .95714 m
.13333 .9619 L
.1381 .9619 L
.1381 .95714 L
F
.13333 .9619 m
.13333 .96667 L
.1381 .96667 L
.1381 .9619 L
F
.13333 .96667 m
.13333 .97143 L
.1381 .97143 L
.1381 .96667 L
F
.13333 .97143 m
.13333 .97619 L
.1381 .97619 L
.1381 .97143 L
F
.1381 .02381 m
.1381 .02857 L
.14286 .02857 L
.14286 .02381 L
F
.1381 .02857 m
.1381 .03333 L
.14286 .03333 L
.14286 .02857 L
F
.1381 .03333 m
.1381 .0381 L
.14286 .0381 L
.14286 .03333 L
F
.1381 .0381 m
.1381 .04286 L
.14286 .04286 L
.14286 .0381 L
F
.1381 .04286 m
.1381 .04762 L
.14286 .04762 L
.14286 .04286 L
F
.1381 .04762 m
.1381 .05238 L
.14286 .05238 L
.14286 .04762 L
F
.1381 .05238 m
.1381 .05714 L
.14286 .05714 L
.14286 .05238 L
F
.1381 .05714 m
.1381 .0619 L
.14286 .0619 L
.14286 .05714 L
F
.1381 .0619 m
.1381 .06667 L
.14286 .06667 L
.14286 .0619 L
F
.1381 .06667 m
.1381 .07143 L
.14286 .07143 L
.14286 .06667 L
F
.1381 .07143 m
.1381 .07619 L
.14286 .07619 L
.14286 .07143 L
F
.1381 .07619 m
.1381 .08095 L
.14286 .08095 L
.14286 .07619 L
F
.1381 .08095 m
.1381 .08571 L
.14286 .08571 L
.14286 .08095 L
F
.1381 .08571 m
.1381 .09048 L
.14286 .09048 L
.14286 .08571 L
F
.1381 .09048 m
.1381 .09524 L
.14286 .09524 L
.14286 .09048 L
F
.1381 .09524 m
.1381 .1 L
.14286 .1 L
.14286 .09524 L
F
.1381 .1 m
.1381 .10476 L
.14286 .10476 L
.14286 .1 L
F
.1381 .10476 m
.1381 .10952 L
.14286 .10952 L
.14286 .10476 L
F
.1381 .10952 m
.1381 .11429 L
.14286 .11429 L
.14286 .10952 L
F
.1381 .11429 m
.1381 .11905 L
.14286 .11905 L
.14286 .11429 L
F
.1381 .11905 m
.1381 .12381 L
.14286 .12381 L
.14286 .11905 L
F
.1381 .12381 m
.1381 .12857 L
.14286 .12857 L
.14286 .12381 L
F
.1381 .12857 m
.1381 .13333 L
.14286 .13333 L
.14286 .12857 L
F
.1381 .13333 m
.1381 .1381 L
.14286 .1381 L
.14286 .13333 L
F
.1381 .1381 m
.1381 .14286 L
.14286 .14286 L
.14286 .1381 L
F
.1381 .14286 m
.1381 .14762 L
.14286 .14762 L
.14286 .14286 L
F
.1381 .14762 m
.1381 .15238 L
.14286 .15238 L
.14286 .14762 L
F
.1381 .15238 m
.1381 .15714 L
.14286 .15714 L
.14286 .15238 L
F
.1381 .15714 m
.1381 .1619 L
.14286 .1619 L
.14286 .15714 L
F
.1381 .1619 m
.1381 .16667 L
.14286 .16667 L
.14286 .1619 L
F
.1381 .16667 m
.1381 .17143 L
.14286 .17143 L
.14286 .16667 L
F
.1381 .17143 m
.1381 .17619 L
.14286 .17619 L
.14286 .17143 L
F
.1381 .17619 m
.1381 .18095 L
.14286 .18095 L
.14286 .17619 L
F
.1381 .18095 m
.1381 .18571 L
.14286 .18571 L
.14286 .18095 L
F
.1381 .18571 m
.1381 .19048 L
.14286 .19048 L
.14286 .18571 L
F
.1381 .19048 m
.1381 .19524 L
.14286 .19524 L
.14286 .19048 L
F
.1381 .19524 m
.1381 .2 L
.14286 .2 L
.14286 .19524 L
F
.1381 .2 m
.1381 .20476 L
.14286 .20476 L
.14286 .2 L
F
.1381 .20476 m
.1381 .20952 L
.14286 .20952 L
.14286 .20476 L
F
.1381 .20952 m
.1381 .21429 L
.14286 .21429 L
.14286 .20952 L
F
.1381 .21429 m
.1381 .21905 L
.14286 .21905 L
.14286 .21429 L
F
.1381 .21905 m
.1381 .22381 L
.14286 .22381 L
.14286 .21905 L
F
.1381 .22381 m
.1381 .22857 L
.14286 .22857 L
.14286 .22381 L
F
.1381 .22857 m
.1381 .23333 L
.14286 .23333 L
.14286 .22857 L
F
.1381 .23333 m
.1381 .2381 L
.14286 .2381 L
.14286 .23333 L
F
.1381 .2381 m
.1381 .24286 L
.14286 .24286 L
.14286 .2381 L
F
.1381 .24286 m
.1381 .24762 L
.14286 .24762 L
.14286 .24286 L
F
.1381 .24762 m
.1381 .25238 L
.14286 .25238 L
.14286 .24762 L
F
.1381 .25238 m
.1381 .25714 L
.14286 .25714 L
.14286 .25238 L
F
.1381 .25714 m
.1381 .2619 L
.14286 .2619 L
.14286 .25714 L
F
.1381 .2619 m
.1381 .26667 L
.14286 .26667 L
.14286 .2619 L
F
0 0 .992 r
.1381 .26667 m
.1381 .27143 L
.14286 .27143 L
.14286 .26667 L
F
.1381 .27143 m
.1381 .27619 L
.14286 .27619 L
.14286 .27143 L
F
.1381 .27619 m
.1381 .28095 L
.14286 .28095 L
.14286 .27619 L
F
.1381 .28095 m
.1381 .28571 L
.14286 .28571 L
.14286 .28095 L
F
.1381 .28571 m
.1381 .29048 L
.14286 .29048 L
.14286 .28571 L
F
.1381 .29048 m
.1381 .29524 L
.14286 .29524 L
.14286 .29048 L
F
.1381 .29524 m
.1381 .3 L
.14286 .3 L
.14286 .29524 L
F
.1381 .3 m
.1381 .30476 L
.14286 .30476 L
.14286 .3 L
F
.1381 .30476 m
.1381 .30952 L
.14286 .30952 L
.14286 .30476 L
F
.1381 .30952 m
.1381 .31429 L
.14286 .31429 L
.14286 .30952 L
F
.1381 .31429 m
.1381 .31905 L
.14286 .31905 L
.14286 .31429 L
F
.1381 .31905 m
.1381 .32381 L
.14286 .32381 L
.14286 .31905 L
F
.1381 .32381 m
.1381 .32857 L
.14286 .32857 L
.14286 .32381 L
F
.1381 .32857 m
.1381 .33333 L
.14286 .33333 L
.14286 .32857 L
F
.1381 .33333 m
.1381 .3381 L
.14286 .3381 L
.14286 .33333 L
F
.1381 .3381 m
.1381 .34286 L
.14286 .34286 L
.14286 .3381 L
F
.1381 .34286 m
.1381 .34762 L
.14286 .34762 L
.14286 .34286 L
F
.1381 .34762 m
.1381 .35238 L
.14286 .35238 L
.14286 .34762 L
F
.1381 .35238 m
.1381 .35714 L
.14286 .35714 L
.14286 .35238 L
F
.1381 .35714 m
.1381 .3619 L
.14286 .3619 L
.14286 .35714 L
F
.1381 .3619 m
.1381 .36667 L
.14286 .36667 L
.14286 .3619 L
F
.1381 .36667 m
.1381 .37143 L
.14286 .37143 L
.14286 .36667 L
F
.1381 .37143 m
.1381 .37619 L
.14286 .37619 L
.14286 .37143 L
F
.1381 .37619 m
.1381 .38095 L
.14286 .38095 L
.14286 .37619 L
F
.1381 .38095 m
.1381 .38571 L
.14286 .38571 L
.14286 .38095 L
F
.1381 .38571 m
.1381 .39048 L
.14286 .39048 L
.14286 .38571 L
F
.1381 .39048 m
.1381 .39524 L
.14286 .39524 L
.14286 .39048 L
F
.1381 .39524 m
.1381 .4 L
.14286 .4 L
.14286 .39524 L
F
.1381 .4 m
.1381 .40476 L
.14286 .40476 L
.14286 .4 L
F
.1381 .40476 m
.1381 .40952 L
.14286 .40952 L
.14286 .40476 L
F
.1381 .40952 m
.1381 .41429 L
.14286 .41429 L
.14286 .40952 L
F
.1381 .41429 m
.1381 .41905 L
.14286 .41905 L
.14286 .41429 L
F
.1381 .41905 m
.1381 .42381 L
.14286 .42381 L
.14286 .41905 L
F
.1381 .42381 m
.1381 .42857 L
.14286 .42857 L
.14286 .42381 L
F
.1381 .42857 m
.1381 .43333 L
.14286 .43333 L
.14286 .42857 L
F
.1381 .43333 m
.1381 .4381 L
.14286 .4381 L
.14286 .43333 L
F
.1381 .4381 m
.1381 .44286 L
.14286 .44286 L
.14286 .4381 L
F
.1381 .44286 m
.1381 .44762 L
.14286 .44762 L
.14286 .44286 L
F
.1381 .44762 m
.1381 .45238 L
.14286 .45238 L
.14286 .44762 L
F
.1381 .45238 m
.1381 .45714 L
.14286 .45714 L
.14286 .45238 L
F
.1381 .45714 m
.1381 .4619 L
.14286 .4619 L
.14286 .45714 L
F
.1381 .4619 m
.1381 .46667 L
.14286 .46667 L
.14286 .4619 L
F
.1381 .46667 m
.1381 .47143 L
.14286 .47143 L
.14286 .46667 L
F
.1381 .47143 m
.1381 .47619 L
.14286 .47619 L
.14286 .47143 L
F
.1381 .47619 m
.1381 .48095 L
.14286 .48095 L
.14286 .47619 L
F
.1381 .48095 m
.1381 .48571 L
.14286 .48571 L
.14286 .48095 L
F
.1381 .48571 m
.1381 .49048 L
.14286 .49048 L
.14286 .48571 L
F
.1381 .49048 m
.1381 .49524 L
.14286 .49524 L
.14286 .49048 L
F
.1381 .49524 m
.1381 .5 L
.14286 .5 L
.14286 .49524 L
F
.1381 .5 m
.1381 .50476 L
.14286 .50476 L
.14286 .5 L
F
.1381 .50476 m
.1381 .50952 L
.14286 .50952 L
.14286 .50476 L
F
.1381 .50952 m
.1381 .51429 L
.14286 .51429 L
.14286 .50952 L
F
.1381 .51429 m
.1381 .51905 L
.14286 .51905 L
.14286 .51429 L
F
.1381 .51905 m
.1381 .52381 L
.14286 .52381 L
.14286 .51905 L
F
.1381 .52381 m
.1381 .52857 L
.14286 .52857 L
.14286 .52381 L
F
.1381 .52857 m
.1381 .53333 L
.14286 .53333 L
.14286 .52857 L
F
.1381 .53333 m
.1381 .5381 L
.14286 .5381 L
.14286 .53333 L
F
.1381 .5381 m
.1381 .54286 L
.14286 .54286 L
.14286 .5381 L
F
.1381 .54286 m
.1381 .54762 L
.14286 .54762 L
.14286 .54286 L
F
.1381 .54762 m
.1381 .55238 L
.14286 .55238 L
.14286 .54762 L
F
.1381 .55238 m
.1381 .55714 L
.14286 .55714 L
.14286 .55238 L
F
.1381 .55714 m
.1381 .5619 L
.14286 .5619 L
.14286 .55714 L
F
.1381 .5619 m
.1381 .56667 L
.14286 .56667 L
.14286 .5619 L
F
.1381 .56667 m
.1381 .57143 L
.14286 .57143 L
.14286 .56667 L
F
.1381 .57143 m
.1381 .57619 L
.14286 .57619 L
.14286 .57143 L
F
.1381 .57619 m
.1381 .58095 L
.14286 .58095 L
.14286 .57619 L
F
.1381 .58095 m
.1381 .58571 L
.14286 .58571 L
.14286 .58095 L
F
.1381 .58571 m
.1381 .59048 L
.14286 .59048 L
.14286 .58571 L
F
.1381 .59048 m
.1381 .59524 L
.14286 .59524 L
.14286 .59048 L
F
.1381 .59524 m
.1381 .6 L
.14286 .6 L
.14286 .59524 L
F
.1381 .6 m
.1381 .60476 L
.14286 .60476 L
.14286 .6 L
F
.1381 .60476 m
.1381 .60952 L
.14286 .60952 L
.14286 .60476 L
F
.1381 .60952 m
.1381 .61429 L
.14286 .61429 L
.14286 .60952 L
F
.1381 .61429 m
.1381 .61905 L
.14286 .61905 L
.14286 .61429 L
F
.1381 .61905 m
.1381 .62381 L
.14286 .62381 L
.14286 .61905 L
F
.1381 .62381 m
.1381 .62857 L
.14286 .62857 L
.14286 .62381 L
F
.1381 .62857 m
.1381 .63333 L
.14286 .63333 L
.14286 .62857 L
F
.1381 .63333 m
.1381 .6381 L
.14286 .6381 L
.14286 .63333 L
F
.1381 .6381 m
.1381 .64286 L
.14286 .64286 L
.14286 .6381 L
F
.1381 .64286 m
.1381 .64762 L
.14286 .64762 L
.14286 .64286 L
F
.1381 .64762 m
.1381 .65238 L
.14286 .65238 L
.14286 .64762 L
F
.1381 .65238 m
.1381 .65714 L
.14286 .65714 L
.14286 .65238 L
F
.1381 .65714 m
.1381 .6619 L
.14286 .6619 L
.14286 .65714 L
F
.1381 .6619 m
.1381 .66667 L
.14286 .66667 L
.14286 .6619 L
F
.1381 .66667 m
.1381 .67143 L
.14286 .67143 L
.14286 .66667 L
F
.1381 .67143 m
.1381 .67619 L
.14286 .67619 L
.14286 .67143 L
F
.1381 .67619 m
.1381 .68095 L
.14286 .68095 L
.14286 .67619 L
F
.1381 .68095 m
.1381 .68571 L
.14286 .68571 L
.14286 .68095 L
F
.1381 .68571 m
.1381 .69048 L
.14286 .69048 L
.14286 .68571 L
F
.1381 .69048 m
.1381 .69524 L
.14286 .69524 L
.14286 .69048 L
F
.1381 .69524 m
.1381 .7 L
.14286 .7 L
.14286 .69524 L
F
.1381 .7 m
.1381 .70476 L
.14286 .70476 L
.14286 .7 L
F
.1381 .70476 m
.1381 .70952 L
.14286 .70952 L
.14286 .70476 L
F
.1381 .70952 m
.1381 .71429 L
.14286 .71429 L
.14286 .70952 L
F
.1381 .71429 m
.1381 .71905 L
.14286 .71905 L
.14286 .71429 L
F
.1381 .71905 m
.1381 .72381 L
.14286 .72381 L
.14286 .71905 L
F
.1381 .72381 m
.1381 .72857 L
.14286 .72857 L
.14286 .72381 L
F
.1381 .72857 m
.1381 .73333 L
.14286 .73333 L
.14286 .72857 L
F
.1381 .73333 m
.1381 .7381 L
.14286 .7381 L
.14286 .73333 L
F
0 0 .996 r
.1381 .7381 m
.1381 .74286 L
.14286 .74286 L
.14286 .7381 L
F
.1381 .74286 m
.1381 .74762 L
.14286 .74762 L
.14286 .74286 L
F
.1381 .74762 m
.1381 .75238 L
.14286 .75238 L
.14286 .74762 L
F
.1381 .75238 m
.1381 .75714 L
.14286 .75714 L
.14286 .75238 L
F
.1381 .75714 m
.1381 .7619 L
.14286 .7619 L
.14286 .75714 L
F
.1381 .7619 m
.1381 .76667 L
.14286 .76667 L
.14286 .7619 L
F
.1381 .76667 m
.1381 .77143 L
.14286 .77143 L
.14286 .76667 L
F
.1381 .77143 m
.1381 .77619 L
.14286 .77619 L
.14286 .77143 L
F
.1381 .77619 m
.1381 .78095 L
.14286 .78095 L
.14286 .77619 L
F
.1381 .78095 m
.1381 .78571 L
.14286 .78571 L
.14286 .78095 L
F
.1381 .78571 m
.1381 .79048 L
.14286 .79048 L
.14286 .78571 L
F
.1381 .79048 m
.1381 .79524 L
.14286 .79524 L
.14286 .79048 L
F
.1381 .79524 m
.1381 .8 L
.14286 .8 L
.14286 .79524 L
F
.1381 .8 m
.1381 .80476 L
.14286 .80476 L
.14286 .8 L
F
.1381 .80476 m
.1381 .80952 L
.14286 .80952 L
.14286 .80476 L
F
.1381 .80952 m
.1381 .81429 L
.14286 .81429 L
.14286 .80952 L
F
.1381 .81429 m
.1381 .81905 L
.14286 .81905 L
.14286 .81429 L
F
.1381 .81905 m
.1381 .82381 L
.14286 .82381 L
.14286 .81905 L
F
.1381 .82381 m
.1381 .82857 L
.14286 .82857 L
.14286 .82381 L
F
.1381 .82857 m
.1381 .83333 L
.14286 .83333 L
.14286 .82857 L
F
.1381 .83333 m
.1381 .8381 L
.14286 .8381 L
.14286 .83333 L
F
.1381 .8381 m
.1381 .84286 L
.14286 .84286 L
.14286 .8381 L
F
.1381 .84286 m
.1381 .84762 L
.14286 .84762 L
.14286 .84286 L
F
.1381 .84762 m
.1381 .85238 L
.14286 .85238 L
.14286 .84762 L
F
.1381 .85238 m
.1381 .85714 L
.14286 .85714 L
.14286 .85238 L
F
.1381 .85714 m
.1381 .8619 L
.14286 .8619 L
.14286 .85714 L
F
.1381 .8619 m
.1381 .86667 L
.14286 .86667 L
.14286 .8619 L
F
.1381 .86667 m
.1381 .87143 L
.14286 .87143 L
.14286 .86667 L
F
.1381 .87143 m
.1381 .87619 L
.14286 .87619 L
.14286 .87143 L
F
.1381 .87619 m
.1381 .88095 L
.14286 .88095 L
.14286 .87619 L
F
.1381 .88095 m
.1381 .88571 L
.14286 .88571 L
.14286 .88095 L
F
.1381 .88571 m
.1381 .89048 L
.14286 .89048 L
.14286 .88571 L
F
.1381 .89048 m
.1381 .89524 L
.14286 .89524 L
.14286 .89048 L
F
.1381 .89524 m
.1381 .9 L
.14286 .9 L
.14286 .89524 L
F
.1381 .9 m
.1381 .90476 L
.14286 .90476 L
.14286 .9 L
F
.1381 .90476 m
.1381 .90952 L
.14286 .90952 L
.14286 .90476 L
F
.1381 .90952 m
.1381 .91429 L
.14286 .91429 L
.14286 .90952 L
F
.1381 .91429 m
.1381 .91905 L
.14286 .91905 L
.14286 .91429 L
F
.1381 .91905 m
.1381 .92381 L
.14286 .92381 L
.14286 .91905 L
F
.1381 .92381 m
.1381 .92857 L
.14286 .92857 L
.14286 .92381 L
F
.1381 .92857 m
.1381 .93333 L
.14286 .93333 L
.14286 .92857 L
F
.1381 .93333 m
.1381 .9381 L
.14286 .9381 L
.14286 .93333 L
F
.1381 .9381 m
.1381 .94286 L
.14286 .94286 L
.14286 .9381 L
F
.1381 .94286 m
.1381 .94762 L
.14286 .94762 L
.14286 .94286 L
F
.1381 .94762 m
.1381 .95238 L
.14286 .95238 L
.14286 .94762 L
F
.1381 .95238 m
.1381 .95714 L
.14286 .95714 L
.14286 .95238 L
F
.1381 .95714 m
.1381 .9619 L
.14286 .9619 L
.14286 .95714 L
F
.1381 .9619 m
.1381 .96667 L
.14286 .96667 L
.14286 .9619 L
F
.1381 .96667 m
.1381 .97143 L
.14286 .97143 L
.14286 .96667 L
F
.1381 .97143 m
.1381 .97619 L
.14286 .97619 L
.14286 .97143 L
F
.14286 .02381 m
.14286 .02857 L
.14762 .02857 L
.14762 .02381 L
F
.14286 .02857 m
.14286 .03333 L
.14762 .03333 L
.14762 .02857 L
F
.14286 .03333 m
.14286 .0381 L
.14762 .0381 L
.14762 .03333 L
F
.14286 .0381 m
.14286 .04286 L
.14762 .04286 L
.14762 .0381 L
F
.14286 .04286 m
.14286 .04762 L
.14762 .04762 L
.14762 .04286 L
F
.14286 .04762 m
.14286 .05238 L
.14762 .05238 L
.14762 .04762 L
F
.14286 .05238 m
.14286 .05714 L
.14762 .05714 L
.14762 .05238 L
F
.14286 .05714 m
.14286 .0619 L
.14762 .0619 L
.14762 .05714 L
F
.14286 .0619 m
.14286 .06667 L
.14762 .06667 L
.14762 .0619 L
F
.14286 .06667 m
.14286 .07143 L
.14762 .07143 L
.14762 .06667 L
F
.14286 .07143 m
.14286 .07619 L
.14762 .07619 L
.14762 .07143 L
F
.14286 .07619 m
.14286 .08095 L
.14762 .08095 L
.14762 .07619 L
F
.14286 .08095 m
.14286 .08571 L
.14762 .08571 L
.14762 .08095 L
F
.14286 .08571 m
.14286 .09048 L
.14762 .09048 L
.14762 .08571 L
F
.14286 .09048 m
.14286 .09524 L
.14762 .09524 L
.14762 .09048 L
F
.14286 .09524 m
.14286 .1 L
.14762 .1 L
.14762 .09524 L
F
.14286 .1 m
.14286 .10476 L
.14762 .10476 L
.14762 .1 L
F
.14286 .10476 m
.14286 .10952 L
.14762 .10952 L
.14762 .10476 L
F
.14286 .10952 m
.14286 .11429 L
.14762 .11429 L
.14762 .10952 L
F
.14286 .11429 m
.14286 .11905 L
.14762 .11905 L
.14762 .11429 L
F
.14286 .11905 m
.14286 .12381 L
.14762 .12381 L
.14762 .11905 L
F
.14286 .12381 m
.14286 .12857 L
.14762 .12857 L
.14762 .12381 L
F
.14286 .12857 m
.14286 .13333 L
.14762 .13333 L
.14762 .12857 L
F
.14286 .13333 m
.14286 .1381 L
.14762 .1381 L
.14762 .13333 L
F
.14286 .1381 m
.14286 .14286 L
.14762 .14286 L
.14762 .1381 L
F
.14286 .14286 m
.14286 .14762 L
.14762 .14762 L
.14762 .14286 L
F
.14286 .14762 m
.14286 .15238 L
.14762 .15238 L
.14762 .14762 L
F
.14286 .15238 m
.14286 .15714 L
.14762 .15714 L
.14762 .15238 L
F
.14286 .15714 m
.14286 .1619 L
.14762 .1619 L
.14762 .15714 L
F
.14286 .1619 m
.14286 .16667 L
.14762 .16667 L
.14762 .1619 L
F
.14286 .16667 m
.14286 .17143 L
.14762 .17143 L
.14762 .16667 L
F
.14286 .17143 m
.14286 .17619 L
.14762 .17619 L
.14762 .17143 L
F
.14286 .17619 m
.14286 .18095 L
.14762 .18095 L
.14762 .17619 L
F
.14286 .18095 m
.14286 .18571 L
.14762 .18571 L
.14762 .18095 L
F
.14286 .18571 m
.14286 .19048 L
.14762 .19048 L
.14762 .18571 L
F
.14286 .19048 m
.14286 .19524 L
.14762 .19524 L
.14762 .19048 L
F
.14286 .19524 m
.14286 .2 L
.14762 .2 L
.14762 .19524 L
F
.14286 .2 m
.14286 .20476 L
.14762 .20476 L
.14762 .2 L
F
.14286 .20476 m
.14286 .20952 L
.14762 .20952 L
.14762 .20476 L
F
.14286 .20952 m
.14286 .21429 L
.14762 .21429 L
.14762 .20952 L
F
.14286 .21429 m
.14286 .21905 L
.14762 .21905 L
.14762 .21429 L
F
.14286 .21905 m
.14286 .22381 L
.14762 .22381 L
.14762 .21905 L
F
.14286 .22381 m
.14286 .22857 L
.14762 .22857 L
.14762 .22381 L
F
.14286 .22857 m
.14286 .23333 L
.14762 .23333 L
.14762 .22857 L
F
.14286 .23333 m
.14286 .2381 L
.14762 .2381 L
.14762 .23333 L
F
.14286 .2381 m
.14286 .24286 L
.14762 .24286 L
.14762 .2381 L
F
.14286 .24286 m
.14286 .24762 L
.14762 .24762 L
.14762 .24286 L
F
.14286 .24762 m
.14286 .25238 L
.14762 .25238 L
.14762 .24762 L
F
.14286 .25238 m
.14286 .25714 L
.14762 .25714 L
.14762 .25238 L
F
0 0 .992 r
.14286 .25714 m
.14286 .2619 L
.14762 .2619 L
.14762 .25714 L
F
.14286 .2619 m
.14286 .26667 L
.14762 .26667 L
.14762 .2619 L
F
.14286 .26667 m
.14286 .27143 L
.14762 .27143 L
.14762 .26667 L
F
.14286 .27143 m
.14286 .27619 L
.14762 .27619 L
.14762 .27143 L
F
.14286 .27619 m
.14286 .28095 L
.14762 .28095 L
.14762 .27619 L
F
.14286 .28095 m
.14286 .28571 L
.14762 .28571 L
.14762 .28095 L
F
.14286 .28571 m
.14286 .29048 L
.14762 .29048 L
.14762 .28571 L
F
.14286 .29048 m
.14286 .29524 L
.14762 .29524 L
.14762 .29048 L
F
.14286 .29524 m
.14286 .3 L
.14762 .3 L
.14762 .29524 L
F
.14286 .3 m
.14286 .30476 L
.14762 .30476 L
.14762 .3 L
F
.14286 .30476 m
.14286 .30952 L
.14762 .30952 L
.14762 .30476 L
F
.14286 .30952 m
.14286 .31429 L
.14762 .31429 L
.14762 .30952 L
F
.14286 .31429 m
.14286 .31905 L
.14762 .31905 L
.14762 .31429 L
F
.14286 .31905 m
.14286 .32381 L
.14762 .32381 L
.14762 .31905 L
F
.14286 .32381 m
.14286 .32857 L
.14762 .32857 L
.14762 .32381 L
F
.14286 .32857 m
.14286 .33333 L
.14762 .33333 L
.14762 .32857 L
F
.14286 .33333 m
.14286 .3381 L
.14762 .3381 L
.14762 .33333 L
F
.14286 .3381 m
.14286 .34286 L
.14762 .34286 L
.14762 .3381 L
F
.14286 .34286 m
.14286 .34762 L
.14762 .34762 L
.14762 .34286 L
F
.14286 .34762 m
.14286 .35238 L
.14762 .35238 L
.14762 .34762 L
F
.14286 .35238 m
.14286 .35714 L
.14762 .35714 L
.14762 .35238 L
F
.14286 .35714 m
.14286 .3619 L
.14762 .3619 L
.14762 .35714 L
F
.14286 .3619 m
.14286 .36667 L
.14762 .36667 L
.14762 .3619 L
F
.14286 .36667 m
.14286 .37143 L
.14762 .37143 L
.14762 .36667 L
F
.14286 .37143 m
.14286 .37619 L
.14762 .37619 L
.14762 .37143 L
F
.14286 .37619 m
.14286 .38095 L
.14762 .38095 L
.14762 .37619 L
F
.14286 .38095 m
.14286 .38571 L
.14762 .38571 L
.14762 .38095 L
F
.14286 .38571 m
.14286 .39048 L
.14762 .39048 L
.14762 .38571 L
F
.14286 .39048 m
.14286 .39524 L
.14762 .39524 L
.14762 .39048 L
F
.14286 .39524 m
.14286 .4 L
.14762 .4 L
.14762 .39524 L
F
.14286 .4 m
.14286 .40476 L
.14762 .40476 L
.14762 .4 L
F
.14286 .40476 m
.14286 .40952 L
.14762 .40952 L
.14762 .40476 L
F
.14286 .40952 m
.14286 .41429 L
.14762 .41429 L
.14762 .40952 L
F
.14286 .41429 m
.14286 .41905 L
.14762 .41905 L
.14762 .41429 L
F
.14286 .41905 m
.14286 .42381 L
.14762 .42381 L
.14762 .41905 L
F
.14286 .42381 m
.14286 .42857 L
.14762 .42857 L
.14762 .42381 L
F
.14286 .42857 m
.14286 .43333 L
.14762 .43333 L
.14762 .42857 L
F
.14286 .43333 m
.14286 .4381 L
.14762 .4381 L
.14762 .43333 L
F
.14286 .4381 m
.14286 .44286 L
.14762 .44286 L
.14762 .4381 L
F
.14286 .44286 m
.14286 .44762 L
.14762 .44762 L
.14762 .44286 L
F
.14286 .44762 m
.14286 .45238 L
.14762 .45238 L
.14762 .44762 L
F
.14286 .45238 m
.14286 .45714 L
.14762 .45714 L
.14762 .45238 L
F
.14286 .45714 m
.14286 .4619 L
.14762 .4619 L
.14762 .45714 L
F
.14286 .4619 m
.14286 .46667 L
.14762 .46667 L
.14762 .4619 L
F
.14286 .46667 m
.14286 .47143 L
.14762 .47143 L
.14762 .46667 L
F
.14286 .47143 m
.14286 .47619 L
.14762 .47619 L
.14762 .47143 L
F
.14286 .47619 m
.14286 .48095 L
.14762 .48095 L
.14762 .47619 L
F
.14286 .48095 m
.14286 .48571 L
.14762 .48571 L
.14762 .48095 L
F
.14286 .48571 m
.14286 .49048 L
.14762 .49048 L
.14762 .48571 L
F
.14286 .49048 m
.14286 .49524 L
.14762 .49524 L
.14762 .49048 L
F
.14286 .49524 m
.14286 .5 L
.14762 .5 L
.14762 .49524 L
F
.14286 .5 m
.14286 .50476 L
.14762 .50476 L
.14762 .5 L
F
.14286 .50476 m
.14286 .50952 L
.14762 .50952 L
.14762 .50476 L
F
.14286 .50952 m
.14286 .51429 L
.14762 .51429 L
.14762 .50952 L
F
.14286 .51429 m
.14286 .51905 L
.14762 .51905 L
.14762 .51429 L
F
.14286 .51905 m
.14286 .52381 L
.14762 .52381 L
.14762 .51905 L
F
.14286 .52381 m
.14286 .52857 L
.14762 .52857 L
.14762 .52381 L
F
.14286 .52857 m
.14286 .53333 L
.14762 .53333 L
.14762 .52857 L
F
.14286 .53333 m
.14286 .5381 L
.14762 .5381 L
.14762 .53333 L
F
.14286 .5381 m
.14286 .54286 L
.14762 .54286 L
.14762 .5381 L
F
.14286 .54286 m
.14286 .54762 L
.14762 .54762 L
.14762 .54286 L
F
.14286 .54762 m
.14286 .55238 L
.14762 .55238 L
.14762 .54762 L
F
.14286 .55238 m
.14286 .55714 L
.14762 .55714 L
.14762 .55238 L
F
.14286 .55714 m
.14286 .5619 L
.14762 .5619 L
.14762 .55714 L
F
.14286 .5619 m
.14286 .56667 L
.14762 .56667 L
.14762 .5619 L
F
.14286 .56667 m
.14286 .57143 L
.14762 .57143 L
.14762 .56667 L
F
.14286 .57143 m
.14286 .57619 L
.14762 .57619 L
.14762 .57143 L
F
.14286 .57619 m
.14286 .58095 L
.14762 .58095 L
.14762 .57619 L
F
.14286 .58095 m
.14286 .58571 L
.14762 .58571 L
.14762 .58095 L
F
.14286 .58571 m
.14286 .59048 L
.14762 .59048 L
.14762 .58571 L
F
.14286 .59048 m
.14286 .59524 L
.14762 .59524 L
.14762 .59048 L
F
.14286 .59524 m
.14286 .6 L
.14762 .6 L
.14762 .59524 L
F
.14286 .6 m
.14286 .60476 L
.14762 .60476 L
.14762 .6 L
F
.14286 .60476 m
.14286 .60952 L
.14762 .60952 L
.14762 .60476 L
F
.14286 .60952 m
.14286 .61429 L
.14762 .61429 L
.14762 .60952 L
F
.14286 .61429 m
.14286 .61905 L
.14762 .61905 L
.14762 .61429 L
F
.14286 .61905 m
.14286 .62381 L
.14762 .62381 L
.14762 .61905 L
F
.14286 .62381 m
.14286 .62857 L
.14762 .62857 L
.14762 .62381 L
F
.14286 .62857 m
.14286 .63333 L
.14762 .63333 L
.14762 .62857 L
F
.14286 .63333 m
.14286 .6381 L
.14762 .6381 L
.14762 .63333 L
F
.14286 .6381 m
.14286 .64286 L
.14762 .64286 L
.14762 .6381 L
F
.14286 .64286 m
.14286 .64762 L
.14762 .64762 L
.14762 .64286 L
F
.14286 .64762 m
.14286 .65238 L
.14762 .65238 L
.14762 .64762 L
F
.14286 .65238 m
.14286 .65714 L
.14762 .65714 L
.14762 .65238 L
F
.14286 .65714 m
.14286 .6619 L
.14762 .6619 L
.14762 .65714 L
F
.14286 .6619 m
.14286 .66667 L
.14762 .66667 L
.14762 .6619 L
F
.14286 .66667 m
.14286 .67143 L
.14762 .67143 L
.14762 .66667 L
F
.14286 .67143 m
.14286 .67619 L
.14762 .67619 L
.14762 .67143 L
F
.14286 .67619 m
.14286 .68095 L
.14762 .68095 L
.14762 .67619 L
F
.14286 .68095 m
.14286 .68571 L
.14762 .68571 L
.14762 .68095 L
F
.14286 .68571 m
.14286 .69048 L
.14762 .69048 L
.14762 .68571 L
F
.14286 .69048 m
.14286 .69524 L
.14762 .69524 L
.14762 .69048 L
F
.14286 .69524 m
.14286 .7 L
.14762 .7 L
.14762 .69524 L
F
.14286 .7 m
.14286 .70476 L
.14762 .70476 L
.14762 .7 L
F
.14286 .70476 m
.14286 .70952 L
.14762 .70952 L
.14762 .70476 L
F
.14286 .70952 m
.14286 .71429 L
.14762 .71429 L
.14762 .70952 L
F
.14286 .71429 m
.14286 .71905 L
.14762 .71905 L
.14762 .71429 L
F
.14286 .71905 m
.14286 .72381 L
.14762 .72381 L
.14762 .71905 L
F
.14286 .72381 m
.14286 .72857 L
.14762 .72857 L
.14762 .72381 L
F
.14286 .72857 m
.14286 .73333 L
.14762 .73333 L
.14762 .72857 L
F
.14286 .73333 m
.14286 .7381 L
.14762 .7381 L
.14762 .73333 L
F
.14286 .7381 m
.14286 .74286 L
.14762 .74286 L
.14762 .7381 L
F
.14286 .74286 m
.14286 .74762 L
.14762 .74762 L
.14762 .74286 L
F
0 0 .996 r
.14286 .74762 m
.14286 .75238 L
.14762 .75238 L
.14762 .74762 L
F
.14286 .75238 m
.14286 .75714 L
.14762 .75714 L
.14762 .75238 L
F
.14286 .75714 m
.14286 .7619 L
.14762 .7619 L
.14762 .75714 L
F
.14286 .7619 m
.14286 .76667 L
.14762 .76667 L
.14762 .7619 L
F
.14286 .76667 m
.14286 .77143 L
.14762 .77143 L
.14762 .76667 L
F
.14286 .77143 m
.14286 .77619 L
.14762 .77619 L
.14762 .77143 L
F
.14286 .77619 m
.14286 .78095 L
.14762 .78095 L
.14762 .77619 L
F
.14286 .78095 m
.14286 .78571 L
.14762 .78571 L
.14762 .78095 L
F
.14286 .78571 m
.14286 .79048 L
.14762 .79048 L
.14762 .78571 L
F
.14286 .79048 m
.14286 .79524 L
.14762 .79524 L
.14762 .79048 L
F
.14286 .79524 m
.14286 .8 L
.14762 .8 L
.14762 .79524 L
F
.14286 .8 m
.14286 .80476 L
.14762 .80476 L
.14762 .8 L
F
.14286 .80476 m
.14286 .80952 L
.14762 .80952 L
.14762 .80476 L
F
.14286 .80952 m
.14286 .81429 L
.14762 .81429 L
.14762 .80952 L
F
.14286 .81429 m
.14286 .81905 L
.14762 .81905 L
.14762 .81429 L
F
.14286 .81905 m
.14286 .82381 L
.14762 .82381 L
.14762 .81905 L
F
.14286 .82381 m
.14286 .82857 L
.14762 .82857 L
.14762 .82381 L
F
.14286 .82857 m
.14286 .83333 L
.14762 .83333 L
.14762 .82857 L
F
.14286 .83333 m
.14286 .8381 L
.14762 .8381 L
.14762 .83333 L
F
.14286 .8381 m
.14286 .84286 L
.14762 .84286 L
.14762 .8381 L
F
.14286 .84286 m
.14286 .84762 L
.14762 .84762 L
.14762 .84286 L
F
.14286 .84762 m
.14286 .85238 L
.14762 .85238 L
.14762 .84762 L
F
.14286 .85238 m
.14286 .85714 L
.14762 .85714 L
.14762 .85238 L
F
.14286 .85714 m
.14286 .8619 L
.14762 .8619 L
.14762 .85714 L
F
.14286 .8619 m
.14286 .86667 L
.14762 .86667 L
.14762 .8619 L
F
.14286 .86667 m
.14286 .87143 L
.14762 .87143 L
.14762 .86667 L
F
.14286 .87143 m
.14286 .87619 L
.14762 .87619 L
.14762 .87143 L
F
.14286 .87619 m
.14286 .88095 L
.14762 .88095 L
.14762 .87619 L
F
.14286 .88095 m
.14286 .88571 L
.14762 .88571 L
.14762 .88095 L
F
.14286 .88571 m
.14286 .89048 L
.14762 .89048 L
.14762 .88571 L
F
.14286 .89048 m
.14286 .89524 L
.14762 .89524 L
.14762 .89048 L
F
.14286 .89524 m
.14286 .9 L
.14762 .9 L
.14762 .89524 L
F
.14286 .9 m
.14286 .90476 L
.14762 .90476 L
.14762 .9 L
F
.14286 .90476 m
.14286 .90952 L
.14762 .90952 L
.14762 .90476 L
F
.14286 .90952 m
.14286 .91429 L
.14762 .91429 L
.14762 .90952 L
F
.14286 .91429 m
.14286 .91905 L
.14762 .91905 L
.14762 .91429 L
F
.14286 .91905 m
.14286 .92381 L
.14762 .92381 L
.14762 .91905 L
F
.14286 .92381 m
.14286 .92857 L
.14762 .92857 L
.14762 .92381 L
F
.14286 .92857 m
.14286 .93333 L
.14762 .93333 L
.14762 .92857 L
F
.14286 .93333 m
.14286 .9381 L
.14762 .9381 L
.14762 .93333 L
F
.14286 .9381 m
.14286 .94286 L
.14762 .94286 L
.14762 .9381 L
F
.14286 .94286 m
.14286 .94762 L
.14762 .94762 L
.14762 .94286 L
F
.14286 .94762 m
.14286 .95238 L
.14762 .95238 L
.14762 .94762 L
F
.14286 .95238 m
.14286 .95714 L
.14762 .95714 L
.14762 .95238 L
F
.14286 .95714 m
.14286 .9619 L
.14762 .9619 L
.14762 .95714 L
F
.14286 .9619 m
.14286 .96667 L
.14762 .96667 L
.14762 .9619 L
F
.14286 .96667 m
.14286 .97143 L
.14762 .97143 L
.14762 .96667 L
F
.14286 .97143 m
.14286 .97619 L
.14762 .97619 L
.14762 .97143 L
F
.14762 .02381 m
.14762 .02857 L
.15238 .02857 L
.15238 .02381 L
F
.14762 .02857 m
.14762 .03333 L
.15238 .03333 L
.15238 .02857 L
F
.14762 .03333 m
.14762 .0381 L
.15238 .0381 L
.15238 .03333 L
F
.14762 .0381 m
.14762 .04286 L
.15238 .04286 L
.15238 .0381 L
F
.14762 .04286 m
.14762 .04762 L
.15238 .04762 L
.15238 .04286 L
F
.14762 .04762 m
.14762 .05238 L
.15238 .05238 L
.15238 .04762 L
F
.14762 .05238 m
.14762 .05714 L
.15238 .05714 L
.15238 .05238 L
F
.14762 .05714 m
.14762 .0619 L
.15238 .0619 L
.15238 .05714 L
F
.14762 .0619 m
.14762 .06667 L
.15238 .06667 L
.15238 .0619 L
F
.14762 .06667 m
.14762 .07143 L
.15238 .07143 L
.15238 .06667 L
F
.14762 .07143 m
.14762 .07619 L
.15238 .07619 L
.15238 .07143 L
F
.14762 .07619 m
.14762 .08095 L
.15238 .08095 L
.15238 .07619 L
F
.14762 .08095 m
.14762 .08571 L
.15238 .08571 L
.15238 .08095 L
F
.14762 .08571 m
.14762 .09048 L
.15238 .09048 L
.15238 .08571 L
F
.14762 .09048 m
.14762 .09524 L
.15238 .09524 L
.15238 .09048 L
F
.14762 .09524 m
.14762 .1 L
.15238 .1 L
.15238 .09524 L
F
.14762 .1 m
.14762 .10476 L
.15238 .10476 L
.15238 .1 L
F
.14762 .10476 m
.14762 .10952 L
.15238 .10952 L
.15238 .10476 L
F
.14762 .10952 m
.14762 .11429 L
.15238 .11429 L
.15238 .10952 L
F
.14762 .11429 m
.14762 .11905 L
.15238 .11905 L
.15238 .11429 L
F
.14762 .11905 m
.14762 .12381 L
.15238 .12381 L
.15238 .11905 L
F
.14762 .12381 m
.14762 .12857 L
.15238 .12857 L
.15238 .12381 L
F
.14762 .12857 m
.14762 .13333 L
.15238 .13333 L
.15238 .12857 L
F
.14762 .13333 m
.14762 .1381 L
.15238 .1381 L
.15238 .13333 L
F
.14762 .1381 m
.14762 .14286 L
.15238 .14286 L
.15238 .1381 L
F
.14762 .14286 m
.14762 .14762 L
.15238 .14762 L
.15238 .14286 L
F
.14762 .14762 m
.14762 .15238 L
.15238 .15238 L
.15238 .14762 L
F
.14762 .15238 m
.14762 .15714 L
.15238 .15714 L
.15238 .15238 L
F
.14762 .15714 m
.14762 .1619 L
.15238 .1619 L
.15238 .15714 L
F
.14762 .1619 m
.14762 .16667 L
.15238 .16667 L
.15238 .1619 L
F
.14762 .16667 m
.14762 .17143 L
.15238 .17143 L
.15238 .16667 L
F
.14762 .17143 m
.14762 .17619 L
.15238 .17619 L
.15238 .17143 L
F
.14762 .17619 m
.14762 .18095 L
.15238 .18095 L
.15238 .17619 L
F
.14762 .18095 m
.14762 .18571 L
.15238 .18571 L
.15238 .18095 L
F
.14762 .18571 m
.14762 .19048 L
.15238 .19048 L
.15238 .18571 L
F
.14762 .19048 m
.14762 .19524 L
.15238 .19524 L
.15238 .19048 L
F
.14762 .19524 m
.14762 .2 L
.15238 .2 L
.15238 .19524 L
F
.14762 .2 m
.14762 .20476 L
.15238 .20476 L
.15238 .2 L
F
.14762 .20476 m
.14762 .20952 L
.15238 .20952 L
.15238 .20476 L
F
.14762 .20952 m
.14762 .21429 L
.15238 .21429 L
.15238 .20952 L
F
.14762 .21429 m
.14762 .21905 L
.15238 .21905 L
.15238 .21429 L
F
.14762 .21905 m
.14762 .22381 L
.15238 .22381 L
.15238 .21905 L
F
.14762 .22381 m
.14762 .22857 L
.15238 .22857 L
.15238 .22381 L
F
.14762 .22857 m
.14762 .23333 L
.15238 .23333 L
.15238 .22857 L
F
.14762 .23333 m
.14762 .2381 L
.15238 .2381 L
.15238 .23333 L
F
.14762 .2381 m
.14762 .24286 L
.15238 .24286 L
.15238 .2381 L
F
.14762 .24286 m
.14762 .24762 L
.15238 .24762 L
.15238 .24286 L
F
.14762 .24762 m
.14762 .25238 L
.15238 .25238 L
.15238 .24762 L
F
0 0 .992 r
.14762 .25238 m
.14762 .25714 L
.15238 .25714 L
.15238 .25238 L
F
.14762 .25714 m
.14762 .2619 L
.15238 .2619 L
.15238 .25714 L
F
.14762 .2619 m
.14762 .26667 L
.15238 .26667 L
.15238 .2619 L
F
.14762 .26667 m
.14762 .27143 L
.15238 .27143 L
.15238 .26667 L
F
.14762 .27143 m
.14762 .27619 L
.15238 .27619 L
.15238 .27143 L
F
.14762 .27619 m
.14762 .28095 L
.15238 .28095 L
.15238 .27619 L
F
.14762 .28095 m
.14762 .28571 L
.15238 .28571 L
.15238 .28095 L
F
.14762 .28571 m
.14762 .29048 L
.15238 .29048 L
.15238 .28571 L
F
.14762 .29048 m
.14762 .29524 L
.15238 .29524 L
.15238 .29048 L
F
.14762 .29524 m
.14762 .3 L
.15238 .3 L
.15238 .29524 L
F
.14762 .3 m
.14762 .30476 L
.15238 .30476 L
.15238 .3 L
F
.14762 .30476 m
.14762 .30952 L
.15238 .30952 L
.15238 .30476 L
F
.14762 .30952 m
.14762 .31429 L
.15238 .31429 L
.15238 .30952 L
F
.14762 .31429 m
.14762 .31905 L
.15238 .31905 L
.15238 .31429 L
F
.14762 .31905 m
.14762 .32381 L
.15238 .32381 L
.15238 .31905 L
F
.14762 .32381 m
.14762 .32857 L
.15238 .32857 L
.15238 .32381 L
F
.14762 .32857 m
.14762 .33333 L
.15238 .33333 L
.15238 .32857 L
F
.14762 .33333 m
.14762 .3381 L
.15238 .3381 L
.15238 .33333 L
F
.14762 .3381 m
.14762 .34286 L
.15238 .34286 L
.15238 .3381 L
F
.14762 .34286 m
.14762 .34762 L
.15238 .34762 L
.15238 .34286 L
F
.14762 .34762 m
.14762 .35238 L
.15238 .35238 L
.15238 .34762 L
F
.14762 .35238 m
.14762 .35714 L
.15238 .35714 L
.15238 .35238 L
F
.14762 .35714 m
.14762 .3619 L
.15238 .3619 L
.15238 .35714 L
F
.14762 .3619 m
.14762 .36667 L
.15238 .36667 L
.15238 .3619 L
F
.14762 .36667 m
.14762 .37143 L
.15238 .37143 L
.15238 .36667 L
F
.14762 .37143 m
.14762 .37619 L
.15238 .37619 L
.15238 .37143 L
F
.14762 .37619 m
.14762 .38095 L
.15238 .38095 L
.15238 .37619 L
F
.14762 .38095 m
.14762 .38571 L
.15238 .38571 L
.15238 .38095 L
F
.14762 .38571 m
.14762 .39048 L
.15238 .39048 L
.15238 .38571 L
F
.14762 .39048 m
.14762 .39524 L
.15238 .39524 L
.15238 .39048 L
F
.14762 .39524 m
.14762 .4 L
.15238 .4 L
.15238 .39524 L
F
.14762 .4 m
.14762 .40476 L
.15238 .40476 L
.15238 .4 L
F
.14762 .40476 m
.14762 .40952 L
.15238 .40952 L
.15238 .40476 L
F
.14762 .40952 m
.14762 .41429 L
.15238 .41429 L
.15238 .40952 L
F
.14762 .41429 m
.14762 .41905 L
.15238 .41905 L
.15238 .41429 L
F
.14762 .41905 m
.14762 .42381 L
.15238 .42381 L
.15238 .41905 L
F
.14762 .42381 m
.14762 .42857 L
.15238 .42857 L
.15238 .42381 L
F
.14762 .42857 m
.14762 .43333 L
.15238 .43333 L
.15238 .42857 L
F
.14762 .43333 m
.14762 .4381 L
.15238 .4381 L
.15238 .43333 L
F
.14762 .4381 m
.14762 .44286 L
.15238 .44286 L
.15238 .4381 L
F
.14762 .44286 m
.14762 .44762 L
.15238 .44762 L
.15238 .44286 L
F
.14762 .44762 m
.14762 .45238 L
.15238 .45238 L
.15238 .44762 L
F
.14762 .45238 m
.14762 .45714 L
.15238 .45714 L
.15238 .45238 L
F
.14762 .45714 m
.14762 .4619 L
.15238 .4619 L
.15238 .45714 L
F
.14762 .4619 m
.14762 .46667 L
.15238 .46667 L
.15238 .4619 L
F
.14762 .46667 m
.14762 .47143 L
.15238 .47143 L
.15238 .46667 L
F
.14762 .47143 m
.14762 .47619 L
.15238 .47619 L
.15238 .47143 L
F
.14762 .47619 m
.14762 .48095 L
.15238 .48095 L
.15238 .47619 L
F
.14762 .48095 m
.14762 .48571 L
.15238 .48571 L
.15238 .48095 L
F
.14762 .48571 m
.14762 .49048 L
.15238 .49048 L
.15238 .48571 L
F
.14762 .49048 m
.14762 .49524 L
.15238 .49524 L
.15238 .49048 L
F
.14762 .49524 m
.14762 .5 L
.15238 .5 L
.15238 .49524 L
F
.14762 .5 m
.14762 .50476 L
.15238 .50476 L
.15238 .5 L
F
.14762 .50476 m
.14762 .50952 L
.15238 .50952 L
.15238 .50476 L
F
.14762 .50952 m
.14762 .51429 L
.15238 .51429 L
.15238 .50952 L
F
.14762 .51429 m
.14762 .51905 L
.15238 .51905 L
.15238 .51429 L
F
.14762 .51905 m
.14762 .52381 L
.15238 .52381 L
.15238 .51905 L
F
.14762 .52381 m
.14762 .52857 L
.15238 .52857 L
.15238 .52381 L
F
.14762 .52857 m
.14762 .53333 L
.15238 .53333 L
.15238 .52857 L
F
.14762 .53333 m
.14762 .5381 L
.15238 .5381 L
.15238 .53333 L
F
.14762 .5381 m
.14762 .54286 L
.15238 .54286 L
.15238 .5381 L
F
.14762 .54286 m
.14762 .54762 L
.15238 .54762 L
.15238 .54286 L
F
.14762 .54762 m
.14762 .55238 L
.15238 .55238 L
.15238 .54762 L
F
.14762 .55238 m
.14762 .55714 L
.15238 .55714 L
.15238 .55238 L
F
.14762 .55714 m
.14762 .5619 L
.15238 .5619 L
.15238 .55714 L
F
.14762 .5619 m
.14762 .56667 L
.15238 .56667 L
.15238 .5619 L
F
.14762 .56667 m
.14762 .57143 L
.15238 .57143 L
.15238 .56667 L
F
.14762 .57143 m
.14762 .57619 L
.15238 .57619 L
.15238 .57143 L
F
.14762 .57619 m
.14762 .58095 L
.15238 .58095 L
.15238 .57619 L
F
.14762 .58095 m
.14762 .58571 L
.15238 .58571 L
.15238 .58095 L
F
.14762 .58571 m
.14762 .59048 L
.15238 .59048 L
.15238 .58571 L
F
.14762 .59048 m
.14762 .59524 L
.15238 .59524 L
.15238 .59048 L
F
.14762 .59524 m
.14762 .6 L
.15238 .6 L
.15238 .59524 L
F
.14762 .6 m
.14762 .60476 L
.15238 .60476 L
.15238 .6 L
F
.14762 .60476 m
.14762 .60952 L
.15238 .60952 L
.15238 .60476 L
F
.14762 .60952 m
.14762 .61429 L
.15238 .61429 L
.15238 .60952 L
F
.14762 .61429 m
.14762 .61905 L
.15238 .61905 L
.15238 .61429 L
F
.14762 .61905 m
.14762 .62381 L
.15238 .62381 L
.15238 .61905 L
F
.14762 .62381 m
.14762 .62857 L
.15238 .62857 L
.15238 .62381 L
F
.14762 .62857 m
.14762 .63333 L
.15238 .63333 L
.15238 .62857 L
F
.14762 .63333 m
.14762 .6381 L
.15238 .6381 L
.15238 .63333 L
F
.14762 .6381 m
.14762 .64286 L
.15238 .64286 L
.15238 .6381 L
F
.14762 .64286 m
.14762 .64762 L
.15238 .64762 L
.15238 .64286 L
F
.14762 .64762 m
.14762 .65238 L
.15238 .65238 L
.15238 .64762 L
F
.14762 .65238 m
.14762 .65714 L
.15238 .65714 L
.15238 .65238 L
F
.14762 .65714 m
.14762 .6619 L
.15238 .6619 L
.15238 .65714 L
F
.14762 .6619 m
.14762 .66667 L
.15238 .66667 L
.15238 .6619 L
F
.14762 .66667 m
.14762 .67143 L
.15238 .67143 L
.15238 .66667 L
F
.14762 .67143 m
.14762 .67619 L
.15238 .67619 L
.15238 .67143 L
F
.14762 .67619 m
.14762 .68095 L
.15238 .68095 L
.15238 .67619 L
F
.14762 .68095 m
.14762 .68571 L
.15238 .68571 L
.15238 .68095 L
F
.14762 .68571 m
.14762 .69048 L
.15238 .69048 L
.15238 .68571 L
F
.14762 .69048 m
.14762 .69524 L
.15238 .69524 L
.15238 .69048 L
F
.14762 .69524 m
.14762 .7 L
.15238 .7 L
.15238 .69524 L
F
.14762 .7 m
.14762 .70476 L
.15238 .70476 L
.15238 .7 L
F
.14762 .70476 m
.14762 .70952 L
.15238 .70952 L
.15238 .70476 L
F
.14762 .70952 m
.14762 .71429 L
.15238 .71429 L
.15238 .70952 L
F
.14762 .71429 m
.14762 .71905 L
.15238 .71905 L
.15238 .71429 L
F
.14762 .71905 m
.14762 .72381 L
.15238 .72381 L
.15238 .71905 L
F
.14762 .72381 m
.14762 .72857 L
.15238 .72857 L
.15238 .72381 L
F
.14762 .72857 m
.14762 .73333 L
.15238 .73333 L
.15238 .72857 L
F
.14762 .73333 m
.14762 .7381 L
.15238 .7381 L
.15238 .73333 L
F
.14762 .7381 m
.14762 .74286 L
.15238 .74286 L
.15238 .7381 L
F
.14762 .74286 m
.14762 .74762 L
.15238 .74762 L
.15238 .74286 L
F
.14762 .74762 m
.14762 .75238 L
.15238 .75238 L
.15238 .74762 L
F
0 0 .996 r
.14762 .75238 m
.14762 .75714 L
.15238 .75714 L
.15238 .75238 L
F
.14762 .75714 m
.14762 .7619 L
.15238 .7619 L
.15238 .75714 L
F
.14762 .7619 m
.14762 .76667 L
.15238 .76667 L
.15238 .7619 L
F
.14762 .76667 m
.14762 .77143 L
.15238 .77143 L
.15238 .76667 L
F
.14762 .77143 m
.14762 .77619 L
.15238 .77619 L
.15238 .77143 L
F
.14762 .77619 m
.14762 .78095 L
.15238 .78095 L
.15238 .77619 L
F
.14762 .78095 m
.14762 .78571 L
.15238 .78571 L
.15238 .78095 L
F
.14762 .78571 m
.14762 .79048 L
.15238 .79048 L
.15238 .78571 L
F
.14762 .79048 m
.14762 .79524 L
.15238 .79524 L
.15238 .79048 L
F
.14762 .79524 m
.14762 .8 L
.15238 .8 L
.15238 .79524 L
F
.14762 .8 m
.14762 .80476 L
.15238 .80476 L
.15238 .8 L
F
.14762 .80476 m
.14762 .80952 L
.15238 .80952 L
.15238 .80476 L
F
.14762 .80952 m
.14762 .81429 L
.15238 .81429 L
.15238 .80952 L
F
.14762 .81429 m
.14762 .81905 L
.15238 .81905 L
.15238 .81429 L
F
.14762 .81905 m
.14762 .82381 L
.15238 .82381 L
.15238 .81905 L
F
.14762 .82381 m
.14762 .82857 L
.15238 .82857 L
.15238 .82381 L
F
.14762 .82857 m
.14762 .83333 L
.15238 .83333 L
.15238 .82857 L
F
.14762 .83333 m
.14762 .8381 L
.15238 .8381 L
.15238 .83333 L
F
.14762 .8381 m
.14762 .84286 L
.15238 .84286 L
.15238 .8381 L
F
.14762 .84286 m
.14762 .84762 L
.15238 .84762 L
.15238 .84286 L
F
.14762 .84762 m
.14762 .85238 L
.15238 .85238 L
.15238 .84762 L
F
.14762 .85238 m
.14762 .85714 L
.15238 .85714 L
.15238 .85238 L
F
.14762 .85714 m
.14762 .8619 L
.15238 .8619 L
.15238 .85714 L
F
.14762 .8619 m
.14762 .86667 L
.15238 .86667 L
.15238 .8619 L
F
.14762 .86667 m
.14762 .87143 L
.15238 .87143 L
.15238 .86667 L
F
.14762 .87143 m
.14762 .87619 L
.15238 .87619 L
.15238 .87143 L
F
.14762 .87619 m
.14762 .88095 L
.15238 .88095 L
.15238 .87619 L
F
.14762 .88095 m
.14762 .88571 L
.15238 .88571 L
.15238 .88095 L
F
.14762 .88571 m
.14762 .89048 L
.15238 .89048 L
.15238 .88571 L
F
.14762 .89048 m
.14762 .89524 L
.15238 .89524 L
.15238 .89048 L
F
.14762 .89524 m
.14762 .9 L
.15238 .9 L
.15238 .89524 L
F
.14762 .9 m
.14762 .90476 L
.15238 .90476 L
.15238 .9 L
F
.14762 .90476 m
.14762 .90952 L
.15238 .90952 L
.15238 .90476 L
F
.14762 .90952 m
.14762 .91429 L
.15238 .91429 L
.15238 .90952 L
F
.14762 .91429 m
.14762 .91905 L
.15238 .91905 L
.15238 .91429 L
F
.14762 .91905 m
.14762 .92381 L
.15238 .92381 L
.15238 .91905 L
F
.14762 .92381 m
.14762 .92857 L
.15238 .92857 L
.15238 .92381 L
F
.14762 .92857 m
.14762 .93333 L
.15238 .93333 L
.15238 .92857 L
F
.14762 .93333 m
.14762 .9381 L
.15238 .9381 L
.15238 .93333 L
F
.14762 .9381 m
.14762 .94286 L
.15238 .94286 L
.15238 .9381 L
F
.14762 .94286 m
.14762 .94762 L
.15238 .94762 L
.15238 .94286 L
F
.14762 .94762 m
.14762 .95238 L
.15238 .95238 L
.15238 .94762 L
F
.14762 .95238 m
.14762 .95714 L
.15238 .95714 L
.15238 .95238 L
F
.14762 .95714 m
.14762 .9619 L
.15238 .9619 L
.15238 .95714 L
F
.14762 .9619 m
.14762 .96667 L
.15238 .96667 L
.15238 .9619 L
F
.14762 .96667 m
.14762 .97143 L
.15238 .97143 L
.15238 .96667 L
F
.14762 .97143 m
.14762 .97619 L
.15238 .97619 L
.15238 .97143 L
F
.15238 .02381 m
.15238 .02857 L
.15714 .02857 L
.15714 .02381 L
F
.15238 .02857 m
.15238 .03333 L
.15714 .03333 L
.15714 .02857 L
F
.15238 .03333 m
.15238 .0381 L
.15714 .0381 L
.15714 .03333 L
F
.15238 .0381 m
.15238 .04286 L
.15714 .04286 L
.15714 .0381 L
F
.15238 .04286 m
.15238 .04762 L
.15714 .04762 L
.15714 .04286 L
F
.15238 .04762 m
.15238 .05238 L
.15714 .05238 L
.15714 .04762 L
F
.15238 .05238 m
.15238 .05714 L
.15714 .05714 L
.15714 .05238 L
F
.15238 .05714 m
.15238 .0619 L
.15714 .0619 L
.15714 .05714 L
F
.15238 .0619 m
.15238 .06667 L
.15714 .06667 L
.15714 .0619 L
F
.15238 .06667 m
.15238 .07143 L
.15714 .07143 L
.15714 .06667 L
F
.15238 .07143 m
.15238 .07619 L
.15714 .07619 L
.15714 .07143 L
F
.15238 .07619 m
.15238 .08095 L
.15714 .08095 L
.15714 .07619 L
F
.15238 .08095 m
.15238 .08571 L
.15714 .08571 L
.15714 .08095 L
F
.15238 .08571 m
.15238 .09048 L
.15714 .09048 L
.15714 .08571 L
F
.15238 .09048 m
.15238 .09524 L
.15714 .09524 L
.15714 .09048 L
F
.15238 .09524 m
.15238 .1 L
.15714 .1 L
.15714 .09524 L
F
.15238 .1 m
.15238 .10476 L
.15714 .10476 L
.15714 .1 L
F
.15238 .10476 m
.15238 .10952 L
.15714 .10952 L
.15714 .10476 L
F
.15238 .10952 m
.15238 .11429 L
.15714 .11429 L
.15714 .10952 L
F
.15238 .11429 m
.15238 .11905 L
.15714 .11905 L
.15714 .11429 L
F
.15238 .11905 m
.15238 .12381 L
.15714 .12381 L
.15714 .11905 L
F
.15238 .12381 m
.15238 .12857 L
.15714 .12857 L
.15714 .12381 L
F
.15238 .12857 m
.15238 .13333 L
.15714 .13333 L
.15714 .12857 L
F
.15238 .13333 m
.15238 .1381 L
.15714 .1381 L
.15714 .13333 L
F
.15238 .1381 m
.15238 .14286 L
.15714 .14286 L
.15714 .1381 L
F
.15238 .14286 m
.15238 .14762 L
.15714 .14762 L
.15714 .14286 L
F
.15238 .14762 m
.15238 .15238 L
.15714 .15238 L
.15714 .14762 L
F
.15238 .15238 m
.15238 .15714 L
.15714 .15714 L
.15714 .15238 L
F
.15238 .15714 m
.15238 .1619 L
.15714 .1619 L
.15714 .15714 L
F
.15238 .1619 m
.15238 .16667 L
.15714 .16667 L
.15714 .1619 L
F
.15238 .16667 m
.15238 .17143 L
.15714 .17143 L
.15714 .16667 L
F
.15238 .17143 m
.15238 .17619 L
.15714 .17619 L
.15714 .17143 L
F
.15238 .17619 m
.15238 .18095 L
.15714 .18095 L
.15714 .17619 L
F
.15238 .18095 m
.15238 .18571 L
.15714 .18571 L
.15714 .18095 L
F
.15238 .18571 m
.15238 .19048 L
.15714 .19048 L
.15714 .18571 L
F
.15238 .19048 m
.15238 .19524 L
.15714 .19524 L
.15714 .19048 L
F
.15238 .19524 m
.15238 .2 L
.15714 .2 L
.15714 .19524 L
F
.15238 .2 m
.15238 .20476 L
.15714 .20476 L
.15714 .2 L
F
.15238 .20476 m
.15238 .20952 L
.15714 .20952 L
.15714 .20476 L
F
.15238 .20952 m
.15238 .21429 L
.15714 .21429 L
.15714 .20952 L
F
.15238 .21429 m
.15238 .21905 L
.15714 .21905 L
.15714 .21429 L
F
.15238 .21905 m
.15238 .22381 L
.15714 .22381 L
.15714 .21905 L
F
.15238 .22381 m
.15238 .22857 L
.15714 .22857 L
.15714 .22381 L
F
.15238 .22857 m
.15238 .23333 L
.15714 .23333 L
.15714 .22857 L
F
.15238 .23333 m
.15238 .2381 L
.15714 .2381 L
.15714 .23333 L
F
.15238 .2381 m
.15238 .24286 L
.15714 .24286 L
.15714 .2381 L
F
0 0 .992 r
.15238 .24286 m
.15238 .24762 L
.15714 .24762 L
.15714 .24286 L
F
.15238 .24762 m
.15238 .25238 L
.15714 .25238 L
.15714 .24762 L
F
.15238 .25238 m
.15238 .25714 L
.15714 .25714 L
.15714 .25238 L
F
.15238 .25714 m
.15238 .2619 L
.15714 .2619 L
.15714 .25714 L
F
.15238 .2619 m
.15238 .26667 L
.15714 .26667 L
.15714 .2619 L
F
.15238 .26667 m
.15238 .27143 L
.15714 .27143 L
.15714 .26667 L
F
.15238 .27143 m
.15238 .27619 L
.15714 .27619 L
.15714 .27143 L
F
.15238 .27619 m
.15238 .28095 L
.15714 .28095 L
.15714 .27619 L
F
.15238 .28095 m
.15238 .28571 L
.15714 .28571 L
.15714 .28095 L
F
.15238 .28571 m
.15238 .29048 L
.15714 .29048 L
.15714 .28571 L
F
.15238 .29048 m
.15238 .29524 L
.15714 .29524 L
.15714 .29048 L
F
.15238 .29524 m
.15238 .3 L
.15714 .3 L
.15714 .29524 L
F
.15238 .3 m
.15238 .30476 L
.15714 .30476 L
.15714 .3 L
F
.15238 .30476 m
.15238 .30952 L
.15714 .30952 L
.15714 .30476 L
F
.15238 .30952 m
.15238 .31429 L
.15714 .31429 L
.15714 .30952 L
F
.15238 .31429 m
.15238 .31905 L
.15714 .31905 L
.15714 .31429 L
F
.15238 .31905 m
.15238 .32381 L
.15714 .32381 L
.15714 .31905 L
F
.15238 .32381 m
.15238 .32857 L
.15714 .32857 L
.15714 .32381 L
F
.15238 .32857 m
.15238 .33333 L
.15714 .33333 L
.15714 .32857 L
F
.15238 .33333 m
.15238 .3381 L
.15714 .3381 L
.15714 .33333 L
F
.15238 .3381 m
.15238 .34286 L
.15714 .34286 L
.15714 .3381 L
F
.15238 .34286 m
.15238 .34762 L
.15714 .34762 L
.15714 .34286 L
F
.15238 .34762 m
.15238 .35238 L
.15714 .35238 L
.15714 .34762 L
F
.15238 .35238 m
.15238 .35714 L
.15714 .35714 L
.15714 .35238 L
F
.15238 .35714 m
.15238 .3619 L
.15714 .3619 L
.15714 .35714 L
F
.15238 .3619 m
.15238 .36667 L
.15714 .36667 L
.15714 .3619 L
F
.15238 .36667 m
.15238 .37143 L
.15714 .37143 L
.15714 .36667 L
F
.15238 .37143 m
.15238 .37619 L
.15714 .37619 L
.15714 .37143 L
F
.15238 .37619 m
.15238 .38095 L
.15714 .38095 L
.15714 .37619 L
F
.15238 .38095 m
.15238 .38571 L
.15714 .38571 L
.15714 .38095 L
F
.15238 .38571 m
.15238 .39048 L
.15714 .39048 L
.15714 .38571 L
F
.15238 .39048 m
.15238 .39524 L
.15714 .39524 L
.15714 .39048 L
F
.15238 .39524 m
.15238 .4 L
.15714 .4 L
.15714 .39524 L
F
.15238 .4 m
.15238 .40476 L
.15714 .40476 L
.15714 .4 L
F
.15238 .40476 m
.15238 .40952 L
.15714 .40952 L
.15714 .40476 L
F
.15238 .40952 m
.15238 .41429 L
.15714 .41429 L
.15714 .40952 L
F
.15238 .41429 m
.15238 .41905 L
.15714 .41905 L
.15714 .41429 L
F
.15238 .41905 m
.15238 .42381 L
.15714 .42381 L
.15714 .41905 L
F
.15238 .42381 m
.15238 .42857 L
.15714 .42857 L
.15714 .42381 L
F
.15238 .42857 m
.15238 .43333 L
.15714 .43333 L
.15714 .42857 L
F
.15238 .43333 m
.15238 .4381 L
.15714 .4381 L
.15714 .43333 L
F
.15238 .4381 m
.15238 .44286 L
.15714 .44286 L
.15714 .4381 L
F
.15238 .44286 m
.15238 .44762 L
.15714 .44762 L
.15714 .44286 L
F
.15238 .44762 m
.15238 .45238 L
.15714 .45238 L
.15714 .44762 L
F
.15238 .45238 m
.15238 .45714 L
.15714 .45714 L
.15714 .45238 L
F
.15238 .45714 m
.15238 .4619 L
.15714 .4619 L
.15714 .45714 L
F
.15238 .4619 m
.15238 .46667 L
.15714 .46667 L
.15714 .4619 L
F
.15238 .46667 m
.15238 .47143 L
.15714 .47143 L
.15714 .46667 L
F
.15238 .47143 m
.15238 .47619 L
.15714 .47619 L
.15714 .47143 L
F
.15238 .47619 m
.15238 .48095 L
.15714 .48095 L
.15714 .47619 L
F
.15238 .48095 m
.15238 .48571 L
.15714 .48571 L
.15714 .48095 L
F
.15238 .48571 m
.15238 .49048 L
.15714 .49048 L
.15714 .48571 L
F
.15238 .49048 m
.15238 .49524 L
.15714 .49524 L
.15714 .49048 L
F
.15238 .49524 m
.15238 .5 L
.15714 .5 L
.15714 .49524 L
F
.15238 .5 m
.15238 .50476 L
.15714 .50476 L
.15714 .5 L
F
.15238 .50476 m
.15238 .50952 L
.15714 .50952 L
.15714 .50476 L
F
.15238 .50952 m
.15238 .51429 L
.15714 .51429 L
.15714 .50952 L
F
.15238 .51429 m
.15238 .51905 L
.15714 .51905 L
.15714 .51429 L
F
.15238 .51905 m
.15238 .52381 L
.15714 .52381 L
.15714 .51905 L
F
.15238 .52381 m
.15238 .52857 L
.15714 .52857 L
.15714 .52381 L
F
.15238 .52857 m
.15238 .53333 L
.15714 .53333 L
.15714 .52857 L
F
.15238 .53333 m
.15238 .5381 L
.15714 .5381 L
.15714 .53333 L
F
.15238 .5381 m
.15238 .54286 L
.15714 .54286 L
.15714 .5381 L
F
.15238 .54286 m
.15238 .54762 L
.15714 .54762 L
.15714 .54286 L
F
.15238 .54762 m
.15238 .55238 L
.15714 .55238 L
.15714 .54762 L
F
.15238 .55238 m
.15238 .55714 L
.15714 .55714 L
.15714 .55238 L
F
.15238 .55714 m
.15238 .5619 L
.15714 .5619 L
.15714 .55714 L
F
.15238 .5619 m
.15238 .56667 L
.15714 .56667 L
.15714 .5619 L
F
.15238 .56667 m
.15238 .57143 L
.15714 .57143 L
.15714 .56667 L
F
.15238 .57143 m
.15238 .57619 L
.15714 .57619 L
.15714 .57143 L
F
.15238 .57619 m
.15238 .58095 L
.15714 .58095 L
.15714 .57619 L
F
.15238 .58095 m
.15238 .58571 L
.15714 .58571 L
.15714 .58095 L
F
.15238 .58571 m
.15238 .59048 L
.15714 .59048 L
.15714 .58571 L
F
.15238 .59048 m
.15238 .59524 L
.15714 .59524 L
.15714 .59048 L
F
.15238 .59524 m
.15238 .6 L
.15714 .6 L
.15714 .59524 L
F
.15238 .6 m
.15238 .60476 L
.15714 .60476 L
.15714 .6 L
F
.15238 .60476 m
.15238 .60952 L
.15714 .60952 L
.15714 .60476 L
F
.15238 .60952 m
.15238 .61429 L
.15714 .61429 L
.15714 .60952 L
F
.15238 .61429 m
.15238 .61905 L
.15714 .61905 L
.15714 .61429 L
F
.15238 .61905 m
.15238 .62381 L
.15714 .62381 L
.15714 .61905 L
F
.15238 .62381 m
.15238 .62857 L
.15714 .62857 L
.15714 .62381 L
F
.15238 .62857 m
.15238 .63333 L
.15714 .63333 L
.15714 .62857 L
F
.15238 .63333 m
.15238 .6381 L
.15714 .6381 L
.15714 .63333 L
F
.15238 .6381 m
.15238 .64286 L
.15714 .64286 L
.15714 .6381 L
F
.15238 .64286 m
.15238 .64762 L
.15714 .64762 L
.15714 .64286 L
F
.15238 .64762 m
.15238 .65238 L
.15714 .65238 L
.15714 .64762 L
F
.15238 .65238 m
.15238 .65714 L
.15714 .65714 L
.15714 .65238 L
F
.15238 .65714 m
.15238 .6619 L
.15714 .6619 L
.15714 .65714 L
F
.15238 .6619 m
.15238 .66667 L
.15714 .66667 L
.15714 .6619 L
F
.15238 .66667 m
.15238 .67143 L
.15714 .67143 L
.15714 .66667 L
F
.15238 .67143 m
.15238 .67619 L
.15714 .67619 L
.15714 .67143 L
F
.15238 .67619 m
.15238 .68095 L
.15714 .68095 L
.15714 .67619 L
F
.15238 .68095 m
.15238 .68571 L
.15714 .68571 L
.15714 .68095 L
F
.15238 .68571 m
.15238 .69048 L
.15714 .69048 L
.15714 .68571 L
F
.15238 .69048 m
.15238 .69524 L
.15714 .69524 L
.15714 .69048 L
F
.15238 .69524 m
.15238 .7 L
.15714 .7 L
.15714 .69524 L
F
.15238 .7 m
.15238 .70476 L
.15714 .70476 L
.15714 .7 L
F
.15238 .70476 m
.15238 .70952 L
.15714 .70952 L
.15714 .70476 L
F
.15238 .70952 m
.15238 .71429 L
.15714 .71429 L
.15714 .70952 L
F
.15238 .71429 m
.15238 .71905 L
.15714 .71905 L
.15714 .71429 L
F
.15238 .71905 m
.15238 .72381 L
.15714 .72381 L
.15714 .71905 L
F
.15238 .72381 m
.15238 .72857 L
.15714 .72857 L
.15714 .72381 L
F
.15238 .72857 m
.15238 .73333 L
.15714 .73333 L
.15714 .72857 L
F
.15238 .73333 m
.15238 .7381 L
.15714 .7381 L
.15714 .73333 L
F
.15238 .7381 m
.15238 .74286 L
.15714 .74286 L
.15714 .7381 L
F
.15238 .74286 m
.15238 .74762 L
.15714 .74762 L
.15714 .74286 L
F
.15238 .74762 m
.15238 .75238 L
.15714 .75238 L
.15714 .74762 L
F
.15238 .75238 m
.15238 .75714 L
.15714 .75714 L
.15714 .75238 L
F
.15238 .75714 m
.15238 .7619 L
.15714 .7619 L
.15714 .75714 L
F
0 0 .996 r
.15238 .7619 m
.15238 .76667 L
.15714 .76667 L
.15714 .7619 L
F
.15238 .76667 m
.15238 .77143 L
.15714 .77143 L
.15714 .76667 L
F
.15238 .77143 m
.15238 .77619 L
.15714 .77619 L
.15714 .77143 L
F
.15238 .77619 m
.15238 .78095 L
.15714 .78095 L
.15714 .77619 L
F
.15238 .78095 m
.15238 .78571 L
.15714 .78571 L
.15714 .78095 L
F
.15238 .78571 m
.15238 .79048 L
.15714 .79048 L
.15714 .78571 L
F
.15238 .79048 m
.15238 .79524 L
.15714 .79524 L
.15714 .79048 L
F
.15238 .79524 m
.15238 .8 L
.15714 .8 L
.15714 .79524 L
F
.15238 .8 m
.15238 .80476 L
.15714 .80476 L
.15714 .8 L
F
.15238 .80476 m
.15238 .80952 L
.15714 .80952 L
.15714 .80476 L
F
.15238 .80952 m
.15238 .81429 L
.15714 .81429 L
.15714 .80952 L
F
.15238 .81429 m
.15238 .81905 L
.15714 .81905 L
.15714 .81429 L
F
.15238 .81905 m
.15238 .82381 L
.15714 .82381 L
.15714 .81905 L
F
.15238 .82381 m
.15238 .82857 L
.15714 .82857 L
.15714 .82381 L
F
.15238 .82857 m
.15238 .83333 L
.15714 .83333 L
.15714 .82857 L
F
.15238 .83333 m
.15238 .8381 L
.15714 .8381 L
.15714 .83333 L
F
.15238 .8381 m
.15238 .84286 L
.15714 .84286 L
.15714 .8381 L
F
.15238 .84286 m
.15238 .84762 L
.15714 .84762 L
.15714 .84286 L
F
.15238 .84762 m
.15238 .85238 L
.15714 .85238 L
.15714 .84762 L
F
.15238 .85238 m
.15238 .85714 L
.15714 .85714 L
.15714 .85238 L
F
.15238 .85714 m
.15238 .8619 L
.15714 .8619 L
.15714 .85714 L
F
.15238 .8619 m
.15238 .86667 L
.15714 .86667 L
.15714 .8619 L
F
.15238 .86667 m
.15238 .87143 L
.15714 .87143 L
.15714 .86667 L
F
.15238 .87143 m
.15238 .87619 L
.15714 .87619 L
.15714 .87143 L
F
.15238 .87619 m
.15238 .88095 L
.15714 .88095 L
.15714 .87619 L
F
.15238 .88095 m
.15238 .88571 L
.15714 .88571 L
.15714 .88095 L
F
.15238 .88571 m
.15238 .89048 L
.15714 .89048 L
.15714 .88571 L
F
.15238 .89048 m
.15238 .89524 L
.15714 .89524 L
.15714 .89048 L
F
.15238 .89524 m
.15238 .9 L
.15714 .9 L
.15714 .89524 L
F
.15238 .9 m
.15238 .90476 L
.15714 .90476 L
.15714 .9 L
F
.15238 .90476 m
.15238 .90952 L
.15714 .90952 L
.15714 .90476 L
F
.15238 .90952 m
.15238 .91429 L
.15714 .91429 L
.15714 .90952 L
F
.15238 .91429 m
.15238 .91905 L
.15714 .91905 L
.15714 .91429 L
F
.15238 .91905 m
.15238 .92381 L
.15714 .92381 L
.15714 .91905 L
F
.15238 .92381 m
.15238 .92857 L
.15714 .92857 L
.15714 .92381 L
F
.15238 .92857 m
.15238 .93333 L
.15714 .93333 L
.15714 .92857 L
F
.15238 .93333 m
.15238 .9381 L
.15714 .9381 L
.15714 .93333 L
F
.15238 .9381 m
.15238 .94286 L
.15714 .94286 L
.15714 .9381 L
F
.15238 .94286 m
.15238 .94762 L
.15714 .94762 L
.15714 .94286 L
F
.15238 .94762 m
.15238 .95238 L
.15714 .95238 L
.15714 .94762 L
F
.15238 .95238 m
.15238 .95714 L
.15714 .95714 L
.15714 .95238 L
F
.15238 .95714 m
.15238 .9619 L
.15714 .9619 L
.15714 .95714 L
F
.15238 .9619 m
.15238 .96667 L
.15714 .96667 L
.15714 .9619 L
F
.15238 .96667 m
.15238 .97143 L
.15714 .97143 L
.15714 .96667 L
F
.15238 .97143 m
.15238 .97619 L
.15714 .97619 L
.15714 .97143 L
F
.15714 .02381 m
.15714 .02857 L
.1619 .02857 L
.1619 .02381 L
F
.15714 .02857 m
.15714 .03333 L
.1619 .03333 L
.1619 .02857 L
F
.15714 .03333 m
.15714 .0381 L
.1619 .0381 L
.1619 .03333 L
F
.15714 .0381 m
.15714 .04286 L
.1619 .04286 L
.1619 .0381 L
F
.15714 .04286 m
.15714 .04762 L
.1619 .04762 L
.1619 .04286 L
F
.15714 .04762 m
.15714 .05238 L
.1619 .05238 L
.1619 .04762 L
F
.15714 .05238 m
.15714 .05714 L
.1619 .05714 L
.1619 .05238 L
F
.15714 .05714 m
.15714 .0619 L
.1619 .0619 L
.1619 .05714 L
F
.15714 .0619 m
.15714 .06667 L
.1619 .06667 L
.1619 .0619 L
F
.15714 .06667 m
.15714 .07143 L
.1619 .07143 L
.1619 .06667 L
F
.15714 .07143 m
.15714 .07619 L
.1619 .07619 L
.1619 .07143 L
F
.15714 .07619 m
.15714 .08095 L
.1619 .08095 L
.1619 .07619 L
F
.15714 .08095 m
.15714 .08571 L
.1619 .08571 L
.1619 .08095 L
F
.15714 .08571 m
.15714 .09048 L
.1619 .09048 L
.1619 .08571 L
F
.15714 .09048 m
.15714 .09524 L
.1619 .09524 L
.1619 .09048 L
F
.15714 .09524 m
.15714 .1 L
.1619 .1 L
.1619 .09524 L
F
.15714 .1 m
.15714 .10476 L
.1619 .10476 L
.1619 .1 L
F
.15714 .10476 m
.15714 .10952 L
.1619 .10952 L
.1619 .10476 L
F
.15714 .10952 m
.15714 .11429 L
.1619 .11429 L
.1619 .10952 L
F
.15714 .11429 m
.15714 .11905 L
.1619 .11905 L
.1619 .11429 L
F
.15714 .11905 m
.15714 .12381 L
.1619 .12381 L
.1619 .11905 L
F
.15714 .12381 m
.15714 .12857 L
.1619 .12857 L
.1619 .12381 L
F
.15714 .12857 m
.15714 .13333 L
.1619 .13333 L
.1619 .12857 L
F
.15714 .13333 m
.15714 .1381 L
.1619 .1381 L
.1619 .13333 L
F
.15714 .1381 m
.15714 .14286 L
.1619 .14286 L
.1619 .1381 L
F
.15714 .14286 m
.15714 .14762 L
.1619 .14762 L
.1619 .14286 L
F
.15714 .14762 m
.15714 .15238 L
.1619 .15238 L
.1619 .14762 L
F
.15714 .15238 m
.15714 .15714 L
.1619 .15714 L
.1619 .15238 L
F
.15714 .15714 m
.15714 .1619 L
.1619 .1619 L
.1619 .15714 L
F
.15714 .1619 m
.15714 .16667 L
.1619 .16667 L
.1619 .1619 L
F
.15714 .16667 m
.15714 .17143 L
.1619 .17143 L
.1619 .16667 L
F
.15714 .17143 m
.15714 .17619 L
.1619 .17619 L
.1619 .17143 L
F
.15714 .17619 m
.15714 .18095 L
.1619 .18095 L
.1619 .17619 L
F
.15714 .18095 m
.15714 .18571 L
.1619 .18571 L
.1619 .18095 L
F
.15714 .18571 m
.15714 .19048 L
.1619 .19048 L
.1619 .18571 L
F
.15714 .19048 m
.15714 .19524 L
.1619 .19524 L
.1619 .19048 L
F
.15714 .19524 m
.15714 .2 L
.1619 .2 L
.1619 .19524 L
F
.15714 .2 m
.15714 .20476 L
.1619 .20476 L
.1619 .2 L
F
.15714 .20476 m
.15714 .20952 L
.1619 .20952 L
.1619 .20476 L
F
.15714 .20952 m
.15714 .21429 L
.1619 .21429 L
.1619 .20952 L
F
.15714 .21429 m
.15714 .21905 L
.1619 .21905 L
.1619 .21429 L
F
.15714 .21905 m
.15714 .22381 L
.1619 .22381 L
.1619 .21905 L
F
.15714 .22381 m
.15714 .22857 L
.1619 .22857 L
.1619 .22381 L
F
.15714 .22857 m
.15714 .23333 L
.1619 .23333 L
.1619 .22857 L
F
.15714 .23333 m
.15714 .2381 L
.1619 .2381 L
.1619 .23333 L
F
0 0 .992 r
.15714 .2381 m
.15714 .24286 L
.1619 .24286 L
.1619 .2381 L
F
.15714 .24286 m
.15714 .24762 L
.1619 .24762 L
.1619 .24286 L
F
.15714 .24762 m
.15714 .25238 L
.1619 .25238 L
.1619 .24762 L
F
.15714 .25238 m
.15714 .25714 L
.1619 .25714 L
.1619 .25238 L
F
.15714 .25714 m
.15714 .2619 L
.1619 .2619 L
.1619 .25714 L
F
.15714 .2619 m
.15714 .26667 L
.1619 .26667 L
.1619 .2619 L
F
.15714 .26667 m
.15714 .27143 L
.1619 .27143 L
.1619 .26667 L
F
.15714 .27143 m
.15714 .27619 L
.1619 .27619 L
.1619 .27143 L
F
.15714 .27619 m
.15714 .28095 L
.1619 .28095 L
.1619 .27619 L
F
.15714 .28095 m
.15714 .28571 L
.1619 .28571 L
.1619 .28095 L
F
.15714 .28571 m
.15714 .29048 L
.1619 .29048 L
.1619 .28571 L
F
.15714 .29048 m
.15714 .29524 L
.1619 .29524 L
.1619 .29048 L
F
.15714 .29524 m
.15714 .3 L
.1619 .3 L
.1619 .29524 L
F
.15714 .3 m
.15714 .30476 L
.1619 .30476 L
.1619 .3 L
F
.15714 .30476 m
.15714 .30952 L
.1619 .30952 L
.1619 .30476 L
F
.15714 .30952 m
.15714 .31429 L
.1619 .31429 L
.1619 .30952 L
F
.15714 .31429 m
.15714 .31905 L
.1619 .31905 L
.1619 .31429 L
F
.15714 .31905 m
.15714 .32381 L
.1619 .32381 L
.1619 .31905 L
F
.15714 .32381 m
.15714 .32857 L
.1619 .32857 L
.1619 .32381 L
F
.15714 .32857 m
.15714 .33333 L
.1619 .33333 L
.1619 .32857 L
F
.15714 .33333 m
.15714 .3381 L
.1619 .3381 L
.1619 .33333 L
F
.15714 .3381 m
.15714 .34286 L
.1619 .34286 L
.1619 .3381 L
F
.15714 .34286 m
.15714 .34762 L
.1619 .34762 L
.1619 .34286 L
F
.15714 .34762 m
.15714 .35238 L
.1619 .35238 L
.1619 .34762 L
F
.15714 .35238 m
.15714 .35714 L
.1619 .35714 L
.1619 .35238 L
F
.15714 .35714 m
.15714 .3619 L
.1619 .3619 L
.1619 .35714 L
F
.15714 .3619 m
.15714 .36667 L
.1619 .36667 L
.1619 .3619 L
F
.15714 .36667 m
.15714 .37143 L
.1619 .37143 L
.1619 .36667 L
F
.15714 .37143 m
.15714 .37619 L
.1619 .37619 L
.1619 .37143 L
F
.15714 .37619 m
.15714 .38095 L
.1619 .38095 L
.1619 .37619 L
F
.15714 .38095 m
.15714 .38571 L
.1619 .38571 L
.1619 .38095 L
F
.15714 .38571 m
.15714 .39048 L
.1619 .39048 L
.1619 .38571 L
F
.15714 .39048 m
.15714 .39524 L
.1619 .39524 L
.1619 .39048 L
F
.15714 .39524 m
.15714 .4 L
.1619 .4 L
.1619 .39524 L
F
.15714 .4 m
.15714 .40476 L
.1619 .40476 L
.1619 .4 L
F
.15714 .40476 m
.15714 .40952 L
.1619 .40952 L
.1619 .40476 L
F
.15714 .40952 m
.15714 .41429 L
.1619 .41429 L
.1619 .40952 L
F
.15714 .41429 m
.15714 .41905 L
.1619 .41905 L
.1619 .41429 L
F
.15714 .41905 m
.15714 .42381 L
.1619 .42381 L
.1619 .41905 L
F
.15714 .42381 m
.15714 .42857 L
.1619 .42857 L
.1619 .42381 L
F
.15714 .42857 m
.15714 .43333 L
.1619 .43333 L
.1619 .42857 L
F
.15714 .43333 m
.15714 .4381 L
.1619 .4381 L
.1619 .43333 L
F
.15714 .4381 m
.15714 .44286 L
.1619 .44286 L
.1619 .4381 L
F
.15714 .44286 m
.15714 .44762 L
.1619 .44762 L
.1619 .44286 L
F
.15714 .44762 m
.15714 .45238 L
.1619 .45238 L
.1619 .44762 L
F
.15714 .45238 m
.15714 .45714 L
.1619 .45714 L
.1619 .45238 L
F
.15714 .45714 m
.15714 .4619 L
.1619 .4619 L
.1619 .45714 L
F
.15714 .4619 m
.15714 .46667 L
.1619 .46667 L
.1619 .4619 L
F
.15714 .46667 m
.15714 .47143 L
.1619 .47143 L
.1619 .46667 L
F
.15714 .47143 m
.15714 .47619 L
.1619 .47619 L
.1619 .47143 L
F
.15714 .47619 m
.15714 .48095 L
.1619 .48095 L
.1619 .47619 L
F
.15714 .48095 m
.15714 .48571 L
.1619 .48571 L
.1619 .48095 L
F
.15714 .48571 m
.15714 .49048 L
.1619 .49048 L
.1619 .48571 L
F
.15714 .49048 m
.15714 .49524 L
.1619 .49524 L
.1619 .49048 L
F
.15714 .49524 m
.15714 .5 L
.1619 .5 L
.1619 .49524 L
F
.15714 .5 m
.15714 .50476 L
.1619 .50476 L
.1619 .5 L
F
.15714 .50476 m
.15714 .50952 L
.1619 .50952 L
.1619 .50476 L
F
.15714 .50952 m
.15714 .51429 L
.1619 .51429 L
.1619 .50952 L
F
.15714 .51429 m
.15714 .51905 L
.1619 .51905 L
.1619 .51429 L
F
.15714 .51905 m
.15714 .52381 L
.1619 .52381 L
.1619 .51905 L
F
.15714 .52381 m
.15714 .52857 L
.1619 .52857 L
.1619 .52381 L
F
.15714 .52857 m
.15714 .53333 L
.1619 .53333 L
.1619 .52857 L
F
.15714 .53333 m
.15714 .5381 L
.1619 .5381 L
.1619 .53333 L
F
.15714 .5381 m
.15714 .54286 L
.1619 .54286 L
.1619 .5381 L
F
.15714 .54286 m
.15714 .54762 L
.1619 .54762 L
.1619 .54286 L
F
.15714 .54762 m
.15714 .55238 L
.1619 .55238 L
.1619 .54762 L
F
.15714 .55238 m
.15714 .55714 L
.1619 .55714 L
.1619 .55238 L
F
.15714 .55714 m
.15714 .5619 L
.1619 .5619 L
.1619 .55714 L
F
.15714 .5619 m
.15714 .56667 L
.1619 .56667 L
.1619 .5619 L
F
.15714 .56667 m
.15714 .57143 L
.1619 .57143 L
.1619 .56667 L
F
.15714 .57143 m
.15714 .57619 L
.1619 .57619 L
.1619 .57143 L
F
.15714 .57619 m
.15714 .58095 L
.1619 .58095 L
.1619 .57619 L
F
.15714 .58095 m
.15714 .58571 L
.1619 .58571 L
.1619 .58095 L
F
.15714 .58571 m
.15714 .59048 L
.1619 .59048 L
.1619 .58571 L
F
.15714 .59048 m
.15714 .59524 L
.1619 .59524 L
.1619 .59048 L
F
.15714 .59524 m
.15714 .6 L
.1619 .6 L
.1619 .59524 L
F
.15714 .6 m
.15714 .60476 L
.1619 .60476 L
.1619 .6 L
F
.15714 .60476 m
.15714 .60952 L
.1619 .60952 L
.1619 .60476 L
F
.15714 .60952 m
.15714 .61429 L
.1619 .61429 L
.1619 .60952 L
F
.15714 .61429 m
.15714 .61905 L
.1619 .61905 L
.1619 .61429 L
F
.15714 .61905 m
.15714 .62381 L
.1619 .62381 L
.1619 .61905 L
F
.15714 .62381 m
.15714 .62857 L
.1619 .62857 L
.1619 .62381 L
F
.15714 .62857 m
.15714 .63333 L
.1619 .63333 L
.1619 .62857 L
F
.15714 .63333 m
.15714 .6381 L
.1619 .6381 L
.1619 .63333 L
F
.15714 .6381 m
.15714 .64286 L
.1619 .64286 L
.1619 .6381 L
F
.15714 .64286 m
.15714 .64762 L
.1619 .64762 L
.1619 .64286 L
F
.15714 .64762 m
.15714 .65238 L
.1619 .65238 L
.1619 .64762 L
F
.15714 .65238 m
.15714 .65714 L
.1619 .65714 L
.1619 .65238 L
F
.15714 .65714 m
.15714 .6619 L
.1619 .6619 L
.1619 .65714 L
F
.15714 .6619 m
.15714 .66667 L
.1619 .66667 L
.1619 .6619 L
F
.15714 .66667 m
.15714 .67143 L
.1619 .67143 L
.1619 .66667 L
F
.15714 .67143 m
.15714 .67619 L
.1619 .67619 L
.1619 .67143 L
F
.15714 .67619 m
.15714 .68095 L
.1619 .68095 L
.1619 .67619 L
F
.15714 .68095 m
.15714 .68571 L
.1619 .68571 L
.1619 .68095 L
F
.15714 .68571 m
.15714 .69048 L
.1619 .69048 L
.1619 .68571 L
F
.15714 .69048 m
.15714 .69524 L
.1619 .69524 L
.1619 .69048 L
F
.15714 .69524 m
.15714 .7 L
.1619 .7 L
.1619 .69524 L
F
.15714 .7 m
.15714 .70476 L
.1619 .70476 L
.1619 .7 L
F
.15714 .70476 m
.15714 .70952 L
.1619 .70952 L
.1619 .70476 L
F
.15714 .70952 m
.15714 .71429 L
.1619 .71429 L
.1619 .70952 L
F
.15714 .71429 m
.15714 .71905 L
.1619 .71905 L
.1619 .71429 L
F
.15714 .71905 m
.15714 .72381 L
.1619 .72381 L
.1619 .71905 L
F
.15714 .72381 m
.15714 .72857 L
.1619 .72857 L
.1619 .72381 L
F
.15714 .72857 m
.15714 .73333 L
.1619 .73333 L
.1619 .72857 L
F
.15714 .73333 m
.15714 .7381 L
.1619 .7381 L
.1619 .73333 L
F
.15714 .7381 m
.15714 .74286 L
.1619 .74286 L
.1619 .7381 L
F
.15714 .74286 m
.15714 .74762 L
.1619 .74762 L
.1619 .74286 L
F
.15714 .74762 m
.15714 .75238 L
.1619 .75238 L
.1619 .74762 L
F
.15714 .75238 m
.15714 .75714 L
.1619 .75714 L
.1619 .75238 L
F
.15714 .75714 m
.15714 .7619 L
.1619 .7619 L
.1619 .75714 L
F
.15714 .7619 m
.15714 .76667 L
.1619 .76667 L
.1619 .7619 L
F
0 0 .996 r
.15714 .76667 m
.15714 .77143 L
.1619 .77143 L
.1619 .76667 L
F
.15714 .77143 m
.15714 .77619 L
.1619 .77619 L
.1619 .77143 L
F
.15714 .77619 m
.15714 .78095 L
.1619 .78095 L
.1619 .77619 L
F
.15714 .78095 m
.15714 .78571 L
.1619 .78571 L
.1619 .78095 L
F
.15714 .78571 m
.15714 .79048 L
.1619 .79048 L
.1619 .78571 L
F
.15714 .79048 m
.15714 .79524 L
.1619 .79524 L
.1619 .79048 L
F
.15714 .79524 m
.15714 .8 L
.1619 .8 L
.1619 .79524 L
F
.15714 .8 m
.15714 .80476 L
.1619 .80476 L
.1619 .8 L
F
.15714 .80476 m
.15714 .80952 L
.1619 .80952 L
.1619 .80476 L
F
.15714 .80952 m
.15714 .81429 L
.1619 .81429 L
.1619 .80952 L
F
.15714 .81429 m
.15714 .81905 L
.1619 .81905 L
.1619 .81429 L
F
.15714 .81905 m
.15714 .82381 L
.1619 .82381 L
.1619 .81905 L
F
.15714 .82381 m
.15714 .82857 L
.1619 .82857 L
.1619 .82381 L
F
.15714 .82857 m
.15714 .83333 L
.1619 .83333 L
.1619 .82857 L
F
.15714 .83333 m
.15714 .8381 L
.1619 .8381 L
.1619 .83333 L
F
.15714 .8381 m
.15714 .84286 L
.1619 .84286 L
.1619 .8381 L
F
.15714 .84286 m
.15714 .84762 L
.1619 .84762 L
.1619 .84286 L
F
.15714 .84762 m
.15714 .85238 L
.1619 .85238 L
.1619 .84762 L
F
.15714 .85238 m
.15714 .85714 L
.1619 .85714 L
.1619 .85238 L
F
.15714 .85714 m
.15714 .8619 L
.1619 .8619 L
.1619 .85714 L
F
.15714 .8619 m
.15714 .86667 L
.1619 .86667 L
.1619 .8619 L
F
.15714 .86667 m
.15714 .87143 L
.1619 .87143 L
.1619 .86667 L
F
.15714 .87143 m
.15714 .87619 L
.1619 .87619 L
.1619 .87143 L
F
.15714 .87619 m
.15714 .88095 L
.1619 .88095 L
.1619 .87619 L
F
.15714 .88095 m
.15714 .88571 L
.1619 .88571 L
.1619 .88095 L
F
.15714 .88571 m
.15714 .89048 L
.1619 .89048 L
.1619 .88571 L
F
.15714 .89048 m
.15714 .89524 L
.1619 .89524 L
.1619 .89048 L
F
.15714 .89524 m
.15714 .9 L
.1619 .9 L
.1619 .89524 L
F
.15714 .9 m
.15714 .90476 L
.1619 .90476 L
.1619 .9 L
F
.15714 .90476 m
.15714 .90952 L
.1619 .90952 L
.1619 .90476 L
F
.15714 .90952 m
.15714 .91429 L
.1619 .91429 L
.1619 .90952 L
F
.15714 .91429 m
.15714 .91905 L
.1619 .91905 L
.1619 .91429 L
F
.15714 .91905 m
.15714 .92381 L
.1619 .92381 L
.1619 .91905 L
F
.15714 .92381 m
.15714 .92857 L
.1619 .92857 L
.1619 .92381 L
F
.15714 .92857 m
.15714 .93333 L
.1619 .93333 L
.1619 .92857 L
F
.15714 .93333 m
.15714 .9381 L
.1619 .9381 L
.1619 .93333 L
F
.15714 .9381 m
.15714 .94286 L
.1619 .94286 L
.1619 .9381 L
F
.15714 .94286 m
.15714 .94762 L
.1619 .94762 L
.1619 .94286 L
F
.15714 .94762 m
.15714 .95238 L
.1619 .95238 L
.1619 .94762 L
F
.15714 .95238 m
.15714 .95714 L
.1619 .95714 L
.1619 .95238 L
F
.15714 .95714 m
.15714 .9619 L
.1619 .9619 L
.1619 .95714 L
F
.15714 .9619 m
.15714 .96667 L
.1619 .96667 L
.1619 .9619 L
F
.15714 .96667 m
.15714 .97143 L
.1619 .97143 L
.1619 .96667 L
F
.15714 .97143 m
.15714 .97619 L
.1619 .97619 L
.1619 .97143 L
F
.1619 .02381 m
.1619 .02857 L
.16667 .02857 L
.16667 .02381 L
F
.1619 .02857 m
.1619 .03333 L
.16667 .03333 L
.16667 .02857 L
F
.1619 .03333 m
.1619 .0381 L
.16667 .0381 L
.16667 .03333 L
F
.1619 .0381 m
.1619 .04286 L
.16667 .04286 L
.16667 .0381 L
F
.1619 .04286 m
.1619 .04762 L
.16667 .04762 L
.16667 .04286 L
F
.1619 .04762 m
.1619 .05238 L
.16667 .05238 L
.16667 .04762 L
F
.1619 .05238 m
.1619 .05714 L
.16667 .05714 L
.16667 .05238 L
F
.1619 .05714 m
.1619 .0619 L
.16667 .0619 L
.16667 .05714 L
F
.1619 .0619 m
.1619 .06667 L
.16667 .06667 L
.16667 .0619 L
F
.1619 .06667 m
.1619 .07143 L
.16667 .07143 L
.16667 .06667 L
F
.1619 .07143 m
.1619 .07619 L
.16667 .07619 L
.16667 .07143 L
F
.1619 .07619 m
.1619 .08095 L
.16667 .08095 L
.16667 .07619 L
F
.1619 .08095 m
.1619 .08571 L
.16667 .08571 L
.16667 .08095 L
F
.1619 .08571 m
.1619 .09048 L
.16667 .09048 L
.16667 .08571 L
F
.1619 .09048 m
.1619 .09524 L
.16667 .09524 L
.16667 .09048 L
F
.1619 .09524 m
.1619 .1 L
.16667 .1 L
.16667 .09524 L
F
.1619 .1 m
.1619 .10476 L
.16667 .10476 L
.16667 .1 L
F
.1619 .10476 m
.1619 .10952 L
.16667 .10952 L
.16667 .10476 L
F
.1619 .10952 m
.1619 .11429 L
.16667 .11429 L
.16667 .10952 L
F
.1619 .11429 m
.1619 .11905 L
.16667 .11905 L
.16667 .11429 L
F
.1619 .11905 m
.1619 .12381 L
.16667 .12381 L
.16667 .11905 L
F
.1619 .12381 m
.1619 .12857 L
.16667 .12857 L
.16667 .12381 L
F
.1619 .12857 m
.1619 .13333 L
.16667 .13333 L
.16667 .12857 L
F
.1619 .13333 m
.1619 .1381 L
.16667 .1381 L
.16667 .13333 L
F
.1619 .1381 m
.1619 .14286 L
.16667 .14286 L
.16667 .1381 L
F
.1619 .14286 m
.1619 .14762 L
.16667 .14762 L
.16667 .14286 L
F
.1619 .14762 m
.1619 .15238 L
.16667 .15238 L
.16667 .14762 L
F
.1619 .15238 m
.1619 .15714 L
.16667 .15714 L
.16667 .15238 L
F
.1619 .15714 m
.1619 .1619 L
.16667 .1619 L
.16667 .15714 L
F
.1619 .1619 m
.1619 .16667 L
.16667 .16667 L
.16667 .1619 L
F
.1619 .16667 m
.1619 .17143 L
.16667 .17143 L
.16667 .16667 L
F
.1619 .17143 m
.1619 .17619 L
.16667 .17619 L
.16667 .17143 L
F
.1619 .17619 m
.1619 .18095 L
.16667 .18095 L
.16667 .17619 L
F
.1619 .18095 m
.1619 .18571 L
.16667 .18571 L
.16667 .18095 L
F
.1619 .18571 m
.1619 .19048 L
.16667 .19048 L
.16667 .18571 L
F
.1619 .19048 m
.1619 .19524 L
.16667 .19524 L
.16667 .19048 L
F
.1619 .19524 m
.1619 .2 L
.16667 .2 L
.16667 .19524 L
F
.1619 .2 m
.1619 .20476 L
.16667 .20476 L
.16667 .2 L
F
.1619 .20476 m
.1619 .20952 L
.16667 .20952 L
.16667 .20476 L
F
.1619 .20952 m
.1619 .21429 L
.16667 .21429 L
.16667 .20952 L
F
.1619 .21429 m
.1619 .21905 L
.16667 .21905 L
.16667 .21429 L
F
.1619 .21905 m
.1619 .22381 L
.16667 .22381 L
.16667 .21905 L
F
.1619 .22381 m
.1619 .22857 L
.16667 .22857 L
.16667 .22381 L
F
.1619 .22857 m
.1619 .23333 L
.16667 .23333 L
.16667 .22857 L
F
0 0 .992 r
.1619 .23333 m
.1619 .2381 L
.16667 .2381 L
.16667 .23333 L
F
.1619 .2381 m
.1619 .24286 L
.16667 .24286 L
.16667 .2381 L
F
.1619 .24286 m
.1619 .24762 L
.16667 .24762 L
.16667 .24286 L
F
.1619 .24762 m
.1619 .25238 L
.16667 .25238 L
.16667 .24762 L
F
.1619 .25238 m
.1619 .25714 L
.16667 .25714 L
.16667 .25238 L
F
.1619 .25714 m
.1619 .2619 L
.16667 .2619 L
.16667 .25714 L
F
.1619 .2619 m
.1619 .26667 L
.16667 .26667 L
.16667 .2619 L
F
.1619 .26667 m
.1619 .27143 L
.16667 .27143 L
.16667 .26667 L
F
.1619 .27143 m
.1619 .27619 L
.16667 .27619 L
.16667 .27143 L
F
.1619 .27619 m
.1619 .28095 L
.16667 .28095 L
.16667 .27619 L
F
.1619 .28095 m
.1619 .28571 L
.16667 .28571 L
.16667 .28095 L
F
.1619 .28571 m
.1619 .29048 L
.16667 .29048 L
.16667 .28571 L
F
.1619 .29048 m
.1619 .29524 L
.16667 .29524 L
.16667 .29048 L
F
.1619 .29524 m
.1619 .3 L
.16667 .3 L
.16667 .29524 L
F
.1619 .3 m
.1619 .30476 L
.16667 .30476 L
.16667 .3 L
F
.1619 .30476 m
.1619 .30952 L
.16667 .30952 L
.16667 .30476 L
F
.1619 .30952 m
.1619 .31429 L
.16667 .31429 L
.16667 .30952 L
F
.1619 .31429 m
.1619 .31905 L
.16667 .31905 L
.16667 .31429 L
F
.1619 .31905 m
.1619 .32381 L
.16667 .32381 L
.16667 .31905 L
F
.1619 .32381 m
.1619 .32857 L
.16667 .32857 L
.16667 .32381 L
F
.1619 .32857 m
.1619 .33333 L
.16667 .33333 L
.16667 .32857 L
F
.1619 .33333 m
.1619 .3381 L
.16667 .3381 L
.16667 .33333 L
F
.1619 .3381 m
.1619 .34286 L
.16667 .34286 L
.16667 .3381 L
F
.1619 .34286 m
.1619 .34762 L
.16667 .34762 L
.16667 .34286 L
F
.1619 .34762 m
.1619 .35238 L
.16667 .35238 L
.16667 .34762 L
F
.1619 .35238 m
.1619 .35714 L
.16667 .35714 L
.16667 .35238 L
F
.1619 .35714 m
.1619 .3619 L
.16667 .3619 L
.16667 .35714 L
F
.1619 .3619 m
.1619 .36667 L
.16667 .36667 L
.16667 .3619 L
F
.1619 .36667 m
.1619 .37143 L
.16667 .37143 L
.16667 .36667 L
F
.1619 .37143 m
.1619 .37619 L
.16667 .37619 L
.16667 .37143 L
F
.1619 .37619 m
.1619 .38095 L
.16667 .38095 L
.16667 .37619 L
F
.1619 .38095 m
.1619 .38571 L
.16667 .38571 L
.16667 .38095 L
F
.1619 .38571 m
.1619 .39048 L
.16667 .39048 L
.16667 .38571 L
F
.1619 .39048 m
.1619 .39524 L
.16667 .39524 L
.16667 .39048 L
F
.1619 .39524 m
.1619 .4 L
.16667 .4 L
.16667 .39524 L
F
.1619 .4 m
.1619 .40476 L
.16667 .40476 L
.16667 .4 L
F
.1619 .40476 m
.1619 .40952 L
.16667 .40952 L
.16667 .40476 L
F
.1619 .40952 m
.1619 .41429 L
.16667 .41429 L
.16667 .40952 L
F
.1619 .41429 m
.1619 .41905 L
.16667 .41905 L
.16667 .41429 L
F
.1619 .41905 m
.1619 .42381 L
.16667 .42381 L
.16667 .41905 L
F
.1619 .42381 m
.1619 .42857 L
.16667 .42857 L
.16667 .42381 L
F
.1619 .42857 m
.1619 .43333 L
.16667 .43333 L
.16667 .42857 L
F
.1619 .43333 m
.1619 .4381 L
.16667 .4381 L
.16667 .43333 L
F
.1619 .4381 m
.1619 .44286 L
.16667 .44286 L
.16667 .4381 L
F
.1619 .44286 m
.1619 .44762 L
.16667 .44762 L
.16667 .44286 L
F
.1619 .44762 m
.1619 .45238 L
.16667 .45238 L
.16667 .44762 L
F
.1619 .45238 m
.1619 .45714 L
.16667 .45714 L
.16667 .45238 L
F
.1619 .45714 m
.1619 .4619 L
.16667 .4619 L
.16667 .45714 L
F
.1619 .4619 m
.1619 .46667 L
.16667 .46667 L
.16667 .4619 L
F
.1619 .46667 m
.1619 .47143 L
.16667 .47143 L
.16667 .46667 L
F
.1619 .47143 m
.1619 .47619 L
.16667 .47619 L
.16667 .47143 L
F
.1619 .47619 m
.1619 .48095 L
.16667 .48095 L
.16667 .47619 L
F
.1619 .48095 m
.1619 .48571 L
.16667 .48571 L
.16667 .48095 L
F
.1619 .48571 m
.1619 .49048 L
.16667 .49048 L
.16667 .48571 L
F
.1619 .49048 m
.1619 .49524 L
.16667 .49524 L
.16667 .49048 L
F
.1619 .49524 m
.1619 .5 L
.16667 .5 L
.16667 .49524 L
F
.1619 .5 m
.1619 .50476 L
.16667 .50476 L
.16667 .5 L
F
.1619 .50476 m
.1619 .50952 L
.16667 .50952 L
.16667 .50476 L
F
.1619 .50952 m
.1619 .51429 L
.16667 .51429 L
.16667 .50952 L
F
.1619 .51429 m
.1619 .51905 L
.16667 .51905 L
.16667 .51429 L
F
.1619 .51905 m
.1619 .52381 L
.16667 .52381 L
.16667 .51905 L
F
.1619 .52381 m
.1619 .52857 L
.16667 .52857 L
.16667 .52381 L
F
.1619 .52857 m
.1619 .53333 L
.16667 .53333 L
.16667 .52857 L
F
.1619 .53333 m
.1619 .5381 L
.16667 .5381 L
.16667 .53333 L
F
.1619 .5381 m
.1619 .54286 L
.16667 .54286 L
.16667 .5381 L
F
.1619 .54286 m
.1619 .54762 L
.16667 .54762 L
.16667 .54286 L
F
.1619 .54762 m
.1619 .55238 L
.16667 .55238 L
.16667 .54762 L
F
.1619 .55238 m
.1619 .55714 L
.16667 .55714 L
.16667 .55238 L
F
.1619 .55714 m
.1619 .5619 L
.16667 .5619 L
.16667 .55714 L
F
.1619 .5619 m
.1619 .56667 L
.16667 .56667 L
.16667 .5619 L
F
.1619 .56667 m
.1619 .57143 L
.16667 .57143 L
.16667 .56667 L
F
.1619 .57143 m
.1619 .57619 L
.16667 .57619 L
.16667 .57143 L
F
.1619 .57619 m
.1619 .58095 L
.16667 .58095 L
.16667 .57619 L
F
.1619 .58095 m
.1619 .58571 L
.16667 .58571 L
.16667 .58095 L
F
.1619 .58571 m
.1619 .59048 L
.16667 .59048 L
.16667 .58571 L
F
.1619 .59048 m
.1619 .59524 L
.16667 .59524 L
.16667 .59048 L
F
.1619 .59524 m
.1619 .6 L
.16667 .6 L
.16667 .59524 L
F
.1619 .6 m
.1619 .60476 L
.16667 .60476 L
.16667 .6 L
F
.1619 .60476 m
.1619 .60952 L
.16667 .60952 L
.16667 .60476 L
F
.1619 .60952 m
.1619 .61429 L
.16667 .61429 L
.16667 .60952 L
F
.1619 .61429 m
.1619 .61905 L
.16667 .61905 L
.16667 .61429 L
F
.1619 .61905 m
.1619 .62381 L
.16667 .62381 L
.16667 .61905 L
F
.1619 .62381 m
.1619 .62857 L
.16667 .62857 L
.16667 .62381 L
F
.1619 .62857 m
.1619 .63333 L
.16667 .63333 L
.16667 .62857 L
F
.1619 .63333 m
.1619 .6381 L
.16667 .6381 L
.16667 .63333 L
F
.1619 .6381 m
.1619 .64286 L
.16667 .64286 L
.16667 .6381 L
F
.1619 .64286 m
.1619 .64762 L
.16667 .64762 L
.16667 .64286 L
F
.1619 .64762 m
.1619 .65238 L
.16667 .65238 L
.16667 .64762 L
F
.1619 .65238 m
.1619 .65714 L
.16667 .65714 L
.16667 .65238 L
F
.1619 .65714 m
.1619 .6619 L
.16667 .6619 L
.16667 .65714 L
F
.1619 .6619 m
.1619 .66667 L
.16667 .66667 L
.16667 .6619 L
F
.1619 .66667 m
.1619 .67143 L
.16667 .67143 L
.16667 .66667 L
F
.1619 .67143 m
.1619 .67619 L
.16667 .67619 L
.16667 .67143 L
F
.1619 .67619 m
.1619 .68095 L
.16667 .68095 L
.16667 .67619 L
F
.1619 .68095 m
.1619 .68571 L
.16667 .68571 L
.16667 .68095 L
F
.1619 .68571 m
.1619 .69048 L
.16667 .69048 L
.16667 .68571 L
F
.1619 .69048 m
.1619 .69524 L
.16667 .69524 L
.16667 .69048 L
F
.1619 .69524 m
.1619 .7 L
.16667 .7 L
.16667 .69524 L
F
.1619 .7 m
.1619 .70476 L
.16667 .70476 L
.16667 .7 L
F
.1619 .70476 m
.1619 .70952 L
.16667 .70952 L
.16667 .70476 L
F
.1619 .70952 m
.1619 .71429 L
.16667 .71429 L
.16667 .70952 L
F
.1619 .71429 m
.1619 .71905 L
.16667 .71905 L
.16667 .71429 L
F
.1619 .71905 m
.1619 .72381 L
.16667 .72381 L
.16667 .71905 L
F
.1619 .72381 m
.1619 .72857 L
.16667 .72857 L
.16667 .72381 L
F
.1619 .72857 m
.1619 .73333 L
.16667 .73333 L
.16667 .72857 L
F
.1619 .73333 m
.1619 .7381 L
.16667 .7381 L
.16667 .73333 L
F
.1619 .7381 m
.1619 .74286 L
.16667 .74286 L
.16667 .7381 L
F
.1619 .74286 m
.1619 .74762 L
.16667 .74762 L
.16667 .74286 L
F
.1619 .74762 m
.1619 .75238 L
.16667 .75238 L
.16667 .74762 L
F
.1619 .75238 m
.1619 .75714 L
.16667 .75714 L
.16667 .75238 L
F
.1619 .75714 m
.1619 .7619 L
.16667 .7619 L
.16667 .75714 L
F
.1619 .7619 m
.1619 .76667 L
.16667 .76667 L
.16667 .7619 L
F
.1619 .76667 m
.1619 .77143 L
.16667 .77143 L
.16667 .76667 L
F
0 0 .996 r
.1619 .77143 m
.1619 .77619 L
.16667 .77619 L
.16667 .77143 L
F
.1619 .77619 m
.1619 .78095 L
.16667 .78095 L
.16667 .77619 L
F
.1619 .78095 m
.1619 .78571 L
.16667 .78571 L
.16667 .78095 L
F
.1619 .78571 m
.1619 .79048 L
.16667 .79048 L
.16667 .78571 L
F
.1619 .79048 m
.1619 .79524 L
.16667 .79524 L
.16667 .79048 L
F
.1619 .79524 m
.1619 .8 L
.16667 .8 L
.16667 .79524 L
F
.1619 .8 m
.1619 .80476 L
.16667 .80476 L
.16667 .8 L
F
.1619 .80476 m
.1619 .80952 L
.16667 .80952 L
.16667 .80476 L
F
.1619 .80952 m
.1619 .81429 L
.16667 .81429 L
.16667 .80952 L
F
.1619 .81429 m
.1619 .81905 L
.16667 .81905 L
.16667 .81429 L
F
.1619 .81905 m
.1619 .82381 L
.16667 .82381 L
.16667 .81905 L
F
.1619 .82381 m
.1619 .82857 L
.16667 .82857 L
.16667 .82381 L
F
.1619 .82857 m
.1619 .83333 L
.16667 .83333 L
.16667 .82857 L
F
.1619 .83333 m
.1619 .8381 L
.16667 .8381 L
.16667 .83333 L
F
.1619 .8381 m
.1619 .84286 L
.16667 .84286 L
.16667 .8381 L
F
.1619 .84286 m
.1619 .84762 L
.16667 .84762 L
.16667 .84286 L
F
.1619 .84762 m
.1619 .85238 L
.16667 .85238 L
.16667 .84762 L
F
.1619 .85238 m
.1619 .85714 L
.16667 .85714 L
.16667 .85238 L
F
.1619 .85714 m
.1619 .8619 L
.16667 .8619 L
.16667 .85714 L
F
.1619 .8619 m
.1619 .86667 L
.16667 .86667 L
.16667 .8619 L
F
.1619 .86667 m
.1619 .87143 L
.16667 .87143 L
.16667 .86667 L
F
.1619 .87143 m
.1619 .87619 L
.16667 .87619 L
.16667 .87143 L
F
.1619 .87619 m
.1619 .88095 L
.16667 .88095 L
.16667 .87619 L
F
.1619 .88095 m
.1619 .88571 L
.16667 .88571 L
.16667 .88095 L
F
.1619 .88571 m
.1619 .89048 L
.16667 .89048 L
.16667 .88571 L
F
.1619 .89048 m
.1619 .89524 L
.16667 .89524 L
.16667 .89048 L
F
.1619 .89524 m
.1619 .9 L
.16667 .9 L
.16667 .89524 L
F
.1619 .9 m
.1619 .90476 L
.16667 .90476 L
.16667 .9 L
F
.1619 .90476 m
.1619 .90952 L
.16667 .90952 L
.16667 .90476 L
F
.1619 .90952 m
.1619 .91429 L
.16667 .91429 L
.16667 .90952 L
F
.1619 .91429 m
.1619 .91905 L
.16667 .91905 L
.16667 .91429 L
F
.1619 .91905 m
.1619 .92381 L
.16667 .92381 L
.16667 .91905 L
F
.1619 .92381 m
.1619 .92857 L
.16667 .92857 L
.16667 .92381 L
F
.1619 .92857 m
.1619 .93333 L
.16667 .93333 L
.16667 .92857 L
F
.1619 .93333 m
.1619 .9381 L
.16667 .9381 L
.16667 .93333 L
F
.1619 .9381 m
.1619 .94286 L
.16667 .94286 L
.16667 .9381 L
F
.1619 .94286 m
.1619 .94762 L
.16667 .94762 L
.16667 .94286 L
F
.1619 .94762 m
.1619 .95238 L
.16667 .95238 L
.16667 .94762 L
F
.1619 .95238 m
.1619 .95714 L
.16667 .95714 L
.16667 .95238 L
F
.1619 .95714 m
.1619 .9619 L
.16667 .9619 L
.16667 .95714 L
F
.1619 .9619 m
.1619 .96667 L
.16667 .96667 L
.16667 .9619 L
F
.1619 .96667 m
.1619 .97143 L
.16667 .97143 L
.16667 .96667 L
F
.1619 .97143 m
.1619 .97619 L
.16667 .97619 L
.16667 .97143 L
F
.16667 .02381 m
.16667 .02857 L
.17143 .02857 L
.17143 .02381 L
F
.16667 .02857 m
.16667 .03333 L
.17143 .03333 L
.17143 .02857 L
F
.16667 .03333 m
.16667 .0381 L
.17143 .0381 L
.17143 .03333 L
F
.16667 .0381 m
.16667 .04286 L
.17143 .04286 L
.17143 .0381 L
F
.16667 .04286 m
.16667 .04762 L
.17143 .04762 L
.17143 .04286 L
F
.16667 .04762 m
.16667 .05238 L
.17143 .05238 L
.17143 .04762 L
F
.16667 .05238 m
.16667 .05714 L
.17143 .05714 L
.17143 .05238 L
F
.16667 .05714 m
.16667 .0619 L
.17143 .0619 L
.17143 .05714 L
F
.16667 .0619 m
.16667 .06667 L
.17143 .06667 L
.17143 .0619 L
F
.16667 .06667 m
.16667 .07143 L
.17143 .07143 L
.17143 .06667 L
F
.16667 .07143 m
.16667 .07619 L
.17143 .07619 L
.17143 .07143 L
F
.16667 .07619 m
.16667 .08095 L
.17143 .08095 L
.17143 .07619 L
F
.16667 .08095 m
.16667 .08571 L
.17143 .08571 L
.17143 .08095 L
F
.16667 .08571 m
.16667 .09048 L
.17143 .09048 L
.17143 .08571 L
F
.16667 .09048 m
.16667 .09524 L
.17143 .09524 L
.17143 .09048 L
F
.16667 .09524 m
.16667 .1 L
.17143 .1 L
.17143 .09524 L
F
.16667 .1 m
.16667 .10476 L
.17143 .10476 L
.17143 .1 L
F
.16667 .10476 m
.16667 .10952 L
.17143 .10952 L
.17143 .10476 L
F
.16667 .10952 m
.16667 .11429 L
.17143 .11429 L
.17143 .10952 L
F
.16667 .11429 m
.16667 .11905 L
.17143 .11905 L
.17143 .11429 L
F
.16667 .11905 m
.16667 .12381 L
.17143 .12381 L
.17143 .11905 L
F
.16667 .12381 m
.16667 .12857 L
.17143 .12857 L
.17143 .12381 L
F
.16667 .12857 m
.16667 .13333 L
.17143 .13333 L
.17143 .12857 L
F
.16667 .13333 m
.16667 .1381 L
.17143 .1381 L
.17143 .13333 L
F
.16667 .1381 m
.16667 .14286 L
.17143 .14286 L
.17143 .1381 L
F
.16667 .14286 m
.16667 .14762 L
.17143 .14762 L
.17143 .14286 L
F
.16667 .14762 m
.16667 .15238 L
.17143 .15238 L
.17143 .14762 L
F
.16667 .15238 m
.16667 .15714 L
.17143 .15714 L
.17143 .15238 L
F
.16667 .15714 m
.16667 .1619 L
.17143 .1619 L
.17143 .15714 L
F
.16667 .1619 m
.16667 .16667 L
.17143 .16667 L
.17143 .1619 L
F
.16667 .16667 m
.16667 .17143 L
.17143 .17143 L
.17143 .16667 L
F
.16667 .17143 m
.16667 .17619 L
.17143 .17619 L
.17143 .17143 L
F
.16667 .17619 m
.16667 .18095 L
.17143 .18095 L
.17143 .17619 L
F
.16667 .18095 m
.16667 .18571 L
.17143 .18571 L
.17143 .18095 L
F
.16667 .18571 m
.16667 .19048 L
.17143 .19048 L
.17143 .18571 L
F
.16667 .19048 m
.16667 .19524 L
.17143 .19524 L
.17143 .19048 L
F
.16667 .19524 m
.16667 .2 L
.17143 .2 L
.17143 .19524 L
F
.16667 .2 m
.16667 .20476 L
.17143 .20476 L
.17143 .2 L
F
.16667 .20476 m
.16667 .20952 L
.17143 .20952 L
.17143 .20476 L
F
.16667 .20952 m
.16667 .21429 L
.17143 .21429 L
.17143 .20952 L
F
.16667 .21429 m
.16667 .21905 L
.17143 .21905 L
.17143 .21429 L
F
.16667 .21905 m
.16667 .22381 L
.17143 .22381 L
.17143 .21905 L
F
0 0 .992 r
.16667 .22381 m
.16667 .22857 L
.17143 .22857 L
.17143 .22381 L
F
.16667 .22857 m
.16667 .23333 L
.17143 .23333 L
.17143 .22857 L
F
.16667 .23333 m
.16667 .2381 L
.17143 .2381 L
.17143 .23333 L
F
.16667 .2381 m
.16667 .24286 L
.17143 .24286 L
.17143 .2381 L
F
.16667 .24286 m
.16667 .24762 L
.17143 .24762 L
.17143 .24286 L
F
.16667 .24762 m
.16667 .25238 L
.17143 .25238 L
.17143 .24762 L
F
.16667 .25238 m
.16667 .25714 L
.17143 .25714 L
.17143 .25238 L
F
.16667 .25714 m
.16667 .2619 L
.17143 .2619 L
.17143 .25714 L
F
.16667 .2619 m
.16667 .26667 L
.17143 .26667 L
.17143 .2619 L
F
.16667 .26667 m
.16667 .27143 L
.17143 .27143 L
.17143 .26667 L
F
.16667 .27143 m
.16667 .27619 L
.17143 .27619 L
.17143 .27143 L
F
.16667 .27619 m
.16667 .28095 L
.17143 .28095 L
.17143 .27619 L
F
.16667 .28095 m
.16667 .28571 L
.17143 .28571 L
.17143 .28095 L
F
.16667 .28571 m
.16667 .29048 L
.17143 .29048 L
.17143 .28571 L
F
.16667 .29048 m
.16667 .29524 L
.17143 .29524 L
.17143 .29048 L
F
.16667 .29524 m
.16667 .3 L
.17143 .3 L
.17143 .29524 L
F
.16667 .3 m
.16667 .30476 L
.17143 .30476 L
.17143 .3 L
F
.16667 .30476 m
.16667 .30952 L
.17143 .30952 L
.17143 .30476 L
F
.16667 .30952 m
.16667 .31429 L
.17143 .31429 L
.17143 .30952 L
F
.16667 .31429 m
.16667 .31905 L
.17143 .31905 L
.17143 .31429 L
F
.16667 .31905 m
.16667 .32381 L
.17143 .32381 L
.17143 .31905 L
F
.16667 .32381 m
.16667 .32857 L
.17143 .32857 L
.17143 .32381 L
F
.16667 .32857 m
.16667 .33333 L
.17143 .33333 L
.17143 .32857 L
F
.16667 .33333 m
.16667 .3381 L
.17143 .3381 L
.17143 .33333 L
F
.16667 .3381 m
.16667 .34286 L
.17143 .34286 L
.17143 .3381 L
F
.16667 .34286 m
.16667 .34762 L
.17143 .34762 L
.17143 .34286 L
F
.16667 .34762 m
.16667 .35238 L
.17143 .35238 L
.17143 .34762 L
F
.16667 .35238 m
.16667 .35714 L
.17143 .35714 L
.17143 .35238 L
F
.16667 .35714 m
.16667 .3619 L
.17143 .3619 L
.17143 .35714 L
F
.16667 .3619 m
.16667 .36667 L
.17143 .36667 L
.17143 .3619 L
F
.16667 .36667 m
.16667 .37143 L
.17143 .37143 L
.17143 .36667 L
F
.16667 .37143 m
.16667 .37619 L
.17143 .37619 L
.17143 .37143 L
F
.16667 .37619 m
.16667 .38095 L
.17143 .38095 L
.17143 .37619 L
F
.16667 .38095 m
.16667 .38571 L
.17143 .38571 L
.17143 .38095 L
F
.16667 .38571 m
.16667 .39048 L
.17143 .39048 L
.17143 .38571 L
F
.16667 .39048 m
.16667 .39524 L
.17143 .39524 L
.17143 .39048 L
F
.16667 .39524 m
.16667 .4 L
.17143 .4 L
.17143 .39524 L
F
.16667 .4 m
.16667 .40476 L
.17143 .40476 L
.17143 .4 L
F
.16667 .40476 m
.16667 .40952 L
.17143 .40952 L
.17143 .40476 L
F
.16667 .40952 m
.16667 .41429 L
.17143 .41429 L
.17143 .40952 L
F
.16667 .41429 m
.16667 .41905 L
.17143 .41905 L
.17143 .41429 L
F
.16667 .41905 m
.16667 .42381 L
.17143 .42381 L
.17143 .41905 L
F
.16667 .42381 m
.16667 .42857 L
.17143 .42857 L
.17143 .42381 L
F
.16667 .42857 m
.16667 .43333 L
.17143 .43333 L
.17143 .42857 L
F
.16667 .43333 m
.16667 .4381 L
.17143 .4381 L
.17143 .43333 L
F
.16667 .4381 m
.16667 .44286 L
.17143 .44286 L
.17143 .4381 L
F
.16667 .44286 m
.16667 .44762 L
.17143 .44762 L
.17143 .44286 L
F
.16667 .44762 m
.16667 .45238 L
.17143 .45238 L
.17143 .44762 L
F
.16667 .45238 m
.16667 .45714 L
.17143 .45714 L
.17143 .45238 L
F
.16667 .45714 m
.16667 .4619 L
.17143 .4619 L
.17143 .45714 L
F
.16667 .4619 m
.16667 .46667 L
.17143 .46667 L
.17143 .4619 L
F
.16667 .46667 m
.16667 .47143 L
.17143 .47143 L
.17143 .46667 L
F
.16667 .47143 m
.16667 .47619 L
.17143 .47619 L
.17143 .47143 L
F
.16667 .47619 m
.16667 .48095 L
.17143 .48095 L
.17143 .47619 L
F
.16667 .48095 m
.16667 .48571 L
.17143 .48571 L
.17143 .48095 L
F
.16667 .48571 m
.16667 .49048 L
.17143 .49048 L
.17143 .48571 L
F
0 0 .988 r
.16667 .49048 m
.16667 .49524 L
.17143 .49524 L
.17143 .49048 L
F
.16667 .49524 m
.16667 .5 L
.17143 .5 L
.17143 .49524 L
F
.16667 .5 m
.16667 .50476 L
.17143 .50476 L
.17143 .5 L
F
.16667 .50476 m
.16667 .50952 L
.17143 .50952 L
.17143 .50476 L
F
.16667 .50952 m
.16667 .51429 L
.17143 .51429 L
.17143 .50952 L
F
0 0 .992 r
.16667 .51429 m
.16667 .51905 L
.17143 .51905 L
.17143 .51429 L
F
.16667 .51905 m
.16667 .52381 L
.17143 .52381 L
.17143 .51905 L
F
.16667 .52381 m
.16667 .52857 L
.17143 .52857 L
.17143 .52381 L
F
.16667 .52857 m
.16667 .53333 L
.17143 .53333 L
.17143 .52857 L
F
.16667 .53333 m
.16667 .5381 L
.17143 .5381 L
.17143 .53333 L
F
.16667 .5381 m
.16667 .54286 L
.17143 .54286 L
.17143 .5381 L
F
.16667 .54286 m
.16667 .54762 L
.17143 .54762 L
.17143 .54286 L
F
.16667 .54762 m
.16667 .55238 L
.17143 .55238 L
.17143 .54762 L
F
.16667 .55238 m
.16667 .55714 L
.17143 .55714 L
.17143 .55238 L
F
.16667 .55714 m
.16667 .5619 L
.17143 .5619 L
.17143 .55714 L
F
.16667 .5619 m
.16667 .56667 L
.17143 .56667 L
.17143 .5619 L
F
.16667 .56667 m
.16667 .57143 L
.17143 .57143 L
.17143 .56667 L
F
.16667 .57143 m
.16667 .57619 L
.17143 .57619 L
.17143 .57143 L
F
.16667 .57619 m
.16667 .58095 L
.17143 .58095 L
.17143 .57619 L
F
.16667 .58095 m
.16667 .58571 L
.17143 .58571 L
.17143 .58095 L
F
.16667 .58571 m
.16667 .59048 L
.17143 .59048 L
.17143 .58571 L
F
.16667 .59048 m
.16667 .59524 L
.17143 .59524 L
.17143 .59048 L
F
.16667 .59524 m
.16667 .6 L
.17143 .6 L
.17143 .59524 L
F
.16667 .6 m
.16667 .60476 L
.17143 .60476 L
.17143 .6 L
F
.16667 .60476 m
.16667 .60952 L
.17143 .60952 L
.17143 .60476 L
F
.16667 .60952 m
.16667 .61429 L
.17143 .61429 L
.17143 .60952 L
F
.16667 .61429 m
.16667 .61905 L
.17143 .61905 L
.17143 .61429 L
F
.16667 .61905 m
.16667 .62381 L
.17143 .62381 L
.17143 .61905 L
F
.16667 .62381 m
.16667 .62857 L
.17143 .62857 L
.17143 .62381 L
F
.16667 .62857 m
.16667 .63333 L
.17143 .63333 L
.17143 .62857 L
F
.16667 .63333 m
.16667 .6381 L
.17143 .6381 L
.17143 .63333 L
F
.16667 .6381 m
.16667 .64286 L
.17143 .64286 L
.17143 .6381 L
F
.16667 .64286 m
.16667 .64762 L
.17143 .64762 L
.17143 .64286 L
F
.16667 .64762 m
.16667 .65238 L
.17143 .65238 L
.17143 .64762 L
F
.16667 .65238 m
.16667 .65714 L
.17143 .65714 L
.17143 .65238 L
F
.16667 .65714 m
.16667 .6619 L
.17143 .6619 L
.17143 .65714 L
F
.16667 .6619 m
.16667 .66667 L
.17143 .66667 L
.17143 .6619 L
F
.16667 .66667 m
.16667 .67143 L
.17143 .67143 L
.17143 .66667 L
F
.16667 .67143 m
.16667 .67619 L
.17143 .67619 L
.17143 .67143 L
F
.16667 .67619 m
.16667 .68095 L
.17143 .68095 L
.17143 .67619 L
F
.16667 .68095 m
.16667 .68571 L
.17143 .68571 L
.17143 .68095 L
F
.16667 .68571 m
.16667 .69048 L
.17143 .69048 L
.17143 .68571 L
F
.16667 .69048 m
.16667 .69524 L
.17143 .69524 L
.17143 .69048 L
F
.16667 .69524 m
.16667 .7 L
.17143 .7 L
.17143 .69524 L
F
.16667 .7 m
.16667 .70476 L
.17143 .70476 L
.17143 .7 L
F
.16667 .70476 m
.16667 .70952 L
.17143 .70952 L
.17143 .70476 L
F
.16667 .70952 m
.16667 .71429 L
.17143 .71429 L
.17143 .70952 L
F
.16667 .71429 m
.16667 .71905 L
.17143 .71905 L
.17143 .71429 L
F
.16667 .71905 m
.16667 .72381 L
.17143 .72381 L
.17143 .71905 L
F
.16667 .72381 m
.16667 .72857 L
.17143 .72857 L
.17143 .72381 L
F
.16667 .72857 m
.16667 .73333 L
.17143 .73333 L
.17143 .72857 L
F
.16667 .73333 m
.16667 .7381 L
.17143 .7381 L
.17143 .73333 L
F
.16667 .7381 m
.16667 .74286 L
.17143 .74286 L
.17143 .7381 L
F
.16667 .74286 m
.16667 .74762 L
.17143 .74762 L
.17143 .74286 L
F
.16667 .74762 m
.16667 .75238 L
.17143 .75238 L
.17143 .74762 L
F
.16667 .75238 m
.16667 .75714 L
.17143 .75714 L
.17143 .75238 L
F
.16667 .75714 m
.16667 .7619 L
.17143 .7619 L
.17143 .75714 L
F
.16667 .7619 m
.16667 .76667 L
.17143 .76667 L
.17143 .7619 L
F
.16667 .76667 m
.16667 .77143 L
.17143 .77143 L
.17143 .76667 L
F
.16667 .77143 m
.16667 .77619 L
.17143 .77619 L
.17143 .77143 L
F
.16667 .77619 m
.16667 .78095 L
.17143 .78095 L
.17143 .77619 L
F
0 0 .996 r
.16667 .78095 m
.16667 .78571 L
.17143 .78571 L
.17143 .78095 L
F
.16667 .78571 m
.16667 .79048 L
.17143 .79048 L
.17143 .78571 L
F
.16667 .79048 m
.16667 .79524 L
.17143 .79524 L
.17143 .79048 L
F
.16667 .79524 m
.16667 .8 L
.17143 .8 L
.17143 .79524 L
F
.16667 .8 m
.16667 .80476 L
.17143 .80476 L
.17143 .8 L
F
.16667 .80476 m
.16667 .80952 L
.17143 .80952 L
.17143 .80476 L
F
.16667 .80952 m
.16667 .81429 L
.17143 .81429 L
.17143 .80952 L
F
.16667 .81429 m
.16667 .81905 L
.17143 .81905 L
.17143 .81429 L
F
.16667 .81905 m
.16667 .82381 L
.17143 .82381 L
.17143 .81905 L
F
.16667 .82381 m
.16667 .82857 L
.17143 .82857 L
.17143 .82381 L
F
.16667 .82857 m
.16667 .83333 L
.17143 .83333 L
.17143 .82857 L
F
.16667 .83333 m
.16667 .8381 L
.17143 .8381 L
.17143 .83333 L
F
.16667 .8381 m
.16667 .84286 L
.17143 .84286 L
.17143 .8381 L
F
.16667 .84286 m
.16667 .84762 L
.17143 .84762 L
.17143 .84286 L
F
.16667 .84762 m
.16667 .85238 L
.17143 .85238 L
.17143 .84762 L
F
.16667 .85238 m
.16667 .85714 L
.17143 .85714 L
.17143 .85238 L
F
.16667 .85714 m
.16667 .8619 L
.17143 .8619 L
.17143 .85714 L
F
.16667 .8619 m
.16667 .86667 L
.17143 .86667 L
.17143 .8619 L
F
.16667 .86667 m
.16667 .87143 L
.17143 .87143 L
.17143 .86667 L
F
.16667 .87143 m
.16667 .87619 L
.17143 .87619 L
.17143 .87143 L
F
.16667 .87619 m
.16667 .88095 L
.17143 .88095 L
.17143 .87619 L
F
.16667 .88095 m
.16667 .88571 L
.17143 .88571 L
.17143 .88095 L
F
.16667 .88571 m
.16667 .89048 L
.17143 .89048 L
.17143 .88571 L
F
.16667 .89048 m
.16667 .89524 L
.17143 .89524 L
.17143 .89048 L
F
.16667 .89524 m
.16667 .9 L
.17143 .9 L
.17143 .89524 L
F
.16667 .9 m
.16667 .90476 L
.17143 .90476 L
.17143 .9 L
F
.16667 .90476 m
.16667 .90952 L
.17143 .90952 L
.17143 .90476 L
F
.16667 .90952 m
.16667 .91429 L
.17143 .91429 L
.17143 .90952 L
F
.16667 .91429 m
.16667 .91905 L
.17143 .91905 L
.17143 .91429 L
F
.16667 .91905 m
.16667 .92381 L
.17143 .92381 L
.17143 .91905 L
F
.16667 .92381 m
.16667 .92857 L
.17143 .92857 L
.17143 .92381 L
F
.16667 .92857 m
.16667 .93333 L
.17143 .93333 L
.17143 .92857 L
F
.16667 .93333 m
.16667 .9381 L
.17143 .9381 L
.17143 .93333 L
F
.16667 .9381 m
.16667 .94286 L
.17143 .94286 L
.17143 .9381 L
F
.16667 .94286 m
.16667 .94762 L
.17143 .94762 L
.17143 .94286 L
F
.16667 .94762 m
.16667 .95238 L
.17143 .95238 L
.17143 .94762 L
F
.16667 .95238 m
.16667 .95714 L
.17143 .95714 L
.17143 .95238 L
F
.16667 .95714 m
.16667 .9619 L
.17143 .9619 L
.17143 .95714 L
F
.16667 .9619 m
.16667 .96667 L
.17143 .96667 L
.17143 .9619 L
F
.16667 .96667 m
.16667 .97143 L
.17143 .97143 L
.17143 .96667 L
F
.16667 .97143 m
.16667 .97619 L
.17143 .97619 L
.17143 .97143 L
F
.17143 .02381 m
.17143 .02857 L
.17619 .02857 L
.17619 .02381 L
F
.17143 .02857 m
.17143 .03333 L
.17619 .03333 L
.17619 .02857 L
F
.17143 .03333 m
.17143 .0381 L
.17619 .0381 L
.17619 .03333 L
F
.17143 .0381 m
.17143 .04286 L
.17619 .04286 L
.17619 .0381 L
F
.17143 .04286 m
.17143 .04762 L
.17619 .04762 L
.17619 .04286 L
F
.17143 .04762 m
.17143 .05238 L
.17619 .05238 L
.17619 .04762 L
F
.17143 .05238 m
.17143 .05714 L
.17619 .05714 L
.17619 .05238 L
F
.17143 .05714 m
.17143 .0619 L
.17619 .0619 L
.17619 .05714 L
F
.17143 .0619 m
.17143 .06667 L
.17619 .06667 L
.17619 .0619 L
F
.17143 .06667 m
.17143 .07143 L
.17619 .07143 L
.17619 .06667 L
F
.17143 .07143 m
.17143 .07619 L
.17619 .07619 L
.17619 .07143 L
F
.17143 .07619 m
.17143 .08095 L
.17619 .08095 L
.17619 .07619 L
F
.17143 .08095 m
.17143 .08571 L
.17619 .08571 L
.17619 .08095 L
F
.17143 .08571 m
.17143 .09048 L
.17619 .09048 L
.17619 .08571 L
F
.17143 .09048 m
.17143 .09524 L
.17619 .09524 L
.17619 .09048 L
F
.17143 .09524 m
.17143 .1 L
.17619 .1 L
.17619 .09524 L
F
.17143 .1 m
.17143 .10476 L
.17619 .10476 L
.17619 .1 L
F
.17143 .10476 m
.17143 .10952 L
.17619 .10952 L
.17619 .10476 L
F
.17143 .10952 m
.17143 .11429 L
.17619 .11429 L
.17619 .10952 L
F
.17143 .11429 m
.17143 .11905 L
.17619 .11905 L
.17619 .11429 L
F
.17143 .11905 m
.17143 .12381 L
.17619 .12381 L
.17619 .11905 L
F
.17143 .12381 m
.17143 .12857 L
.17619 .12857 L
.17619 .12381 L
F
.17143 .12857 m
.17143 .13333 L
.17619 .13333 L
.17619 .12857 L
F
.17143 .13333 m
.17143 .1381 L
.17619 .1381 L
.17619 .13333 L
F
.17143 .1381 m
.17143 .14286 L
.17619 .14286 L
.17619 .1381 L
F
.17143 .14286 m
.17143 .14762 L
.17619 .14762 L
.17619 .14286 L
F
.17143 .14762 m
.17143 .15238 L
.17619 .15238 L
.17619 .14762 L
F
.17143 .15238 m
.17143 .15714 L
.17619 .15714 L
.17619 .15238 L
F
.17143 .15714 m
.17143 .1619 L
.17619 .1619 L
.17619 .15714 L
F
.17143 .1619 m
.17143 .16667 L
.17619 .16667 L
.17619 .1619 L
F
.17143 .16667 m
.17143 .17143 L
.17619 .17143 L
.17619 .16667 L
F
.17143 .17143 m
.17143 .17619 L
.17619 .17619 L
.17619 .17143 L
F
.17143 .17619 m
.17143 .18095 L
.17619 .18095 L
.17619 .17619 L
F
.17143 .18095 m
.17143 .18571 L
.17619 .18571 L
.17619 .18095 L
F
.17143 .18571 m
.17143 .19048 L
.17619 .19048 L
.17619 .18571 L
F
.17143 .19048 m
.17143 .19524 L
.17619 .19524 L
.17619 .19048 L
F
.17143 .19524 m
.17143 .2 L
.17619 .2 L
.17619 .19524 L
F
.17143 .2 m
.17143 .20476 L
.17619 .20476 L
.17619 .2 L
F
.17143 .20476 m
.17143 .20952 L
.17619 .20952 L
.17619 .20476 L
F
.17143 .20952 m
.17143 .21429 L
.17619 .21429 L
.17619 .20952 L
F
.17143 .21429 m
.17143 .21905 L
.17619 .21905 L
.17619 .21429 L
F
0 0 .992 r
.17143 .21905 m
.17143 .22381 L
.17619 .22381 L
.17619 .21905 L
F
.17143 .22381 m
.17143 .22857 L
.17619 .22857 L
.17619 .22381 L
F
.17143 .22857 m
.17143 .23333 L
.17619 .23333 L
.17619 .22857 L
F
.17143 .23333 m
.17143 .2381 L
.17619 .2381 L
.17619 .23333 L
F
.17143 .2381 m
.17143 .24286 L
.17619 .24286 L
.17619 .2381 L
F
.17143 .24286 m
.17143 .24762 L
.17619 .24762 L
.17619 .24286 L
F
.17143 .24762 m
.17143 .25238 L
.17619 .25238 L
.17619 .24762 L
F
.17143 .25238 m
.17143 .25714 L
.17619 .25714 L
.17619 .25238 L
F
.17143 .25714 m
.17143 .2619 L
.17619 .2619 L
.17619 .25714 L
F
.17143 .2619 m
.17143 .26667 L
.17619 .26667 L
.17619 .2619 L
F
.17143 .26667 m
.17143 .27143 L
.17619 .27143 L
.17619 .26667 L
F
.17143 .27143 m
.17143 .27619 L
.17619 .27619 L
.17619 .27143 L
F
.17143 .27619 m
.17143 .28095 L
.17619 .28095 L
.17619 .27619 L
F
.17143 .28095 m
.17143 .28571 L
.17619 .28571 L
.17619 .28095 L
F
.17143 .28571 m
.17143 .29048 L
.17619 .29048 L
.17619 .28571 L
F
.17143 .29048 m
.17143 .29524 L
.17619 .29524 L
.17619 .29048 L
F
.17143 .29524 m
.17143 .3 L
.17619 .3 L
.17619 .29524 L
F
.17143 .3 m
.17143 .30476 L
.17619 .30476 L
.17619 .3 L
F
.17143 .30476 m
.17143 .30952 L
.17619 .30952 L
.17619 .30476 L
F
.17143 .30952 m
.17143 .31429 L
.17619 .31429 L
.17619 .30952 L
F
.17143 .31429 m
.17143 .31905 L
.17619 .31905 L
.17619 .31429 L
F
.17143 .31905 m
.17143 .32381 L
.17619 .32381 L
.17619 .31905 L
F
.17143 .32381 m
.17143 .32857 L
.17619 .32857 L
.17619 .32381 L
F
.17143 .32857 m
.17143 .33333 L
.17619 .33333 L
.17619 .32857 L
F
.17143 .33333 m
.17143 .3381 L
.17619 .3381 L
.17619 .33333 L
F
.17143 .3381 m
.17143 .34286 L
.17619 .34286 L
.17619 .3381 L
F
.17143 .34286 m
.17143 .34762 L
.17619 .34762 L
.17619 .34286 L
F
.17143 .34762 m
.17143 .35238 L
.17619 .35238 L
.17619 .34762 L
F
.17143 .35238 m
.17143 .35714 L
.17619 .35714 L
.17619 .35238 L
F
.17143 .35714 m
.17143 .3619 L
.17619 .3619 L
.17619 .35714 L
F
.17143 .3619 m
.17143 .36667 L
.17619 .36667 L
.17619 .3619 L
F
.17143 .36667 m
.17143 .37143 L
.17619 .37143 L
.17619 .36667 L
F
.17143 .37143 m
.17143 .37619 L
.17619 .37619 L
.17619 .37143 L
F
.17143 .37619 m
.17143 .38095 L
.17619 .38095 L
.17619 .37619 L
F
.17143 .38095 m
.17143 .38571 L
.17619 .38571 L
.17619 .38095 L
F
.17143 .38571 m
.17143 .39048 L
.17619 .39048 L
.17619 .38571 L
F
.17143 .39048 m
.17143 .39524 L
.17619 .39524 L
.17619 .39048 L
F
.17143 .39524 m
.17143 .4 L
.17619 .4 L
.17619 .39524 L
F
.17143 .4 m
.17143 .40476 L
.17619 .40476 L
.17619 .4 L
F
.17143 .40476 m
.17143 .40952 L
.17619 .40952 L
.17619 .40476 L
F
.17143 .40952 m
.17143 .41429 L
.17619 .41429 L
.17619 .40952 L
F
.17143 .41429 m
.17143 .41905 L
.17619 .41905 L
.17619 .41429 L
F
.17143 .41905 m
.17143 .42381 L
.17619 .42381 L
.17619 .41905 L
F
.17143 .42381 m
.17143 .42857 L
.17619 .42857 L
.17619 .42381 L
F
.17143 .42857 m
.17143 .43333 L
.17619 .43333 L
.17619 .42857 L
F
.17143 .43333 m
.17143 .4381 L
.17619 .4381 L
.17619 .43333 L
F
.17143 .4381 m
.17143 .44286 L
.17619 .44286 L
.17619 .4381 L
F
.17143 .44286 m
.17143 .44762 L
.17619 .44762 L
.17619 .44286 L
F
.17143 .44762 m
.17143 .45238 L
.17619 .45238 L
.17619 .44762 L
F
.17143 .45238 m
.17143 .45714 L
.17619 .45714 L
.17619 .45238 L
F
.17143 .45714 m
.17143 .4619 L
.17619 .4619 L
.17619 .45714 L
F
.17143 .4619 m
.17143 .46667 L
.17619 .46667 L
.17619 .4619 L
F
0 0 .988 r
.17143 .46667 m
.17143 .47143 L
.17619 .47143 L
.17619 .46667 L
F
.17143 .47143 m
.17143 .47619 L
.17619 .47619 L
.17619 .47143 L
F
.17143 .47619 m
.17143 .48095 L
.17619 .48095 L
.17619 .47619 L
F
.17143 .48095 m
.17143 .48571 L
.17619 .48571 L
.17619 .48095 L
F
.17143 .48571 m
.17143 .49048 L
.17619 .49048 L
.17619 .48571 L
F
.17143 .49048 m
.17143 .49524 L
.17619 .49524 L
.17619 .49048 L
F
.17143 .49524 m
.17143 .5 L
.17619 .5 L
.17619 .49524 L
F
.17143 .5 m
.17143 .50476 L
.17619 .50476 L
.17619 .5 L
F
.17143 .50476 m
.17143 .50952 L
.17619 .50952 L
.17619 .50476 L
F
.17143 .50952 m
.17143 .51429 L
.17619 .51429 L
.17619 .50952 L
F
.17143 .51429 m
.17143 .51905 L
.17619 .51905 L
.17619 .51429 L
F
.17143 .51905 m
.17143 .52381 L
.17619 .52381 L
.17619 .51905 L
F
.17143 .52381 m
.17143 .52857 L
.17619 .52857 L
.17619 .52381 L
F
.17143 .52857 m
.17143 .53333 L
.17619 .53333 L
.17619 .52857 L
F
.17143 .53333 m
.17143 .5381 L
.17619 .5381 L
.17619 .53333 L
F
0 0 .992 r
.17143 .5381 m
.17143 .54286 L
.17619 .54286 L
.17619 .5381 L
F
.17143 .54286 m
.17143 .54762 L
.17619 .54762 L
.17619 .54286 L
F
.17143 .54762 m
.17143 .55238 L
.17619 .55238 L
.17619 .54762 L
F
.17143 .55238 m
.17143 .55714 L
.17619 .55714 L
.17619 .55238 L
F
.17143 .55714 m
.17143 .5619 L
.17619 .5619 L
.17619 .55714 L
F
.17143 .5619 m
.17143 .56667 L
.17619 .56667 L
.17619 .5619 L
F
.17143 .56667 m
.17143 .57143 L
.17619 .57143 L
.17619 .56667 L
F
.17143 .57143 m
.17143 .57619 L
.17619 .57619 L
.17619 .57143 L
F
.17143 .57619 m
.17143 .58095 L
.17619 .58095 L
.17619 .57619 L
F
.17143 .58095 m
.17143 .58571 L
.17619 .58571 L
.17619 .58095 L
F
.17143 .58571 m
.17143 .59048 L
.17619 .59048 L
.17619 .58571 L
F
.17143 .59048 m
.17143 .59524 L
.17619 .59524 L
.17619 .59048 L
F
.17143 .59524 m
.17143 .6 L
.17619 .6 L
.17619 .59524 L
F
.17143 .6 m
.17143 .60476 L
.17619 .60476 L
.17619 .6 L
F
.17143 .60476 m
.17143 .60952 L
.17619 .60952 L
.17619 .60476 L
F
.17143 .60952 m
.17143 .61429 L
.17619 .61429 L
.17619 .60952 L
F
.17143 .61429 m
.17143 .61905 L
.17619 .61905 L
.17619 .61429 L
F
.17143 .61905 m
.17143 .62381 L
.17619 .62381 L
.17619 .61905 L
F
.17143 .62381 m
.17143 .62857 L
.17619 .62857 L
.17619 .62381 L
F
.17143 .62857 m
.17143 .63333 L
.17619 .63333 L
.17619 .62857 L
F
.17143 .63333 m
.17143 .6381 L
.17619 .6381 L
.17619 .63333 L
F
.17143 .6381 m
.17143 .64286 L
.17619 .64286 L
.17619 .6381 L
F
.17143 .64286 m
.17143 .64762 L
.17619 .64762 L
.17619 .64286 L
F
.17143 .64762 m
.17143 .65238 L
.17619 .65238 L
.17619 .64762 L
F
.17143 .65238 m
.17143 .65714 L
.17619 .65714 L
.17619 .65238 L
F
.17143 .65714 m
.17143 .6619 L
.17619 .6619 L
.17619 .65714 L
F
.17143 .6619 m
.17143 .66667 L
.17619 .66667 L
.17619 .6619 L
F
.17143 .66667 m
.17143 .67143 L
.17619 .67143 L
.17619 .66667 L
F
.17143 .67143 m
.17143 .67619 L
.17619 .67619 L
.17619 .67143 L
F
.17143 .67619 m
.17143 .68095 L
.17619 .68095 L
.17619 .67619 L
F
.17143 .68095 m
.17143 .68571 L
.17619 .68571 L
.17619 .68095 L
F
.17143 .68571 m
.17143 .69048 L
.17619 .69048 L
.17619 .68571 L
F
.17143 .69048 m
.17143 .69524 L
.17619 .69524 L
.17619 .69048 L
F
.17143 .69524 m
.17143 .7 L
.17619 .7 L
.17619 .69524 L
F
.17143 .7 m
.17143 .70476 L
.17619 .70476 L
.17619 .7 L
F
.17143 .70476 m
.17143 .70952 L
.17619 .70952 L
.17619 .70476 L
F
.17143 .70952 m
.17143 .71429 L
.17619 .71429 L
.17619 .70952 L
F
.17143 .71429 m
.17143 .71905 L
.17619 .71905 L
.17619 .71429 L
F
.17143 .71905 m
.17143 .72381 L
.17619 .72381 L
.17619 .71905 L
F
.17143 .72381 m
.17143 .72857 L
.17619 .72857 L
.17619 .72381 L
F
.17143 .72857 m
.17143 .73333 L
.17619 .73333 L
.17619 .72857 L
F
.17143 .73333 m
.17143 .7381 L
.17619 .7381 L
.17619 .73333 L
F
.17143 .7381 m
.17143 .74286 L
.17619 .74286 L
.17619 .7381 L
F
.17143 .74286 m
.17143 .74762 L
.17619 .74762 L
.17619 .74286 L
F
.17143 .74762 m
.17143 .75238 L
.17619 .75238 L
.17619 .74762 L
F
.17143 .75238 m
.17143 .75714 L
.17619 .75714 L
.17619 .75238 L
F
.17143 .75714 m
.17143 .7619 L
.17619 .7619 L
.17619 .75714 L
F
.17143 .7619 m
.17143 .76667 L
.17619 .76667 L
.17619 .7619 L
F
.17143 .76667 m
.17143 .77143 L
.17619 .77143 L
.17619 .76667 L
F
.17143 .77143 m
.17143 .77619 L
.17619 .77619 L
.17619 .77143 L
F
.17143 .77619 m
.17143 .78095 L
.17619 .78095 L
.17619 .77619 L
F
.17143 .78095 m
.17143 .78571 L
.17619 .78571 L
.17619 .78095 L
F
0 0 .996 r
.17143 .78571 m
.17143 .79048 L
.17619 .79048 L
.17619 .78571 L
F
.17143 .79048 m
.17143 .79524 L
.17619 .79524 L
.17619 .79048 L
F
.17143 .79524 m
.17143 .8 L
.17619 .8 L
.17619 .79524 L
F
.17143 .8 m
.17143 .80476 L
.17619 .80476 L
.17619 .8 L
F
.17143 .80476 m
.17143 .80952 L
.17619 .80952 L
.17619 .80476 L
F
.17143 .80952 m
.17143 .81429 L
.17619 .81429 L
.17619 .80952 L
F
.17143 .81429 m
.17143 .81905 L
.17619 .81905 L
.17619 .81429 L
F
.17143 .81905 m
.17143 .82381 L
.17619 .82381 L
.17619 .81905 L
F
.17143 .82381 m
.17143 .82857 L
.17619 .82857 L
.17619 .82381 L
F
.17143 .82857 m
.17143 .83333 L
.17619 .83333 L
.17619 .82857 L
F
.17143 .83333 m
.17143 .8381 L
.17619 .8381 L
.17619 .83333 L
F
.17143 .8381 m
.17143 .84286 L
.17619 .84286 L
.17619 .8381 L
F
.17143 .84286 m
.17143 .84762 L
.17619 .84762 L
.17619 .84286 L
F
.17143 .84762 m
.17143 .85238 L
.17619 .85238 L
.17619 .84762 L
F
.17143 .85238 m
.17143 .85714 L
.17619 .85714 L
.17619 .85238 L
F
.17143 .85714 m
.17143 .8619 L
.17619 .8619 L
.17619 .85714 L
F
.17143 .8619 m
.17143 .86667 L
.17619 .86667 L
.17619 .8619 L
F
.17143 .86667 m
.17143 .87143 L
.17619 .87143 L
.17619 .86667 L
F
.17143 .87143 m
.17143 .87619 L
.17619 .87619 L
.17619 .87143 L
F
.17143 .87619 m
.17143 .88095 L
.17619 .88095 L
.17619 .87619 L
F
.17143 .88095 m
.17143 .88571 L
.17619 .88571 L
.17619 .88095 L
F
.17143 .88571 m
.17143 .89048 L
.17619 .89048 L
.17619 .88571 L
F
.17143 .89048 m
.17143 .89524 L
.17619 .89524 L
.17619 .89048 L
F
.17143 .89524 m
.17143 .9 L
.17619 .9 L
.17619 .89524 L
F
.17143 .9 m
.17143 .90476 L
.17619 .90476 L
.17619 .9 L
F
.17143 .90476 m
.17143 .90952 L
.17619 .90952 L
.17619 .90476 L
F
.17143 .90952 m
.17143 .91429 L
.17619 .91429 L
.17619 .90952 L
F
.17143 .91429 m
.17143 .91905 L
.17619 .91905 L
.17619 .91429 L
F
.17143 .91905 m
.17143 .92381 L
.17619 .92381 L
.17619 .91905 L
F
.17143 .92381 m
.17143 .92857 L
.17619 .92857 L
.17619 .92381 L
F
.17143 .92857 m
.17143 .93333 L
.17619 .93333 L
.17619 .92857 L
F
.17143 .93333 m
.17143 .9381 L
.17619 .9381 L
.17619 .93333 L
F
.17143 .9381 m
.17143 .94286 L
.17619 .94286 L
.17619 .9381 L
F
.17143 .94286 m
.17143 .94762 L
.17619 .94762 L
.17619 .94286 L
F
.17143 .94762 m
.17143 .95238 L
.17619 .95238 L
.17619 .94762 L
F
.17143 .95238 m
.17143 .95714 L
.17619 .95714 L
.17619 .95238 L
F
.17143 .95714 m
.17143 .9619 L
.17619 .9619 L
.17619 .95714 L
F
.17143 .9619 m
.17143 .96667 L
.17619 .96667 L
.17619 .9619 L
F
.17143 .96667 m
.17143 .97143 L
.17619 .97143 L
.17619 .96667 L
F
.17143 .97143 m
.17143 .97619 L
.17619 .97619 L
.17619 .97143 L
F
.17619 .02381 m
.17619 .02857 L
.18095 .02857 L
.18095 .02381 L
F
.17619 .02857 m
.17619 .03333 L
.18095 .03333 L
.18095 .02857 L
F
.17619 .03333 m
.17619 .0381 L
.18095 .0381 L
.18095 .03333 L
F
.17619 .0381 m
.17619 .04286 L
.18095 .04286 L
.18095 .0381 L
F
.17619 .04286 m
.17619 .04762 L
.18095 .04762 L
.18095 .04286 L
F
.17619 .04762 m
.17619 .05238 L
.18095 .05238 L
.18095 .04762 L
F
.17619 .05238 m
.17619 .05714 L
.18095 .05714 L
.18095 .05238 L
F
.17619 .05714 m
.17619 .0619 L
.18095 .0619 L
.18095 .05714 L
F
.17619 .0619 m
.17619 .06667 L
.18095 .06667 L
.18095 .0619 L
F
.17619 .06667 m
.17619 .07143 L
.18095 .07143 L
.18095 .06667 L
F
.17619 .07143 m
.17619 .07619 L
.18095 .07619 L
.18095 .07143 L
F
.17619 .07619 m
.17619 .08095 L
.18095 .08095 L
.18095 .07619 L
F
.17619 .08095 m
.17619 .08571 L
.18095 .08571 L
.18095 .08095 L
F
.17619 .08571 m
.17619 .09048 L
.18095 .09048 L
.18095 .08571 L
F
.17619 .09048 m
.17619 .09524 L
.18095 .09524 L
.18095 .09048 L
F
.17619 .09524 m
.17619 .1 L
.18095 .1 L
.18095 .09524 L
F
.17619 .1 m
.17619 .10476 L
.18095 .10476 L
.18095 .1 L
F
.17619 .10476 m
.17619 .10952 L
.18095 .10952 L
.18095 .10476 L
F
.17619 .10952 m
.17619 .11429 L
.18095 .11429 L
.18095 .10952 L
F
.17619 .11429 m
.17619 .11905 L
.18095 .11905 L
.18095 .11429 L
F
.17619 .11905 m
.17619 .12381 L
.18095 .12381 L
.18095 .11905 L
F
.17619 .12381 m
.17619 .12857 L
.18095 .12857 L
.18095 .12381 L
F
.17619 .12857 m
.17619 .13333 L
.18095 .13333 L
.18095 .12857 L
F
.17619 .13333 m
.17619 .1381 L
.18095 .1381 L
.18095 .13333 L
F
.17619 .1381 m
.17619 .14286 L
.18095 .14286 L
.18095 .1381 L
F
.17619 .14286 m
.17619 .14762 L
.18095 .14762 L
.18095 .14286 L
F
.17619 .14762 m
.17619 .15238 L
.18095 .15238 L
.18095 .14762 L
F
.17619 .15238 m
.17619 .15714 L
.18095 .15714 L
.18095 .15238 L
F
.17619 .15714 m
.17619 .1619 L
.18095 .1619 L
.18095 .15714 L
F
.17619 .1619 m
.17619 .16667 L
.18095 .16667 L
.18095 .1619 L
F
.17619 .16667 m
.17619 .17143 L
.18095 .17143 L
.18095 .16667 L
F
.17619 .17143 m
.17619 .17619 L
.18095 .17619 L
.18095 .17143 L
F
.17619 .17619 m
.17619 .18095 L
.18095 .18095 L
.18095 .17619 L
F
.17619 .18095 m
.17619 .18571 L
.18095 .18571 L
.18095 .18095 L
F
.17619 .18571 m
.17619 .19048 L
.18095 .19048 L
.18095 .18571 L
F
.17619 .19048 m
.17619 .19524 L
.18095 .19524 L
.18095 .19048 L
F
.17619 .19524 m
.17619 .2 L
.18095 .2 L
.18095 .19524 L
F
.17619 .2 m
.17619 .20476 L
.18095 .20476 L
.18095 .2 L
F
.17619 .20476 m
.17619 .20952 L
.18095 .20952 L
.18095 .20476 L
F
.17619 .20952 m
.17619 .21429 L
.18095 .21429 L
.18095 .20952 L
F
0 0 .992 r
.17619 .21429 m
.17619 .21905 L
.18095 .21905 L
.18095 .21429 L
F
.17619 .21905 m
.17619 .22381 L
.18095 .22381 L
.18095 .21905 L
F
.17619 .22381 m
.17619 .22857 L
.18095 .22857 L
.18095 .22381 L
F
.17619 .22857 m
.17619 .23333 L
.18095 .23333 L
.18095 .22857 L
F
.17619 .23333 m
.17619 .2381 L
.18095 .2381 L
.18095 .23333 L
F
.17619 .2381 m
.17619 .24286 L
.18095 .24286 L
.18095 .2381 L
F
.17619 .24286 m
.17619 .24762 L
.18095 .24762 L
.18095 .24286 L
F
.17619 .24762 m
.17619 .25238 L
.18095 .25238 L
.18095 .24762 L
F
.17619 .25238 m
.17619 .25714 L
.18095 .25714 L
.18095 .25238 L
F
.17619 .25714 m
.17619 .2619 L
.18095 .2619 L
.18095 .25714 L
F
.17619 .2619 m
.17619 .26667 L
.18095 .26667 L
.18095 .2619 L
F
.17619 .26667 m
.17619 .27143 L
.18095 .27143 L
.18095 .26667 L
F
.17619 .27143 m
.17619 .27619 L
.18095 .27619 L
.18095 .27143 L
F
.17619 .27619 m
.17619 .28095 L
.18095 .28095 L
.18095 .27619 L
F
.17619 .28095 m
.17619 .28571 L
.18095 .28571 L
.18095 .28095 L
F
.17619 .28571 m
.17619 .29048 L
.18095 .29048 L
.18095 .28571 L
F
.17619 .29048 m
.17619 .29524 L
.18095 .29524 L
.18095 .29048 L
F
.17619 .29524 m
.17619 .3 L
.18095 .3 L
.18095 .29524 L
F
.17619 .3 m
.17619 .30476 L
.18095 .30476 L
.18095 .3 L
F
.17619 .30476 m
.17619 .30952 L
.18095 .30952 L
.18095 .30476 L
F
.17619 .30952 m
.17619 .31429 L
.18095 .31429 L
.18095 .30952 L
F
.17619 .31429 m
.17619 .31905 L
.18095 .31905 L
.18095 .31429 L
F
.17619 .31905 m
.17619 .32381 L
.18095 .32381 L
.18095 .31905 L
F
.17619 .32381 m
.17619 .32857 L
.18095 .32857 L
.18095 .32381 L
F
.17619 .32857 m
.17619 .33333 L
.18095 .33333 L
.18095 .32857 L
F
.17619 .33333 m
.17619 .3381 L
.18095 .3381 L
.18095 .33333 L
F
.17619 .3381 m
.17619 .34286 L
.18095 .34286 L
.18095 .3381 L
F
.17619 .34286 m
.17619 .34762 L
.18095 .34762 L
.18095 .34286 L
F
.17619 .34762 m
.17619 .35238 L
.18095 .35238 L
.18095 .34762 L
F
.17619 .35238 m
.17619 .35714 L
.18095 .35714 L
.18095 .35238 L
F
.17619 .35714 m
.17619 .3619 L
.18095 .3619 L
.18095 .35714 L
F
.17619 .3619 m
.17619 .36667 L
.18095 .36667 L
.18095 .3619 L
F
.17619 .36667 m
.17619 .37143 L
.18095 .37143 L
.18095 .36667 L
F
.17619 .37143 m
.17619 .37619 L
.18095 .37619 L
.18095 .37143 L
F
.17619 .37619 m
.17619 .38095 L
.18095 .38095 L
.18095 .37619 L
F
.17619 .38095 m
.17619 .38571 L
.18095 .38571 L
.18095 .38095 L
F
.17619 .38571 m
.17619 .39048 L
.18095 .39048 L
.18095 .38571 L
F
.17619 .39048 m
.17619 .39524 L
.18095 .39524 L
.18095 .39048 L
F
.17619 .39524 m
.17619 .4 L
.18095 .4 L
.18095 .39524 L
F
.17619 .4 m
.17619 .40476 L
.18095 .40476 L
.18095 .4 L
F
.17619 .40476 m
.17619 .40952 L
.18095 .40952 L
.18095 .40476 L
F
.17619 .40952 m
.17619 .41429 L
.18095 .41429 L
.18095 .40952 L
F
.17619 .41429 m
.17619 .41905 L
.18095 .41905 L
.18095 .41429 L
F
.17619 .41905 m
.17619 .42381 L
.18095 .42381 L
.18095 .41905 L
F
.17619 .42381 m
.17619 .42857 L
.18095 .42857 L
.18095 .42381 L
F
.17619 .42857 m
.17619 .43333 L
.18095 .43333 L
.18095 .42857 L
F
.17619 .43333 m
.17619 .4381 L
.18095 .4381 L
.18095 .43333 L
F
.17619 .4381 m
.17619 .44286 L
.18095 .44286 L
.18095 .4381 L
F
.17619 .44286 m
.17619 .44762 L
.18095 .44762 L
.18095 .44286 L
F
.17619 .44762 m
.17619 .45238 L
.18095 .45238 L
.18095 .44762 L
F
0 0 .988 r
.17619 .45238 m
.17619 .45714 L
.18095 .45714 L
.18095 .45238 L
F
.17619 .45714 m
.17619 .4619 L
.18095 .4619 L
.18095 .45714 L
F
.17619 .4619 m
.17619 .46667 L
.18095 .46667 L
.18095 .4619 L
F
.17619 .46667 m
.17619 .47143 L
.18095 .47143 L
.18095 .46667 L
F
.17619 .47143 m
.17619 .47619 L
.18095 .47619 L
.18095 .47143 L
F
.17619 .47619 m
.17619 .48095 L
.18095 .48095 L
.18095 .47619 L
F
.17619 .48095 m
.17619 .48571 L
.18095 .48571 L
.18095 .48095 L
F
.17619 .48571 m
.17619 .49048 L
.18095 .49048 L
.18095 .48571 L
F
.17619 .49048 m
.17619 .49524 L
.18095 .49524 L
.18095 .49048 L
F
.17619 .49524 m
.17619 .5 L
.18095 .5 L
.18095 .49524 L
F
.17619 .5 m
.17619 .50476 L
.18095 .50476 L
.18095 .5 L
F
.17619 .50476 m
.17619 .50952 L
.18095 .50952 L
.18095 .50476 L
F
.17619 .50952 m
.17619 .51429 L
.18095 .51429 L
.18095 .50952 L
F
.17619 .51429 m
.17619 .51905 L
.18095 .51905 L
.18095 .51429 L
F
.17619 .51905 m
.17619 .52381 L
.18095 .52381 L
.18095 .51905 L
F
.17619 .52381 m
.17619 .52857 L
.18095 .52857 L
.18095 .52381 L
F
.17619 .52857 m
.17619 .53333 L
.18095 .53333 L
.18095 .52857 L
F
.17619 .53333 m
.17619 .5381 L
.18095 .5381 L
.18095 .53333 L
F
.17619 .5381 m
.17619 .54286 L
.18095 .54286 L
.18095 .5381 L
F
.17619 .54286 m
.17619 .54762 L
.18095 .54762 L
.18095 .54286 L
F
.17619 .54762 m
.17619 .55238 L
.18095 .55238 L
.18095 .54762 L
F
0 0 .992 r
.17619 .55238 m
.17619 .55714 L
.18095 .55714 L
.18095 .55238 L
F
.17619 .55714 m
.17619 .5619 L
.18095 .5619 L
.18095 .55714 L
F
.17619 .5619 m
.17619 .56667 L
.18095 .56667 L
.18095 .5619 L
F
.17619 .56667 m
.17619 .57143 L
.18095 .57143 L
.18095 .56667 L
F
.17619 .57143 m
.17619 .57619 L
.18095 .57619 L
.18095 .57143 L
F
.17619 .57619 m
.17619 .58095 L
.18095 .58095 L
.18095 .57619 L
F
.17619 .58095 m
.17619 .58571 L
.18095 .58571 L
.18095 .58095 L
F
.17619 .58571 m
.17619 .59048 L
.18095 .59048 L
.18095 .58571 L
F
.17619 .59048 m
.17619 .59524 L
.18095 .59524 L
.18095 .59048 L
F
.17619 .59524 m
.17619 .6 L
.18095 .6 L
.18095 .59524 L
F
.17619 .6 m
.17619 .60476 L
.18095 .60476 L
.18095 .6 L
F
.17619 .60476 m
.17619 .60952 L
.18095 .60952 L
.18095 .60476 L
F
.17619 .60952 m
.17619 .61429 L
.18095 .61429 L
.18095 .60952 L
F
.17619 .61429 m
.17619 .61905 L
.18095 .61905 L
.18095 .61429 L
F
.17619 .61905 m
.17619 .62381 L
.18095 .62381 L
.18095 .61905 L
F
.17619 .62381 m
.17619 .62857 L
.18095 .62857 L
.18095 .62381 L
F
.17619 .62857 m
.17619 .63333 L
.18095 .63333 L
.18095 .62857 L
F
.17619 .63333 m
.17619 .6381 L
.18095 .6381 L
.18095 .63333 L
F
.17619 .6381 m
.17619 .64286 L
.18095 .64286 L
.18095 .6381 L
F
.17619 .64286 m
.17619 .64762 L
.18095 .64762 L
.18095 .64286 L
F
.17619 .64762 m
.17619 .65238 L
.18095 .65238 L
.18095 .64762 L
F
.17619 .65238 m
.17619 .65714 L
.18095 .65714 L
.18095 .65238 L
F
.17619 .65714 m
.17619 .6619 L
.18095 .6619 L
.18095 .65714 L
F
.17619 .6619 m
.17619 .66667 L
.18095 .66667 L
.18095 .6619 L
F
.17619 .66667 m
.17619 .67143 L
.18095 .67143 L
.18095 .66667 L
F
.17619 .67143 m
.17619 .67619 L
.18095 .67619 L
.18095 .67143 L
F
.17619 .67619 m
.17619 .68095 L
.18095 .68095 L
.18095 .67619 L
F
.17619 .68095 m
.17619 .68571 L
.18095 .68571 L
.18095 .68095 L
F
.17619 .68571 m
.17619 .69048 L
.18095 .69048 L
.18095 .68571 L
F
.17619 .69048 m
.17619 .69524 L
.18095 .69524 L
.18095 .69048 L
F
.17619 .69524 m
.17619 .7 L
.18095 .7 L
.18095 .69524 L
F
.17619 .7 m
.17619 .70476 L
.18095 .70476 L
.18095 .7 L
F
.17619 .70476 m
.17619 .70952 L
.18095 .70952 L
.18095 .70476 L
F
.17619 .70952 m
.17619 .71429 L
.18095 .71429 L
.18095 .70952 L
F
.17619 .71429 m
.17619 .71905 L
.18095 .71905 L
.18095 .71429 L
F
.17619 .71905 m
.17619 .72381 L
.18095 .72381 L
.18095 .71905 L
F
.17619 .72381 m
.17619 .72857 L
.18095 .72857 L
.18095 .72381 L
F
.17619 .72857 m
.17619 .73333 L
.18095 .73333 L
.18095 .72857 L
F
.17619 .73333 m
.17619 .7381 L
.18095 .7381 L
.18095 .73333 L
F
.17619 .7381 m
.17619 .74286 L
.18095 .74286 L
.18095 .7381 L
F
.17619 .74286 m
.17619 .74762 L
.18095 .74762 L
.18095 .74286 L
F
.17619 .74762 m
.17619 .75238 L
.18095 .75238 L
.18095 .74762 L
F
.17619 .75238 m
.17619 .75714 L
.18095 .75714 L
.18095 .75238 L
F
.17619 .75714 m
.17619 .7619 L
.18095 .7619 L
.18095 .75714 L
F
.17619 .7619 m
.17619 .76667 L
.18095 .76667 L
.18095 .7619 L
F
.17619 .76667 m
.17619 .77143 L
.18095 .77143 L
.18095 .76667 L
F
.17619 .77143 m
.17619 .77619 L
.18095 .77619 L
.18095 .77143 L
F
.17619 .77619 m
.17619 .78095 L
.18095 .78095 L
.18095 .77619 L
F
.17619 .78095 m
.17619 .78571 L
.18095 .78571 L
.18095 .78095 L
F
.17619 .78571 m
.17619 .79048 L
.18095 .79048 L
.18095 .78571 L
F
0 0 .996 r
.17619 .79048 m
.17619 .79524 L
.18095 .79524 L
.18095 .79048 L
F
.17619 .79524 m
.17619 .8 L
.18095 .8 L
.18095 .79524 L
F
.17619 .8 m
.17619 .80476 L
.18095 .80476 L
.18095 .8 L
F
.17619 .80476 m
.17619 .80952 L
.18095 .80952 L
.18095 .80476 L
F
.17619 .80952 m
.17619 .81429 L
.18095 .81429 L
.18095 .80952 L
F
.17619 .81429 m
.17619 .81905 L
.18095 .81905 L
.18095 .81429 L
F
.17619 .81905 m
.17619 .82381 L
.18095 .82381 L
.18095 .81905 L
F
.17619 .82381 m
.17619 .82857 L
.18095 .82857 L
.18095 .82381 L
F
.17619 .82857 m
.17619 .83333 L
.18095 .83333 L
.18095 .82857 L
F
.17619 .83333 m
.17619 .8381 L
.18095 .8381 L
.18095 .83333 L
F
.17619 .8381 m
.17619 .84286 L
.18095 .84286 L
.18095 .8381 L
F
.17619 .84286 m
.17619 .84762 L
.18095 .84762 L
.18095 .84286 L
F
.17619 .84762 m
.17619 .85238 L
.18095 .85238 L
.18095 .84762 L
F
.17619 .85238 m
.17619 .85714 L
.18095 .85714 L
.18095 .85238 L
F
.17619 .85714 m
.17619 .8619 L
.18095 .8619 L
.18095 .85714 L
F
.17619 .8619 m
.17619 .86667 L
.18095 .86667 L
.18095 .8619 L
F
.17619 .86667 m
.17619 .87143 L
.18095 .87143 L
.18095 .86667 L
F
.17619 .87143 m
.17619 .87619 L
.18095 .87619 L
.18095 .87143 L
F
.17619 .87619 m
.17619 .88095 L
.18095 .88095 L
.18095 .87619 L
F
.17619 .88095 m
.17619 .88571 L
.18095 .88571 L
.18095 .88095 L
F
.17619 .88571 m
.17619 .89048 L
.18095 .89048 L
.18095 .88571 L
F
.17619 .89048 m
.17619 .89524 L
.18095 .89524 L
.18095 .89048 L
F
.17619 .89524 m
.17619 .9 L
.18095 .9 L
.18095 .89524 L
F
.17619 .9 m
.17619 .90476 L
.18095 .90476 L
.18095 .9 L
F
.17619 .90476 m
.17619 .90952 L
.18095 .90952 L
.18095 .90476 L
F
.17619 .90952 m
.17619 .91429 L
.18095 .91429 L
.18095 .90952 L
F
.17619 .91429 m
.17619 .91905 L
.18095 .91905 L
.18095 .91429 L
F
.17619 .91905 m
.17619 .92381 L
.18095 .92381 L
.18095 .91905 L
F
.17619 .92381 m
.17619 .92857 L
.18095 .92857 L
.18095 .92381 L
F
.17619 .92857 m
.17619 .93333 L
.18095 .93333 L
.18095 .92857 L
F
.17619 .93333 m
.17619 .9381 L
.18095 .9381 L
.18095 .93333 L
F
.17619 .9381 m
.17619 .94286 L
.18095 .94286 L
.18095 .9381 L
F
.17619 .94286 m
.17619 .94762 L
.18095 .94762 L
.18095 .94286 L
F
.17619 .94762 m
.17619 .95238 L
.18095 .95238 L
.18095 .94762 L
F
.17619 .95238 m
.17619 .95714 L
.18095 .95714 L
.18095 .95238 L
F
.17619 .95714 m
.17619 .9619 L
.18095 .9619 L
.18095 .95714 L
F
.17619 .9619 m
.17619 .96667 L
.18095 .96667 L
.18095 .9619 L
F
.17619 .96667 m
.17619 .97143 L
.18095 .97143 L
.18095 .96667 L
F
.17619 .97143 m
.17619 .97619 L
.18095 .97619 L
.18095 .97143 L
F
.18095 .02381 m
.18095 .02857 L
.18571 .02857 L
.18571 .02381 L
F
.18095 .02857 m
.18095 .03333 L
.18571 .03333 L
.18571 .02857 L
F
.18095 .03333 m
.18095 .0381 L
.18571 .0381 L
.18571 .03333 L
F
.18095 .0381 m
.18095 .04286 L
.18571 .04286 L
.18571 .0381 L
F
.18095 .04286 m
.18095 .04762 L
.18571 .04762 L
.18571 .04286 L
F
.18095 .04762 m
.18095 .05238 L
.18571 .05238 L
.18571 .04762 L
F
.18095 .05238 m
.18095 .05714 L
.18571 .05714 L
.18571 .05238 L
F
.18095 .05714 m
.18095 .0619 L
.18571 .0619 L
.18571 .05714 L
F
.18095 .0619 m
.18095 .06667 L
.18571 .06667 L
.18571 .0619 L
F
.18095 .06667 m
.18095 .07143 L
.18571 .07143 L
.18571 .06667 L
F
.18095 .07143 m
.18095 .07619 L
.18571 .07619 L
.18571 .07143 L
F
.18095 .07619 m
.18095 .08095 L
.18571 .08095 L
.18571 .07619 L
F
.18095 .08095 m
.18095 .08571 L
.18571 .08571 L
.18571 .08095 L
F
.18095 .08571 m
.18095 .09048 L
.18571 .09048 L
.18571 .08571 L
F
.18095 .09048 m
.18095 .09524 L
.18571 .09524 L
.18571 .09048 L
F
.18095 .09524 m
.18095 .1 L
.18571 .1 L
.18571 .09524 L
F
.18095 .1 m
.18095 .10476 L
.18571 .10476 L
.18571 .1 L
F
.18095 .10476 m
.18095 .10952 L
.18571 .10952 L
.18571 .10476 L
F
.18095 .10952 m
.18095 .11429 L
.18571 .11429 L
.18571 .10952 L
F
.18095 .11429 m
.18095 .11905 L
.18571 .11905 L
.18571 .11429 L
F
.18095 .11905 m
.18095 .12381 L
.18571 .12381 L
.18571 .11905 L
F
.18095 .12381 m
.18095 .12857 L
.18571 .12857 L
.18571 .12381 L
F
.18095 .12857 m
.18095 .13333 L
.18571 .13333 L
.18571 .12857 L
F
.18095 .13333 m
.18095 .1381 L
.18571 .1381 L
.18571 .13333 L
F
.18095 .1381 m
.18095 .14286 L
.18571 .14286 L
.18571 .1381 L
F
.18095 .14286 m
.18095 .14762 L
.18571 .14762 L
.18571 .14286 L
F
.18095 .14762 m
.18095 .15238 L
.18571 .15238 L
.18571 .14762 L
F
.18095 .15238 m
.18095 .15714 L
.18571 .15714 L
.18571 .15238 L
F
.18095 .15714 m
.18095 .1619 L
.18571 .1619 L
.18571 .15714 L
F
.18095 .1619 m
.18095 .16667 L
.18571 .16667 L
.18571 .1619 L
F
.18095 .16667 m
.18095 .17143 L
.18571 .17143 L
.18571 .16667 L
F
.18095 .17143 m
.18095 .17619 L
.18571 .17619 L
.18571 .17143 L
F
.18095 .17619 m
.18095 .18095 L
.18571 .18095 L
.18571 .17619 L
F
.18095 .18095 m
.18095 .18571 L
.18571 .18571 L
.18571 .18095 L
F
.18095 .18571 m
.18095 .19048 L
.18571 .19048 L
.18571 .18571 L
F
.18095 .19048 m
.18095 .19524 L
.18571 .19524 L
.18571 .19048 L
F
.18095 .19524 m
.18095 .2 L
.18571 .2 L
.18571 .19524 L
F
.18095 .2 m
.18095 .20476 L
.18571 .20476 L
.18571 .2 L
F
.18095 .20476 m
.18095 .20952 L
.18571 .20952 L
.18571 .20476 L
F
0 0 .992 r
.18095 .20952 m
.18095 .21429 L
.18571 .21429 L
.18571 .20952 L
F
.18095 .21429 m
.18095 .21905 L
.18571 .21905 L
.18571 .21429 L
F
.18095 .21905 m
.18095 .22381 L
.18571 .22381 L
.18571 .21905 L
F
.18095 .22381 m
.18095 .22857 L
.18571 .22857 L
.18571 .22381 L
F
.18095 .22857 m
.18095 .23333 L
.18571 .23333 L
.18571 .22857 L
F
.18095 .23333 m
.18095 .2381 L
.18571 .2381 L
.18571 .23333 L
F
.18095 .2381 m
.18095 .24286 L
.18571 .24286 L
.18571 .2381 L
F
.18095 .24286 m
.18095 .24762 L
.18571 .24762 L
.18571 .24286 L
F
.18095 .24762 m
.18095 .25238 L
.18571 .25238 L
.18571 .24762 L
F
.18095 .25238 m
.18095 .25714 L
.18571 .25714 L
.18571 .25238 L
F
.18095 .25714 m
.18095 .2619 L
.18571 .2619 L
.18571 .25714 L
F
.18095 .2619 m
.18095 .26667 L
.18571 .26667 L
.18571 .2619 L
F
.18095 .26667 m
.18095 .27143 L
.18571 .27143 L
.18571 .26667 L
F
.18095 .27143 m
.18095 .27619 L
.18571 .27619 L
.18571 .27143 L
F
.18095 .27619 m
.18095 .28095 L
.18571 .28095 L
.18571 .27619 L
F
.18095 .28095 m
.18095 .28571 L
.18571 .28571 L
.18571 .28095 L
F
.18095 .28571 m
.18095 .29048 L
.18571 .29048 L
.18571 .28571 L
F
.18095 .29048 m
.18095 .29524 L
.18571 .29524 L
.18571 .29048 L
F
.18095 .29524 m
.18095 .3 L
.18571 .3 L
.18571 .29524 L
F
.18095 .3 m
.18095 .30476 L
.18571 .30476 L
.18571 .3 L
F
.18095 .30476 m
.18095 .30952 L
.18571 .30952 L
.18571 .30476 L
F
.18095 .30952 m
.18095 .31429 L
.18571 .31429 L
.18571 .30952 L
F
.18095 .31429 m
.18095 .31905 L
.18571 .31905 L
.18571 .31429 L
F
.18095 .31905 m
.18095 .32381 L
.18571 .32381 L
.18571 .31905 L
F
.18095 .32381 m
.18095 .32857 L
.18571 .32857 L
.18571 .32381 L
F
.18095 .32857 m
.18095 .33333 L
.18571 .33333 L
.18571 .32857 L
F
.18095 .33333 m
.18095 .3381 L
.18571 .3381 L
.18571 .33333 L
F
.18095 .3381 m
.18095 .34286 L
.18571 .34286 L
.18571 .3381 L
F
.18095 .34286 m
.18095 .34762 L
.18571 .34762 L
.18571 .34286 L
F
.18095 .34762 m
.18095 .35238 L
.18571 .35238 L
.18571 .34762 L
F
.18095 .35238 m
.18095 .35714 L
.18571 .35714 L
.18571 .35238 L
F
.18095 .35714 m
.18095 .3619 L
.18571 .3619 L
.18571 .35714 L
F
.18095 .3619 m
.18095 .36667 L
.18571 .36667 L
.18571 .3619 L
F
.18095 .36667 m
.18095 .37143 L
.18571 .37143 L
.18571 .36667 L
F
.18095 .37143 m
.18095 .37619 L
.18571 .37619 L
.18571 .37143 L
F
.18095 .37619 m
.18095 .38095 L
.18571 .38095 L
.18571 .37619 L
F
.18095 .38095 m
.18095 .38571 L
.18571 .38571 L
.18571 .38095 L
F
.18095 .38571 m
.18095 .39048 L
.18571 .39048 L
.18571 .38571 L
F
.18095 .39048 m
.18095 .39524 L
.18571 .39524 L
.18571 .39048 L
F
.18095 .39524 m
.18095 .4 L
.18571 .4 L
.18571 .39524 L
F
.18095 .4 m
.18095 .40476 L
.18571 .40476 L
.18571 .4 L
F
.18095 .40476 m
.18095 .40952 L
.18571 .40952 L
.18571 .40476 L
F
.18095 .40952 m
.18095 .41429 L
.18571 .41429 L
.18571 .40952 L
F
.18095 .41429 m
.18095 .41905 L
.18571 .41905 L
.18571 .41429 L
F
.18095 .41905 m
.18095 .42381 L
.18571 .42381 L
.18571 .41905 L
F
.18095 .42381 m
.18095 .42857 L
.18571 .42857 L
.18571 .42381 L
F
.18095 .42857 m
.18095 .43333 L
.18571 .43333 L
.18571 .42857 L
F
.18095 .43333 m
.18095 .4381 L
.18571 .4381 L
.18571 .43333 L
F
0 0 .988 r
.18095 .4381 m
.18095 .44286 L
.18571 .44286 L
.18571 .4381 L
F
.18095 .44286 m
.18095 .44762 L
.18571 .44762 L
.18571 .44286 L
F
.18095 .44762 m
.18095 .45238 L
.18571 .45238 L
.18571 .44762 L
F
.18095 .45238 m
.18095 .45714 L
.18571 .45714 L
.18571 .45238 L
F
.18095 .45714 m
.18095 .4619 L
.18571 .4619 L
.18571 .45714 L
F
.18095 .4619 m
.18095 .46667 L
.18571 .46667 L
.18571 .4619 L
F
.18095 .46667 m
.18095 .47143 L
.18571 .47143 L
.18571 .46667 L
F
.18095 .47143 m
.18095 .47619 L
.18571 .47619 L
.18571 .47143 L
F
.18095 .47619 m
.18095 .48095 L
.18571 .48095 L
.18571 .47619 L
F
.18095 .48095 m
.18095 .48571 L
.18571 .48571 L
.18571 .48095 L
F
.18095 .48571 m
.18095 .49048 L
.18571 .49048 L
.18571 .48571 L
F
.18095 .49048 m
.18095 .49524 L
.18571 .49524 L
.18571 .49048 L
F
.18095 .49524 m
.18095 .5 L
.18571 .5 L
.18571 .49524 L
F
.18095 .5 m
.18095 .50476 L
.18571 .50476 L
.18571 .5 L
F
.18095 .50476 m
.18095 .50952 L
.18571 .50952 L
.18571 .50476 L
F
.18095 .50952 m
.18095 .51429 L
.18571 .51429 L
.18571 .50952 L
F
.18095 .51429 m
.18095 .51905 L
.18571 .51905 L
.18571 .51429 L
F
.18095 .51905 m
.18095 .52381 L
.18571 .52381 L
.18571 .51905 L
F
.18095 .52381 m
.18095 .52857 L
.18571 .52857 L
.18571 .52381 L
F
.18095 .52857 m
.18095 .53333 L
.18571 .53333 L
.18571 .52857 L
F
.18095 .53333 m
.18095 .5381 L
.18571 .5381 L
.18571 .53333 L
F
.18095 .5381 m
.18095 .54286 L
.18571 .54286 L
.18571 .5381 L
F
.18095 .54286 m
.18095 .54762 L
.18571 .54762 L
.18571 .54286 L
F
.18095 .54762 m
.18095 .55238 L
.18571 .55238 L
.18571 .54762 L
F
.18095 .55238 m
.18095 .55714 L
.18571 .55714 L
.18571 .55238 L
F
.18095 .55714 m
.18095 .5619 L
.18571 .5619 L
.18571 .55714 L
F
.18095 .5619 m
.18095 .56667 L
.18571 .56667 L
.18571 .5619 L
F
0 0 .992 r
.18095 .56667 m
.18095 .57143 L
.18571 .57143 L
.18571 .56667 L
F
.18095 .57143 m
.18095 .57619 L
.18571 .57619 L
.18571 .57143 L
F
.18095 .57619 m
.18095 .58095 L
.18571 .58095 L
.18571 .57619 L
F
.18095 .58095 m
.18095 .58571 L
.18571 .58571 L
.18571 .58095 L
F
.18095 .58571 m
.18095 .59048 L
.18571 .59048 L
.18571 .58571 L
F
.18095 .59048 m
.18095 .59524 L
.18571 .59524 L
.18571 .59048 L
F
.18095 .59524 m
.18095 .6 L
.18571 .6 L
.18571 .59524 L
F
.18095 .6 m
.18095 .60476 L
.18571 .60476 L
.18571 .6 L
F
.18095 .60476 m
.18095 .60952 L
.18571 .60952 L
.18571 .60476 L
F
.18095 .60952 m
.18095 .61429 L
.18571 .61429 L
.18571 .60952 L
F
.18095 .61429 m
.18095 .61905 L
.18571 .61905 L
.18571 .61429 L
F
.18095 .61905 m
.18095 .62381 L
.18571 .62381 L
.18571 .61905 L
F
.18095 .62381 m
.18095 .62857 L
.18571 .62857 L
.18571 .62381 L
F
.18095 .62857 m
.18095 .63333 L
.18571 .63333 L
.18571 .62857 L
F
.18095 .63333 m
.18095 .6381 L
.18571 .6381 L
.18571 .63333 L
F
.18095 .6381 m
.18095 .64286 L
.18571 .64286 L
.18571 .6381 L
F
.18095 .64286 m
.18095 .64762 L
.18571 .64762 L
.18571 .64286 L
F
.18095 .64762 m
.18095 .65238 L
.18571 .65238 L
.18571 .64762 L
F
.18095 .65238 m
.18095 .65714 L
.18571 .65714 L
.18571 .65238 L
F
.18095 .65714 m
.18095 .6619 L
.18571 .6619 L
.18571 .65714 L
F
.18095 .6619 m
.18095 .66667 L
.18571 .66667 L
.18571 .6619 L
F
.18095 .66667 m
.18095 .67143 L
.18571 .67143 L
.18571 .66667 L
F
.18095 .67143 m
.18095 .67619 L
.18571 .67619 L
.18571 .67143 L
F
.18095 .67619 m
.18095 .68095 L
.18571 .68095 L
.18571 .67619 L
F
.18095 .68095 m
.18095 .68571 L
.18571 .68571 L
.18571 .68095 L
F
.18095 .68571 m
.18095 .69048 L
.18571 .69048 L
.18571 .68571 L
F
.18095 .69048 m
.18095 .69524 L
.18571 .69524 L
.18571 .69048 L
F
.18095 .69524 m
.18095 .7 L
.18571 .7 L
.18571 .69524 L
F
.18095 .7 m
.18095 .70476 L
.18571 .70476 L
.18571 .7 L
F
.18095 .70476 m
.18095 .70952 L
.18571 .70952 L
.18571 .70476 L
F
.18095 .70952 m
.18095 .71429 L
.18571 .71429 L
.18571 .70952 L
F
.18095 .71429 m
.18095 .71905 L
.18571 .71905 L
.18571 .71429 L
F
.18095 .71905 m
.18095 .72381 L
.18571 .72381 L
.18571 .71905 L
F
.18095 .72381 m
.18095 .72857 L
.18571 .72857 L
.18571 .72381 L
F
.18095 .72857 m
.18095 .73333 L
.18571 .73333 L
.18571 .72857 L
F
.18095 .73333 m
.18095 .7381 L
.18571 .7381 L
.18571 .73333 L
F
.18095 .7381 m
.18095 .74286 L
.18571 .74286 L
.18571 .7381 L
F
.18095 .74286 m
.18095 .74762 L
.18571 .74762 L
.18571 .74286 L
F
.18095 .74762 m
.18095 .75238 L
.18571 .75238 L
.18571 .74762 L
F
.18095 .75238 m
.18095 .75714 L
.18571 .75714 L
.18571 .75238 L
F
.18095 .75714 m
.18095 .7619 L
.18571 .7619 L
.18571 .75714 L
F
.18095 .7619 m
.18095 .76667 L
.18571 .76667 L
.18571 .7619 L
F
.18095 .76667 m
.18095 .77143 L
.18571 .77143 L
.18571 .76667 L
F
.18095 .77143 m
.18095 .77619 L
.18571 .77619 L
.18571 .77143 L
F
.18095 .77619 m
.18095 .78095 L
.18571 .78095 L
.18571 .77619 L
F
.18095 .78095 m
.18095 .78571 L
.18571 .78571 L
.18571 .78095 L
F
.18095 .78571 m
.18095 .79048 L
.18571 .79048 L
.18571 .78571 L
F
.18095 .79048 m
.18095 .79524 L
.18571 .79524 L
.18571 .79048 L
F
0 0 .996 r
.18095 .79524 m
.18095 .8 L
.18571 .8 L
.18571 .79524 L
F
.18095 .8 m
.18095 .80476 L
.18571 .80476 L
.18571 .8 L
F
.18095 .80476 m
.18095 .80952 L
.18571 .80952 L
.18571 .80476 L
F
.18095 .80952 m
.18095 .81429 L
.18571 .81429 L
.18571 .80952 L
F
.18095 .81429 m
.18095 .81905 L
.18571 .81905 L
.18571 .81429 L
F
.18095 .81905 m
.18095 .82381 L
.18571 .82381 L
.18571 .81905 L
F
.18095 .82381 m
.18095 .82857 L
.18571 .82857 L
.18571 .82381 L
F
.18095 .82857 m
.18095 .83333 L
.18571 .83333 L
.18571 .82857 L
F
.18095 .83333 m
.18095 .8381 L
.18571 .8381 L
.18571 .83333 L
F
.18095 .8381 m
.18095 .84286 L
.18571 .84286 L
.18571 .8381 L
F
.18095 .84286 m
.18095 .84762 L
.18571 .84762 L
.18571 .84286 L
F
.18095 .84762 m
.18095 .85238 L
.18571 .85238 L
.18571 .84762 L
F
.18095 .85238 m
.18095 .85714 L
.18571 .85714 L
.18571 .85238 L
F
.18095 .85714 m
.18095 .8619 L
.18571 .8619 L
.18571 .85714 L
F
.18095 .8619 m
.18095 .86667 L
.18571 .86667 L
.18571 .8619 L
F
.18095 .86667 m
.18095 .87143 L
.18571 .87143 L
.18571 .86667 L
F
.18095 .87143 m
.18095 .87619 L
.18571 .87619 L
.18571 .87143 L
F
.18095 .87619 m
.18095 .88095 L
.18571 .88095 L
.18571 .87619 L
F
.18095 .88095 m
.18095 .88571 L
.18571 .88571 L
.18571 .88095 L
F
.18095 .88571 m
.18095 .89048 L
.18571 .89048 L
.18571 .88571 L
F
.18095 .89048 m
.18095 .89524 L
.18571 .89524 L
.18571 .89048 L
F
.18095 .89524 m
.18095 .9 L
.18571 .9 L
.18571 .89524 L
F
.18095 .9 m
.18095 .90476 L
.18571 .90476 L
.18571 .9 L
F
.18095 .90476 m
.18095 .90952 L
.18571 .90952 L
.18571 .90476 L
F
.18095 .90952 m
.18095 .91429 L
.18571 .91429 L
.18571 .90952 L
F
.18095 .91429 m
.18095 .91905 L
.18571 .91905 L
.18571 .91429 L
F
.18095 .91905 m
.18095 .92381 L
.18571 .92381 L
.18571 .91905 L
F
.18095 .92381 m
.18095 .92857 L
.18571 .92857 L
.18571 .92381 L
F
.18095 .92857 m
.18095 .93333 L
.18571 .93333 L
.18571 .92857 L
F
.18095 .93333 m
.18095 .9381 L
.18571 .9381 L
.18571 .93333 L
F
.18095 .9381 m
.18095 .94286 L
.18571 .94286 L
.18571 .9381 L
F
.18095 .94286 m
.18095 .94762 L
.18571 .94762 L
.18571 .94286 L
F
.18095 .94762 m
.18095 .95238 L
.18571 .95238 L
.18571 .94762 L
F
.18095 .95238 m
.18095 .95714 L
.18571 .95714 L
.18571 .95238 L
F
.18095 .95714 m
.18095 .9619 L
.18571 .9619 L
.18571 .95714 L
F
.18095 .9619 m
.18095 .96667 L
.18571 .96667 L
.18571 .9619 L
F
.18095 .96667 m
.18095 .97143 L
.18571 .97143 L
.18571 .96667 L
F
.18095 .97143 m
.18095 .97619 L
.18571 .97619 L
.18571 .97143 L
F
.18571 .02381 m
.18571 .02857 L
.19048 .02857 L
.19048 .02381 L
F
.18571 .02857 m
.18571 .03333 L
.19048 .03333 L
.19048 .02857 L
F
.18571 .03333 m
.18571 .0381 L
.19048 .0381 L
.19048 .03333 L
F
.18571 .0381 m
.18571 .04286 L
.19048 .04286 L
.19048 .0381 L
F
.18571 .04286 m
.18571 .04762 L
.19048 .04762 L
.19048 .04286 L
F
.18571 .04762 m
.18571 .05238 L
.19048 .05238 L
.19048 .04762 L
F
.18571 .05238 m
.18571 .05714 L
.19048 .05714 L
.19048 .05238 L
F
.18571 .05714 m
.18571 .0619 L
.19048 .0619 L
.19048 .05714 L
F
.18571 .0619 m
.18571 .06667 L
.19048 .06667 L
.19048 .0619 L
F
.18571 .06667 m
.18571 .07143 L
.19048 .07143 L
.19048 .06667 L
F
.18571 .07143 m
.18571 .07619 L
.19048 .07619 L
.19048 .07143 L
F
.18571 .07619 m
.18571 .08095 L
.19048 .08095 L
.19048 .07619 L
F
.18571 .08095 m
.18571 .08571 L
.19048 .08571 L
.19048 .08095 L
F
.18571 .08571 m
.18571 .09048 L
.19048 .09048 L
.19048 .08571 L
F
.18571 .09048 m
.18571 .09524 L
.19048 .09524 L
.19048 .09048 L
F
.18571 .09524 m
.18571 .1 L
.19048 .1 L
.19048 .09524 L
F
.18571 .1 m
.18571 .10476 L
.19048 .10476 L
.19048 .1 L
F
.18571 .10476 m
.18571 .10952 L
.19048 .10952 L
.19048 .10476 L
F
.18571 .10952 m
.18571 .11429 L
.19048 .11429 L
.19048 .10952 L
F
.18571 .11429 m
.18571 .11905 L
.19048 .11905 L
.19048 .11429 L
F
.18571 .11905 m
.18571 .12381 L
.19048 .12381 L
.19048 .11905 L
F
.18571 .12381 m
.18571 .12857 L
.19048 .12857 L
.19048 .12381 L
F
.18571 .12857 m
.18571 .13333 L
.19048 .13333 L
.19048 .12857 L
F
.18571 .13333 m
.18571 .1381 L
.19048 .1381 L
.19048 .13333 L
F
.18571 .1381 m
.18571 .14286 L
.19048 .14286 L
.19048 .1381 L
F
.18571 .14286 m
.18571 .14762 L
.19048 .14762 L
.19048 .14286 L
F
.18571 .14762 m
.18571 .15238 L
.19048 .15238 L
.19048 .14762 L
F
.18571 .15238 m
.18571 .15714 L
.19048 .15714 L
.19048 .15238 L
F
.18571 .15714 m
.18571 .1619 L
.19048 .1619 L
.19048 .15714 L
F
.18571 .1619 m
.18571 .16667 L
.19048 .16667 L
.19048 .1619 L
F
.18571 .16667 m
.18571 .17143 L
.19048 .17143 L
.19048 .16667 L
F
.18571 .17143 m
.18571 .17619 L
.19048 .17619 L
.19048 .17143 L
F
.18571 .17619 m
.18571 .18095 L
.19048 .18095 L
.19048 .17619 L
F
.18571 .18095 m
.18571 .18571 L
.19048 .18571 L
.19048 .18095 L
F
.18571 .18571 m
.18571 .19048 L
.19048 .19048 L
.19048 .18571 L
F
.18571 .19048 m
.18571 .19524 L
.19048 .19524 L
.19048 .19048 L
F
.18571 .19524 m
.18571 .2 L
.19048 .2 L
.19048 .19524 L
F
.18571 .2 m
.18571 .20476 L
.19048 .20476 L
.19048 .2 L
F
0 0 .992 r
.18571 .20476 m
.18571 .20952 L
.19048 .20952 L
.19048 .20476 L
F
.18571 .20952 m
.18571 .21429 L
.19048 .21429 L
.19048 .20952 L
F
.18571 .21429 m
.18571 .21905 L
.19048 .21905 L
.19048 .21429 L
F
.18571 .21905 m
.18571 .22381 L
.19048 .22381 L
.19048 .21905 L
F
.18571 .22381 m
.18571 .22857 L
.19048 .22857 L
.19048 .22381 L
F
.18571 .22857 m
.18571 .23333 L
.19048 .23333 L
.19048 .22857 L
F
.18571 .23333 m
.18571 .2381 L
.19048 .2381 L
.19048 .23333 L
F
.18571 .2381 m
.18571 .24286 L
.19048 .24286 L
.19048 .2381 L
F
.18571 .24286 m
.18571 .24762 L
.19048 .24762 L
.19048 .24286 L
F
.18571 .24762 m
.18571 .25238 L
.19048 .25238 L
.19048 .24762 L
F
.18571 .25238 m
.18571 .25714 L
.19048 .25714 L
.19048 .25238 L
F
.18571 .25714 m
.18571 .2619 L
.19048 .2619 L
.19048 .25714 L
F
.18571 .2619 m
.18571 .26667 L
.19048 .26667 L
.19048 .2619 L
F
.18571 .26667 m
.18571 .27143 L
.19048 .27143 L
.19048 .26667 L
F
.18571 .27143 m
.18571 .27619 L
.19048 .27619 L
.19048 .27143 L
F
.18571 .27619 m
.18571 .28095 L
.19048 .28095 L
.19048 .27619 L
F
.18571 .28095 m
.18571 .28571 L
.19048 .28571 L
.19048 .28095 L
F
.18571 .28571 m
.18571 .29048 L
.19048 .29048 L
.19048 .28571 L
F
.18571 .29048 m
.18571 .29524 L
.19048 .29524 L
.19048 .29048 L
F
.18571 .29524 m
.18571 .3 L
.19048 .3 L
.19048 .29524 L
F
.18571 .3 m
.18571 .30476 L
.19048 .30476 L
.19048 .3 L
F
.18571 .30476 m
.18571 .30952 L
.19048 .30952 L
.19048 .30476 L
F
.18571 .30952 m
.18571 .31429 L
.19048 .31429 L
.19048 .30952 L
F
.18571 .31429 m
.18571 .31905 L
.19048 .31905 L
.19048 .31429 L
F
.18571 .31905 m
.18571 .32381 L
.19048 .32381 L
.19048 .31905 L
F
.18571 .32381 m
.18571 .32857 L
.19048 .32857 L
.19048 .32381 L
F
.18571 .32857 m
.18571 .33333 L
.19048 .33333 L
.19048 .32857 L
F
.18571 .33333 m
.18571 .3381 L
.19048 .3381 L
.19048 .33333 L
F
.18571 .3381 m
.18571 .34286 L
.19048 .34286 L
.19048 .3381 L
F
.18571 .34286 m
.18571 .34762 L
.19048 .34762 L
.19048 .34286 L
F
.18571 .34762 m
.18571 .35238 L
.19048 .35238 L
.19048 .34762 L
F
.18571 .35238 m
.18571 .35714 L
.19048 .35714 L
.19048 .35238 L
F
.18571 .35714 m
.18571 .3619 L
.19048 .3619 L
.19048 .35714 L
F
.18571 .3619 m
.18571 .36667 L
.19048 .36667 L
.19048 .3619 L
F
.18571 .36667 m
.18571 .37143 L
.19048 .37143 L
.19048 .36667 L
F
.18571 .37143 m
.18571 .37619 L
.19048 .37619 L
.19048 .37143 L
F
.18571 .37619 m
.18571 .38095 L
.19048 .38095 L
.19048 .37619 L
F
.18571 .38095 m
.18571 .38571 L
.19048 .38571 L
.19048 .38095 L
F
.18571 .38571 m
.18571 .39048 L
.19048 .39048 L
.19048 .38571 L
F
.18571 .39048 m
.18571 .39524 L
.19048 .39524 L
.19048 .39048 L
F
.18571 .39524 m
.18571 .4 L
.19048 .4 L
.19048 .39524 L
F
.18571 .4 m
.18571 .40476 L
.19048 .40476 L
.19048 .4 L
F
.18571 .40476 m
.18571 .40952 L
.19048 .40952 L
.19048 .40476 L
F
.18571 .40952 m
.18571 .41429 L
.19048 .41429 L
.19048 .40952 L
F
.18571 .41429 m
.18571 .41905 L
.19048 .41905 L
.19048 .41429 L
F
.18571 .41905 m
.18571 .42381 L
.19048 .42381 L
.19048 .41905 L
F
.18571 .42381 m
.18571 .42857 L
.19048 .42857 L
.19048 .42381 L
F
.18571 .42857 m
.18571 .43333 L
.19048 .43333 L
.19048 .42857 L
F
0 0 .988 r
.18571 .43333 m
.18571 .4381 L
.19048 .4381 L
.19048 .43333 L
F
.18571 .4381 m
.18571 .44286 L
.19048 .44286 L
.19048 .4381 L
F
.18571 .44286 m
.18571 .44762 L
.19048 .44762 L
.19048 .44286 L
F
.18571 .44762 m
.18571 .45238 L
.19048 .45238 L
.19048 .44762 L
F
.18571 .45238 m
.18571 .45714 L
.19048 .45714 L
.19048 .45238 L
F
.18571 .45714 m
.18571 .4619 L
.19048 .4619 L
.19048 .45714 L
F
.18571 .4619 m
.18571 .46667 L
.19048 .46667 L
.19048 .4619 L
F
.18571 .46667 m
.18571 .47143 L
.19048 .47143 L
.19048 .46667 L
F
.18571 .47143 m
.18571 .47619 L
.19048 .47619 L
.19048 .47143 L
F
.18571 .47619 m
.18571 .48095 L
.19048 .48095 L
.19048 .47619 L
F
.18571 .48095 m
.18571 .48571 L
.19048 .48571 L
.19048 .48095 L
F
.18571 .48571 m
.18571 .49048 L
.19048 .49048 L
.19048 .48571 L
F
.18571 .49048 m
.18571 .49524 L
.19048 .49524 L
.19048 .49048 L
F
.18571 .49524 m
.18571 .5 L
.19048 .5 L
.19048 .49524 L
F
.18571 .5 m
.18571 .50476 L
.19048 .50476 L
.19048 .5 L
F
.18571 .50476 m
.18571 .50952 L
.19048 .50952 L
.19048 .50476 L
F
.18571 .50952 m
.18571 .51429 L
.19048 .51429 L
.19048 .50952 L
F
.18571 .51429 m
.18571 .51905 L
.19048 .51905 L
.19048 .51429 L
F
.18571 .51905 m
.18571 .52381 L
.19048 .52381 L
.19048 .51905 L
F
.18571 .52381 m
.18571 .52857 L
.19048 .52857 L
.19048 .52381 L
F
.18571 .52857 m
.18571 .53333 L
.19048 .53333 L
.19048 .52857 L
F
.18571 .53333 m
.18571 .5381 L
.19048 .5381 L
.19048 .53333 L
F
.18571 .5381 m
.18571 .54286 L
.19048 .54286 L
.19048 .5381 L
F
.18571 .54286 m
.18571 .54762 L
.19048 .54762 L
.19048 .54286 L
F
.18571 .54762 m
.18571 .55238 L
.19048 .55238 L
.19048 .54762 L
F
.18571 .55238 m
.18571 .55714 L
.19048 .55714 L
.19048 .55238 L
F
.18571 .55714 m
.18571 .5619 L
.19048 .5619 L
.19048 .55714 L
F
.18571 .5619 m
.18571 .56667 L
.19048 .56667 L
.19048 .5619 L
F
.18571 .56667 m
.18571 .57143 L
.19048 .57143 L
.19048 .56667 L
F
0 0 .992 r
.18571 .57143 m
.18571 .57619 L
.19048 .57619 L
.19048 .57143 L
F
.18571 .57619 m
.18571 .58095 L
.19048 .58095 L
.19048 .57619 L
F
.18571 .58095 m
.18571 .58571 L
.19048 .58571 L
.19048 .58095 L
F
.18571 .58571 m
.18571 .59048 L
.19048 .59048 L
.19048 .58571 L
F
.18571 .59048 m
.18571 .59524 L
.19048 .59524 L
.19048 .59048 L
F
.18571 .59524 m
.18571 .6 L
.19048 .6 L
.19048 .59524 L
F
.18571 .6 m
.18571 .60476 L
.19048 .60476 L
.19048 .6 L
F
.18571 .60476 m
.18571 .60952 L
.19048 .60952 L
.19048 .60476 L
F
.18571 .60952 m
.18571 .61429 L
.19048 .61429 L
.19048 .60952 L
F
.18571 .61429 m
.18571 .61905 L
.19048 .61905 L
.19048 .61429 L
F
.18571 .61905 m
.18571 .62381 L
.19048 .62381 L
.19048 .61905 L
F
.18571 .62381 m
.18571 .62857 L
.19048 .62857 L
.19048 .62381 L
F
.18571 .62857 m
.18571 .63333 L
.19048 .63333 L
.19048 .62857 L
F
.18571 .63333 m
.18571 .6381 L
.19048 .6381 L
.19048 .63333 L
F
.18571 .6381 m
.18571 .64286 L
.19048 .64286 L
.19048 .6381 L
F
.18571 .64286 m
.18571 .64762 L
.19048 .64762 L
.19048 .64286 L
F
.18571 .64762 m
.18571 .65238 L
.19048 .65238 L
.19048 .64762 L
F
.18571 .65238 m
.18571 .65714 L
.19048 .65714 L
.19048 .65238 L
F
.18571 .65714 m
.18571 .6619 L
.19048 .6619 L
.19048 .65714 L
F
.18571 .6619 m
.18571 .66667 L
.19048 .66667 L
.19048 .6619 L
F
.18571 .66667 m
.18571 .67143 L
.19048 .67143 L
.19048 .66667 L
F
.18571 .67143 m
.18571 .67619 L
.19048 .67619 L
.19048 .67143 L
F
.18571 .67619 m
.18571 .68095 L
.19048 .68095 L
.19048 .67619 L
F
.18571 .68095 m
.18571 .68571 L
.19048 .68571 L
.19048 .68095 L
F
.18571 .68571 m
.18571 .69048 L
.19048 .69048 L
.19048 .68571 L
F
.18571 .69048 m
.18571 .69524 L
.19048 .69524 L
.19048 .69048 L
F
.18571 .69524 m
.18571 .7 L
.19048 .7 L
.19048 .69524 L
F
.18571 .7 m
.18571 .70476 L
.19048 .70476 L
.19048 .7 L
F
.18571 .70476 m
.18571 .70952 L
.19048 .70952 L
.19048 .70476 L
F
.18571 .70952 m
.18571 .71429 L
.19048 .71429 L
.19048 .70952 L
F
.18571 .71429 m
.18571 .71905 L
.19048 .71905 L
.19048 .71429 L
F
.18571 .71905 m
.18571 .72381 L
.19048 .72381 L
.19048 .71905 L
F
.18571 .72381 m
.18571 .72857 L
.19048 .72857 L
.19048 .72381 L
F
.18571 .72857 m
.18571 .73333 L
.19048 .73333 L
.19048 .72857 L
F
.18571 .73333 m
.18571 .7381 L
.19048 .7381 L
.19048 .73333 L
F
.18571 .7381 m
.18571 .74286 L
.19048 .74286 L
.19048 .7381 L
F
.18571 .74286 m
.18571 .74762 L
.19048 .74762 L
.19048 .74286 L
F
.18571 .74762 m
.18571 .75238 L
.19048 .75238 L
.19048 .74762 L
F
.18571 .75238 m
.18571 .75714 L
.19048 .75714 L
.19048 .75238 L
F
.18571 .75714 m
.18571 .7619 L
.19048 .7619 L
.19048 .75714 L
F
.18571 .7619 m
.18571 .76667 L
.19048 .76667 L
.19048 .7619 L
F
.18571 .76667 m
.18571 .77143 L
.19048 .77143 L
.19048 .76667 L
F
.18571 .77143 m
.18571 .77619 L
.19048 .77619 L
.19048 .77143 L
F
.18571 .77619 m
.18571 .78095 L
.19048 .78095 L
.19048 .77619 L
F
.18571 .78095 m
.18571 .78571 L
.19048 .78571 L
.19048 .78095 L
F
.18571 .78571 m
.18571 .79048 L
.19048 .79048 L
.19048 .78571 L
F
.18571 .79048 m
.18571 .79524 L
.19048 .79524 L
.19048 .79048 L
F
.18571 .79524 m
.18571 .8 L
.19048 .8 L
.19048 .79524 L
F
0 0 .996 r
.18571 .8 m
.18571 .80476 L
.19048 .80476 L
.19048 .8 L
F
.18571 .80476 m
.18571 .80952 L
.19048 .80952 L
.19048 .80476 L
F
.18571 .80952 m
.18571 .81429 L
.19048 .81429 L
.19048 .80952 L
F
.18571 .81429 m
.18571 .81905 L
.19048 .81905 L
.19048 .81429 L
F
.18571 .81905 m
.18571 .82381 L
.19048 .82381 L
.19048 .81905 L
F
.18571 .82381 m
.18571 .82857 L
.19048 .82857 L
.19048 .82381 L
F
.18571 .82857 m
.18571 .83333 L
.19048 .83333 L
.19048 .82857 L
F
.18571 .83333 m
.18571 .8381 L
.19048 .8381 L
.19048 .83333 L
F
.18571 .8381 m
.18571 .84286 L
.19048 .84286 L
.19048 .8381 L
F
.18571 .84286 m
.18571 .84762 L
.19048 .84762 L
.19048 .84286 L
F
.18571 .84762 m
.18571 .85238 L
.19048 .85238 L
.19048 .84762 L
F
.18571 .85238 m
.18571 .85714 L
.19048 .85714 L
.19048 .85238 L
F
.18571 .85714 m
.18571 .8619 L
.19048 .8619 L
.19048 .85714 L
F
.18571 .8619 m
.18571 .86667 L
.19048 .86667 L
.19048 .8619 L
F
.18571 .86667 m
.18571 .87143 L
.19048 .87143 L
.19048 .86667 L
F
.18571 .87143 m
.18571 .87619 L
.19048 .87619 L
.19048 .87143 L
F
.18571 .87619 m
.18571 .88095 L
.19048 .88095 L
.19048 .87619 L
F
.18571 .88095 m
.18571 .88571 L
.19048 .88571 L
.19048 .88095 L
F
.18571 .88571 m
.18571 .89048 L
.19048 .89048 L
.19048 .88571 L
F
.18571 .89048 m
.18571 .89524 L
.19048 .89524 L
.19048 .89048 L
F
.18571 .89524 m
.18571 .9 L
.19048 .9 L
.19048 .89524 L
F
.18571 .9 m
.18571 .90476 L
.19048 .90476 L
.19048 .9 L
F
.18571 .90476 m
.18571 .90952 L
.19048 .90952 L
.19048 .90476 L
F
.18571 .90952 m
.18571 .91429 L
.19048 .91429 L
.19048 .90952 L
F
.18571 .91429 m
.18571 .91905 L
.19048 .91905 L
.19048 .91429 L
F
.18571 .91905 m
.18571 .92381 L
.19048 .92381 L
.19048 .91905 L
F
.18571 .92381 m
.18571 .92857 L
.19048 .92857 L
.19048 .92381 L
F
.18571 .92857 m
.18571 .93333 L
.19048 .93333 L
.19048 .92857 L
F
.18571 .93333 m
.18571 .9381 L
.19048 .9381 L
.19048 .93333 L
F
.18571 .9381 m
.18571 .94286 L
.19048 .94286 L
.19048 .9381 L
F
.18571 .94286 m
.18571 .94762 L
.19048 .94762 L
.19048 .94286 L
F
.18571 .94762 m
.18571 .95238 L
.19048 .95238 L
.19048 .94762 L
F
.18571 .95238 m
.18571 .95714 L
.19048 .95714 L
.19048 .95238 L
F
.18571 .95714 m
.18571 .9619 L
.19048 .9619 L
.19048 .95714 L
F
.18571 .9619 m
.18571 .96667 L
.19048 .96667 L
.19048 .9619 L
F
.18571 .96667 m
.18571 .97143 L
.19048 .97143 L
.19048 .96667 L
F
.18571 .97143 m
.18571 .97619 L
.19048 .97619 L
.19048 .97143 L
F
.19048 .02381 m
.19048 .02857 L
.19524 .02857 L
.19524 .02381 L
F
.19048 .02857 m
.19048 .03333 L
.19524 .03333 L
.19524 .02857 L
F
.19048 .03333 m
.19048 .0381 L
.19524 .0381 L
.19524 .03333 L
F
.19048 .0381 m
.19048 .04286 L
.19524 .04286 L
.19524 .0381 L
F
.19048 .04286 m
.19048 .04762 L
.19524 .04762 L
.19524 .04286 L
F
.19048 .04762 m
.19048 .05238 L
.19524 .05238 L
.19524 .04762 L
F
.19048 .05238 m
.19048 .05714 L
.19524 .05714 L
.19524 .05238 L
F
.19048 .05714 m
.19048 .0619 L
.19524 .0619 L
.19524 .05714 L
F
.19048 .0619 m
.19048 .06667 L
.19524 .06667 L
.19524 .0619 L
F
.19048 .06667 m
.19048 .07143 L
.19524 .07143 L
.19524 .06667 L
F
.19048 .07143 m
.19048 .07619 L
.19524 .07619 L
.19524 .07143 L
F
.19048 .07619 m
.19048 .08095 L
.19524 .08095 L
.19524 .07619 L
F
.19048 .08095 m
.19048 .08571 L
.19524 .08571 L
.19524 .08095 L
F
.19048 .08571 m
.19048 .09048 L
.19524 .09048 L
.19524 .08571 L
F
.19048 .09048 m
.19048 .09524 L
.19524 .09524 L
.19524 .09048 L
F
.19048 .09524 m
.19048 .1 L
.19524 .1 L
.19524 .09524 L
F
.19048 .1 m
.19048 .10476 L
.19524 .10476 L
.19524 .1 L
F
.19048 .10476 m
.19048 .10952 L
.19524 .10952 L
.19524 .10476 L
F
.19048 .10952 m
.19048 .11429 L
.19524 .11429 L
.19524 .10952 L
F
.19048 .11429 m
.19048 .11905 L
.19524 .11905 L
.19524 .11429 L
F
.19048 .11905 m
.19048 .12381 L
.19524 .12381 L
.19524 .11905 L
F
.19048 .12381 m
.19048 .12857 L
.19524 .12857 L
.19524 .12381 L
F
.19048 .12857 m
.19048 .13333 L
.19524 .13333 L
.19524 .12857 L
F
.19048 .13333 m
.19048 .1381 L
.19524 .1381 L
.19524 .13333 L
F
.19048 .1381 m
.19048 .14286 L
.19524 .14286 L
.19524 .1381 L
F
.19048 .14286 m
.19048 .14762 L
.19524 .14762 L
.19524 .14286 L
F
.19048 .14762 m
.19048 .15238 L
.19524 .15238 L
.19524 .14762 L
F
.19048 .15238 m
.19048 .15714 L
.19524 .15714 L
.19524 .15238 L
F
.19048 .15714 m
.19048 .1619 L
.19524 .1619 L
.19524 .15714 L
F
.19048 .1619 m
.19048 .16667 L
.19524 .16667 L
.19524 .1619 L
F
.19048 .16667 m
.19048 .17143 L
.19524 .17143 L
.19524 .16667 L
F
.19048 .17143 m
.19048 .17619 L
.19524 .17619 L
.19524 .17143 L
F
.19048 .17619 m
.19048 .18095 L
.19524 .18095 L
.19524 .17619 L
F
.19048 .18095 m
.19048 .18571 L
.19524 .18571 L
.19524 .18095 L
F
.19048 .18571 m
.19048 .19048 L
.19524 .19048 L
.19524 .18571 L
F
.19048 .19048 m
.19048 .19524 L
.19524 .19524 L
.19524 .19048 L
F
.19048 .19524 m
.19048 .2 L
.19524 .2 L
.19524 .19524 L
F
0 0 .992 r
.19048 .2 m
.19048 .20476 L
.19524 .20476 L
.19524 .2 L
F
.19048 .20476 m
.19048 .20952 L
.19524 .20952 L
.19524 .20476 L
F
.19048 .20952 m
.19048 .21429 L
.19524 .21429 L
.19524 .20952 L
F
.19048 .21429 m
.19048 .21905 L
.19524 .21905 L
.19524 .21429 L
F
.19048 .21905 m
.19048 .22381 L
.19524 .22381 L
.19524 .21905 L
F
.19048 .22381 m
.19048 .22857 L
.19524 .22857 L
.19524 .22381 L
F
.19048 .22857 m
.19048 .23333 L
.19524 .23333 L
.19524 .22857 L
F
.19048 .23333 m
.19048 .2381 L
.19524 .2381 L
.19524 .23333 L
F
.19048 .2381 m
.19048 .24286 L
.19524 .24286 L
.19524 .2381 L
F
.19048 .24286 m
.19048 .24762 L
.19524 .24762 L
.19524 .24286 L
F
.19048 .24762 m
.19048 .25238 L
.19524 .25238 L
.19524 .24762 L
F
.19048 .25238 m
.19048 .25714 L
.19524 .25714 L
.19524 .25238 L
F
.19048 .25714 m
.19048 .2619 L
.19524 .2619 L
.19524 .25714 L
F
.19048 .2619 m
.19048 .26667 L
.19524 .26667 L
.19524 .2619 L
F
.19048 .26667 m
.19048 .27143 L
.19524 .27143 L
.19524 .26667 L
F
.19048 .27143 m
.19048 .27619 L
.19524 .27619 L
.19524 .27143 L
F
.19048 .27619 m
.19048 .28095 L
.19524 .28095 L
.19524 .27619 L
F
.19048 .28095 m
.19048 .28571 L
.19524 .28571 L
.19524 .28095 L
F
.19048 .28571 m
.19048 .29048 L
.19524 .29048 L
.19524 .28571 L
F
.19048 .29048 m
.19048 .29524 L
.19524 .29524 L
.19524 .29048 L
F
.19048 .29524 m
.19048 .3 L
.19524 .3 L
.19524 .29524 L
F
.19048 .3 m
.19048 .30476 L
.19524 .30476 L
.19524 .3 L
F
.19048 .30476 m
.19048 .30952 L
.19524 .30952 L
.19524 .30476 L
F
.19048 .30952 m
.19048 .31429 L
.19524 .31429 L
.19524 .30952 L
F
.19048 .31429 m
.19048 .31905 L
.19524 .31905 L
.19524 .31429 L
F
.19048 .31905 m
.19048 .32381 L
.19524 .32381 L
.19524 .31905 L
F
.19048 .32381 m
.19048 .32857 L
.19524 .32857 L
.19524 .32381 L
F
.19048 .32857 m
.19048 .33333 L
.19524 .33333 L
.19524 .32857 L
F
.19048 .33333 m
.19048 .3381 L
.19524 .3381 L
.19524 .33333 L
F
.19048 .3381 m
.19048 .34286 L
.19524 .34286 L
.19524 .3381 L
F
.19048 .34286 m
.19048 .34762 L
.19524 .34762 L
.19524 .34286 L
F
.19048 .34762 m
.19048 .35238 L
.19524 .35238 L
.19524 .34762 L
F
.19048 .35238 m
.19048 .35714 L
.19524 .35714 L
.19524 .35238 L
F
.19048 .35714 m
.19048 .3619 L
.19524 .3619 L
.19524 .35714 L
F
.19048 .3619 m
.19048 .36667 L
.19524 .36667 L
.19524 .3619 L
F
.19048 .36667 m
.19048 .37143 L
.19524 .37143 L
.19524 .36667 L
F
.19048 .37143 m
.19048 .37619 L
.19524 .37619 L
.19524 .37143 L
F
.19048 .37619 m
.19048 .38095 L
.19524 .38095 L
.19524 .37619 L
F
.19048 .38095 m
.19048 .38571 L
.19524 .38571 L
.19524 .38095 L
F
.19048 .38571 m
.19048 .39048 L
.19524 .39048 L
.19524 .38571 L
F
.19048 .39048 m
.19048 .39524 L
.19524 .39524 L
.19524 .39048 L
F
.19048 .39524 m
.19048 .4 L
.19524 .4 L
.19524 .39524 L
F
.19048 .4 m
.19048 .40476 L
.19524 .40476 L
.19524 .4 L
F
.19048 .40476 m
.19048 .40952 L
.19524 .40952 L
.19524 .40476 L
F
.19048 .40952 m
.19048 .41429 L
.19524 .41429 L
.19524 .40952 L
F
.19048 .41429 m
.19048 .41905 L
.19524 .41905 L
.19524 .41429 L
F
.19048 .41905 m
.19048 .42381 L
.19524 .42381 L
.19524 .41905 L
F
0 0 .988 r
.19048 .42381 m
.19048 .42857 L
.19524 .42857 L
.19524 .42381 L
F
.19048 .42857 m
.19048 .43333 L
.19524 .43333 L
.19524 .42857 L
F
.19048 .43333 m
.19048 .4381 L
.19524 .4381 L
.19524 .43333 L
F
.19048 .4381 m
.19048 .44286 L
.19524 .44286 L
.19524 .4381 L
F
.19048 .44286 m
.19048 .44762 L
.19524 .44762 L
.19524 .44286 L
F
.19048 .44762 m
.19048 .45238 L
.19524 .45238 L
.19524 .44762 L
F
.19048 .45238 m
.19048 .45714 L
.19524 .45714 L
.19524 .45238 L
F
.19048 .45714 m
.19048 .4619 L
.19524 .4619 L
.19524 .45714 L
F
.19048 .4619 m
.19048 .46667 L
.19524 .46667 L
.19524 .4619 L
F
.19048 .46667 m
.19048 .47143 L
.19524 .47143 L
.19524 .46667 L
F
.19048 .47143 m
.19048 .47619 L
.19524 .47619 L
.19524 .47143 L
F
.19048 .47619 m
.19048 .48095 L
.19524 .48095 L
.19524 .47619 L
F
.19048 .48095 m
.19048 .48571 L
.19524 .48571 L
.19524 .48095 L
F
.19048 .48571 m
.19048 .49048 L
.19524 .49048 L
.19524 .48571 L
F
.19048 .49048 m
.19048 .49524 L
.19524 .49524 L
.19524 .49048 L
F
.19048 .49524 m
.19048 .5 L
.19524 .5 L
.19524 .49524 L
F
.19048 .5 m
.19048 .50476 L
.19524 .50476 L
.19524 .5 L
F
.19048 .50476 m
.19048 .50952 L
.19524 .50952 L
.19524 .50476 L
F
.19048 .50952 m
.19048 .51429 L
.19524 .51429 L
.19524 .50952 L
F
.19048 .51429 m
.19048 .51905 L
.19524 .51905 L
.19524 .51429 L
F
.19048 .51905 m
.19048 .52381 L
.19524 .52381 L
.19524 .51905 L
F
.19048 .52381 m
.19048 .52857 L
.19524 .52857 L
.19524 .52381 L
F
.19048 .52857 m
.19048 .53333 L
.19524 .53333 L
.19524 .52857 L
F
.19048 .53333 m
.19048 .5381 L
.19524 .5381 L
.19524 .53333 L
F
.19048 .5381 m
.19048 .54286 L
.19524 .54286 L
.19524 .5381 L
F
.19048 .54286 m
.19048 .54762 L
.19524 .54762 L
.19524 .54286 L
F
.19048 .54762 m
.19048 .55238 L
.19524 .55238 L
.19524 .54762 L
F
.19048 .55238 m
.19048 .55714 L
.19524 .55714 L
.19524 .55238 L
F
.19048 .55714 m
.19048 .5619 L
.19524 .5619 L
.19524 .55714 L
F
.19048 .5619 m
.19048 .56667 L
.19524 .56667 L
.19524 .5619 L
F
.19048 .56667 m
.19048 .57143 L
.19524 .57143 L
.19524 .56667 L
F
.19048 .57143 m
.19048 .57619 L
.19524 .57619 L
.19524 .57143 L
F
.19048 .57619 m
.19048 .58095 L
.19524 .58095 L
.19524 .57619 L
F
0 0 .992 r
.19048 .58095 m
.19048 .58571 L
.19524 .58571 L
.19524 .58095 L
F
.19048 .58571 m
.19048 .59048 L
.19524 .59048 L
.19524 .58571 L
F
.19048 .59048 m
.19048 .59524 L
.19524 .59524 L
.19524 .59048 L
F
.19048 .59524 m
.19048 .6 L
.19524 .6 L
.19524 .59524 L
F
.19048 .6 m
.19048 .60476 L
.19524 .60476 L
.19524 .6 L
F
.19048 .60476 m
.19048 .60952 L
.19524 .60952 L
.19524 .60476 L
F
.19048 .60952 m
.19048 .61429 L
.19524 .61429 L
.19524 .60952 L
F
.19048 .61429 m
.19048 .61905 L
.19524 .61905 L
.19524 .61429 L
F
.19048 .61905 m
.19048 .62381 L
.19524 .62381 L
.19524 .61905 L
F
.19048 .62381 m
.19048 .62857 L
.19524 .62857 L
.19524 .62381 L
F
.19048 .62857 m
.19048 .63333 L
.19524 .63333 L
.19524 .62857 L
F
.19048 .63333 m
.19048 .6381 L
.19524 .6381 L
.19524 .63333 L
F
.19048 .6381 m
.19048 .64286 L
.19524 .64286 L
.19524 .6381 L
F
.19048 .64286 m
.19048 .64762 L
.19524 .64762 L
.19524 .64286 L
F
.19048 .64762 m
.19048 .65238 L
.19524 .65238 L
.19524 .64762 L
F
.19048 .65238 m
.19048 .65714 L
.19524 .65714 L
.19524 .65238 L
F
.19048 .65714 m
.19048 .6619 L
.19524 .6619 L
.19524 .65714 L
F
.19048 .6619 m
.19048 .66667 L
.19524 .66667 L
.19524 .6619 L
F
.19048 .66667 m
.19048 .67143 L
.19524 .67143 L
.19524 .66667 L
F
.19048 .67143 m
.19048 .67619 L
.19524 .67619 L
.19524 .67143 L
F
.19048 .67619 m
.19048 .68095 L
.19524 .68095 L
.19524 .67619 L
F
.19048 .68095 m
.19048 .68571 L
.19524 .68571 L
.19524 .68095 L
F
.19048 .68571 m
.19048 .69048 L
.19524 .69048 L
.19524 .68571 L
F
.19048 .69048 m
.19048 .69524 L
.19524 .69524 L
.19524 .69048 L
F
.19048 .69524 m
.19048 .7 L
.19524 .7 L
.19524 .69524 L
F
.19048 .7 m
.19048 .70476 L
.19524 .70476 L
.19524 .7 L
F
.19048 .70476 m
.19048 .70952 L
.19524 .70952 L
.19524 .70476 L
F
.19048 .70952 m
.19048 .71429 L
.19524 .71429 L
.19524 .70952 L
F
.19048 .71429 m
.19048 .71905 L
.19524 .71905 L
.19524 .71429 L
F
.19048 .71905 m
.19048 .72381 L
.19524 .72381 L
.19524 .71905 L
F
.19048 .72381 m
.19048 .72857 L
.19524 .72857 L
.19524 .72381 L
F
.19048 .72857 m
.19048 .73333 L
.19524 .73333 L
.19524 .72857 L
F
.19048 .73333 m
.19048 .7381 L
.19524 .7381 L
.19524 .73333 L
F
.19048 .7381 m
.19048 .74286 L
.19524 .74286 L
.19524 .7381 L
F
.19048 .74286 m
.19048 .74762 L
.19524 .74762 L
.19524 .74286 L
F
.19048 .74762 m
.19048 .75238 L
.19524 .75238 L
.19524 .74762 L
F
.19048 .75238 m
.19048 .75714 L
.19524 .75714 L
.19524 .75238 L
F
.19048 .75714 m
.19048 .7619 L
.19524 .7619 L
.19524 .75714 L
F
.19048 .7619 m
.19048 .76667 L
.19524 .76667 L
.19524 .7619 L
F
.19048 .76667 m
.19048 .77143 L
.19524 .77143 L
.19524 .76667 L
F
.19048 .77143 m
.19048 .77619 L
.19524 .77619 L
.19524 .77143 L
F
.19048 .77619 m
.19048 .78095 L
.19524 .78095 L
.19524 .77619 L
F
.19048 .78095 m
.19048 .78571 L
.19524 .78571 L
.19524 .78095 L
F
.19048 .78571 m
.19048 .79048 L
.19524 .79048 L
.19524 .78571 L
F
.19048 .79048 m
.19048 .79524 L
.19524 .79524 L
.19524 .79048 L
F
.19048 .79524 m
.19048 .8 L
.19524 .8 L
.19524 .79524 L
F
.19048 .8 m
.19048 .80476 L
.19524 .80476 L
.19524 .8 L
F
0 0 .996 r
.19048 .80476 m
.19048 .80952 L
.19524 .80952 L
.19524 .80476 L
F
.19048 .80952 m
.19048 .81429 L
.19524 .81429 L
.19524 .80952 L
F
.19048 .81429 m
.19048 .81905 L
.19524 .81905 L
.19524 .81429 L
F
.19048 .81905 m
.19048 .82381 L
.19524 .82381 L
.19524 .81905 L
F
.19048 .82381 m
.19048 .82857 L
.19524 .82857 L
.19524 .82381 L
F
.19048 .82857 m
.19048 .83333 L
.19524 .83333 L
.19524 .82857 L
F
.19048 .83333 m
.19048 .8381 L
.19524 .8381 L
.19524 .83333 L
F
.19048 .8381 m
.19048 .84286 L
.19524 .84286 L
.19524 .8381 L
F
.19048 .84286 m
.19048 .84762 L
.19524 .84762 L
.19524 .84286 L
F
.19048 .84762 m
.19048 .85238 L
.19524 .85238 L
.19524 .84762 L
F
.19048 .85238 m
.19048 .85714 L
.19524 .85714 L
.19524 .85238 L
F
.19048 .85714 m
.19048 .8619 L
.19524 .8619 L
.19524 .85714 L
F
.19048 .8619 m
.19048 .86667 L
.19524 .86667 L
.19524 .8619 L
F
.19048 .86667 m
.19048 .87143 L
.19524 .87143 L
.19524 .86667 L
F
.19048 .87143 m
.19048 .87619 L
.19524 .87619 L
.19524 .87143 L
F
.19048 .87619 m
.19048 .88095 L
.19524 .88095 L
.19524 .87619 L
F
.19048 .88095 m
.19048 .88571 L
.19524 .88571 L
.19524 .88095 L
F
.19048 .88571 m
.19048 .89048 L
.19524 .89048 L
.19524 .88571 L
F
.19048 .89048 m
.19048 .89524 L
.19524 .89524 L
.19524 .89048 L
F
.19048 .89524 m
.19048 .9 L
.19524 .9 L
.19524 .89524 L
F
.19048 .9 m
.19048 .90476 L
.19524 .90476 L
.19524 .9 L
F
.19048 .90476 m
.19048 .90952 L
.19524 .90952 L
.19524 .90476 L
F
.19048 .90952 m
.19048 .91429 L
.19524 .91429 L
.19524 .90952 L
F
.19048 .91429 m
.19048 .91905 L
.19524 .91905 L
.19524 .91429 L
F
.19048 .91905 m
.19048 .92381 L
.19524 .92381 L
.19524 .91905 L
F
.19048 .92381 m
.19048 .92857 L
.19524 .92857 L
.19524 .92381 L
F
.19048 .92857 m
.19048 .93333 L
.19524 .93333 L
.19524 .92857 L
F
.19048 .93333 m
.19048 .9381 L
.19524 .9381 L
.19524 .93333 L
F
.19048 .9381 m
.19048 .94286 L
.19524 .94286 L
.19524 .9381 L
F
.19048 .94286 m
.19048 .94762 L
.19524 .94762 L
.19524 .94286 L
F
.19048 .94762 m
.19048 .95238 L
.19524 .95238 L
.19524 .94762 L
F
.19048 .95238 m
.19048 .95714 L
.19524 .95714 L
.19524 .95238 L
F
.19048 .95714 m
.19048 .9619 L
.19524 .9619 L
.19524 .95714 L
F
.19048 .9619 m
.19048 .96667 L
.19524 .96667 L
.19524 .9619 L
F
.19048 .96667 m
.19048 .97143 L
.19524 .97143 L
.19524 .96667 L
F
.19048 .97143 m
.19048 .97619 L
.19524 .97619 L
.19524 .97143 L
F
.19524 .02381 m
.19524 .02857 L
.2 .02857 L
.2 .02381 L
F
.19524 .02857 m
.19524 .03333 L
.2 .03333 L
.2 .02857 L
F
.19524 .03333 m
.19524 .0381 L
.2 .0381 L
.2 .03333 L
F
.19524 .0381 m
.19524 .04286 L
.2 .04286 L
.2 .0381 L
F
.19524 .04286 m
.19524 .04762 L
.2 .04762 L
.2 .04286 L
F
.19524 .04762 m
.19524 .05238 L
.2 .05238 L
.2 .04762 L
F
.19524 .05238 m
.19524 .05714 L
.2 .05714 L
.2 .05238 L
F
.19524 .05714 m
.19524 .0619 L
.2 .0619 L
.2 .05714 L
F
.19524 .0619 m
.19524 .06667 L
.2 .06667 L
.2 .0619 L
F
.19524 .06667 m
.19524 .07143 L
.2 .07143 L
.2 .06667 L
F
.19524 .07143 m
.19524 .07619 L
.2 .07619 L
.2 .07143 L
F
.19524 .07619 m
.19524 .08095 L
.2 .08095 L
.2 .07619 L
F
.19524 .08095 m
.19524 .08571 L
.2 .08571 L
.2 .08095 L
F
.19524 .08571 m
.19524 .09048 L
.2 .09048 L
.2 .08571 L
F
.19524 .09048 m
.19524 .09524 L
.2 .09524 L
.2 .09048 L
F
.19524 .09524 m
.19524 .1 L
.2 .1 L
.2 .09524 L
F
.19524 .1 m
.19524 .10476 L
.2 .10476 L
.2 .1 L
F
.19524 .10476 m
.19524 .10952 L
.2 .10952 L
.2 .10476 L
F
.19524 .10952 m
.19524 .11429 L
.2 .11429 L
.2 .10952 L
F
.19524 .11429 m
.19524 .11905 L
.2 .11905 L
.2 .11429 L
F
.19524 .11905 m
.19524 .12381 L
.2 .12381 L
.2 .11905 L
F
.19524 .12381 m
.19524 .12857 L
.2 .12857 L
.2 .12381 L
F
.19524 .12857 m
.19524 .13333 L
.2 .13333 L
.2 .12857 L
F
.19524 .13333 m
.19524 .1381 L
.2 .1381 L
.2 .13333 L
F
.19524 .1381 m
.19524 .14286 L
.2 .14286 L
.2 .1381 L
F
.19524 .14286 m
.19524 .14762 L
.2 .14762 L
.2 .14286 L
F
.19524 .14762 m
.19524 .15238 L
.2 .15238 L
.2 .14762 L
F
.19524 .15238 m
.19524 .15714 L
.2 .15714 L
.2 .15238 L
F
.19524 .15714 m
.19524 .1619 L
.2 .1619 L
.2 .15714 L
F
.19524 .1619 m
.19524 .16667 L
.2 .16667 L
.2 .1619 L
F
.19524 .16667 m
.19524 .17143 L
.2 .17143 L
.2 .16667 L
F
.19524 .17143 m
.19524 .17619 L
.2 .17619 L
.2 .17143 L
F
.19524 .17619 m
.19524 .18095 L
.2 .18095 L
.2 .17619 L
F
.19524 .18095 m
.19524 .18571 L
.2 .18571 L
.2 .18095 L
F
.19524 .18571 m
.19524 .19048 L
.2 .19048 L
.2 .18571 L
F
0 0 .992 r
.19524 .19048 m
.19524 .19524 L
.2 .19524 L
.2 .19048 L
F
.19524 .19524 m
.19524 .2 L
.2 .2 L
.2 .19524 L
F
.19524 .2 m
.19524 .20476 L
.2 .20476 L
.2 .2 L
F
.19524 .20476 m
.19524 .20952 L
.2 .20952 L
.2 .20476 L
F
.19524 .20952 m
.19524 .21429 L
.2 .21429 L
.2 .20952 L
F
.19524 .21429 m
.19524 .21905 L
.2 .21905 L
.2 .21429 L
F
.19524 .21905 m
.19524 .22381 L
.2 .22381 L
.2 .21905 L
F
.19524 .22381 m
.19524 .22857 L
.2 .22857 L
.2 .22381 L
F
.19524 .22857 m
.19524 .23333 L
.2 .23333 L
.2 .22857 L
F
.19524 .23333 m
.19524 .2381 L
.2 .2381 L
.2 .23333 L
F
.19524 .2381 m
.19524 .24286 L
.2 .24286 L
.2 .2381 L
F
.19524 .24286 m
.19524 .24762 L
.2 .24762 L
.2 .24286 L
F
.19524 .24762 m
.19524 .25238 L
.2 .25238 L
.2 .24762 L
F
.19524 .25238 m
.19524 .25714 L
.2 .25714 L
.2 .25238 L
F
.19524 .25714 m
.19524 .2619 L
.2 .2619 L
.2 .25714 L
F
.19524 .2619 m
.19524 .26667 L
.2 .26667 L
.2 .2619 L
F
.19524 .26667 m
.19524 .27143 L
.2 .27143 L
.2 .26667 L
F
.19524 .27143 m
.19524 .27619 L
.2 .27619 L
.2 .27143 L
F
.19524 .27619 m
.19524 .28095 L
.2 .28095 L
.2 .27619 L
F
.19524 .28095 m
.19524 .28571 L
.2 .28571 L
.2 .28095 L
F
.19524 .28571 m
.19524 .29048 L
.2 .29048 L
.2 .28571 L
F
.19524 .29048 m
.19524 .29524 L
.2 .29524 L
.2 .29048 L
F
.19524 .29524 m
.19524 .3 L
.2 .3 L
.2 .29524 L
F
.19524 .3 m
.19524 .30476 L
.2 .30476 L
.2 .3 L
F
.19524 .30476 m
.19524 .30952 L
.2 .30952 L
.2 .30476 L
F
.19524 .30952 m
.19524 .31429 L
.2 .31429 L
.2 .30952 L
F
.19524 .31429 m
.19524 .31905 L
.2 .31905 L
.2 .31429 L
F
.19524 .31905 m
.19524 .32381 L
.2 .32381 L
.2 .31905 L
F
.19524 .32381 m
.19524 .32857 L
.2 .32857 L
.2 .32381 L
F
.19524 .32857 m
.19524 .33333 L
.2 .33333 L
.2 .32857 L
F
.19524 .33333 m
.19524 .3381 L
.2 .3381 L
.2 .33333 L
F
.19524 .3381 m
.19524 .34286 L
.2 .34286 L
.2 .3381 L
F
.19524 .34286 m
.19524 .34762 L
.2 .34762 L
.2 .34286 L
F
.19524 .34762 m
.19524 .35238 L
.2 .35238 L
.2 .34762 L
F
.19524 .35238 m
.19524 .35714 L
.2 .35714 L
.2 .35238 L
F
.19524 .35714 m
.19524 .3619 L
.2 .3619 L
.2 .35714 L
F
.19524 .3619 m
.19524 .36667 L
.2 .36667 L
.2 .3619 L
F
.19524 .36667 m
.19524 .37143 L
.2 .37143 L
.2 .36667 L
F
.19524 .37143 m
.19524 .37619 L
.2 .37619 L
.2 .37143 L
F
.19524 .37619 m
.19524 .38095 L
.2 .38095 L
.2 .37619 L
F
.19524 .38095 m
.19524 .38571 L
.2 .38571 L
.2 .38095 L
F
.19524 .38571 m
.19524 .39048 L
.2 .39048 L
.2 .38571 L
F
.19524 .39048 m
.19524 .39524 L
.2 .39524 L
.2 .39048 L
F
.19524 .39524 m
.19524 .4 L
.2 .4 L
.2 .39524 L
F
.19524 .4 m
.19524 .40476 L
.2 .40476 L
.2 .4 L
F
.19524 .40476 m
.19524 .40952 L
.2 .40952 L
.2 .40476 L
F
.19524 .40952 m
.19524 .41429 L
.2 .41429 L
.2 .40952 L
F
.19524 .41429 m
.19524 .41905 L
.2 .41905 L
.2 .41429 L
F
0 0 .988 r
.19524 .41905 m
.19524 .42381 L
.2 .42381 L
.2 .41905 L
F
.19524 .42381 m
.19524 .42857 L
.2 .42857 L
.2 .42381 L
F
.19524 .42857 m
.19524 .43333 L
.2 .43333 L
.2 .42857 L
F
.19524 .43333 m
.19524 .4381 L
.2 .4381 L
.2 .43333 L
F
.19524 .4381 m
.19524 .44286 L
.2 .44286 L
.2 .4381 L
F
.19524 .44286 m
.19524 .44762 L
.2 .44762 L
.2 .44286 L
F
.19524 .44762 m
.19524 .45238 L
.2 .45238 L
.2 .44762 L
F
.19524 .45238 m
.19524 .45714 L
.2 .45714 L
.2 .45238 L
F
.19524 .45714 m
.19524 .4619 L
.2 .4619 L
.2 .45714 L
F
.19524 .4619 m
.19524 .46667 L
.2 .46667 L
.2 .4619 L
F
.19524 .46667 m
.19524 .47143 L
.2 .47143 L
.2 .46667 L
F
.19524 .47143 m
.19524 .47619 L
.2 .47619 L
.2 .47143 L
F
.19524 .47619 m
.19524 .48095 L
.2 .48095 L
.2 .47619 L
F
.19524 .48095 m
.19524 .48571 L
.2 .48571 L
.2 .48095 L
F
.19524 .48571 m
.19524 .49048 L
.2 .49048 L
.2 .48571 L
F
0 0 .984 r
.19524 .49048 m
.19524 .49524 L
.2 .49524 L
.2 .49048 L
F
.19524 .49524 m
.19524 .5 L
.2 .5 L
.2 .49524 L
F
.19524 .5 m
.19524 .50476 L
.2 .50476 L
.2 .5 L
F
.19524 .50476 m
.19524 .50952 L
.2 .50952 L
.2 .50476 L
F
.19524 .50952 m
.19524 .51429 L
.2 .51429 L
.2 .50952 L
F
0 0 .988 r
.19524 .51429 m
.19524 .51905 L
.2 .51905 L
.2 .51429 L
F
.19524 .51905 m
.19524 .52381 L
.2 .52381 L
.2 .51905 L
F
.19524 .52381 m
.19524 .52857 L
.2 .52857 L
.2 .52381 L
F
.19524 .52857 m
.19524 .53333 L
.2 .53333 L
.2 .52857 L
F
.19524 .53333 m
.19524 .5381 L
.2 .5381 L
.2 .53333 L
F
.19524 .5381 m
.19524 .54286 L
.2 .54286 L
.2 .5381 L
F
.19524 .54286 m
.19524 .54762 L
.2 .54762 L
.2 .54286 L
F
.19524 .54762 m
.19524 .55238 L
.2 .55238 L
.2 .54762 L
F
.19524 .55238 m
.19524 .55714 L
.2 .55714 L
.2 .55238 L
F
.19524 .55714 m
.19524 .5619 L
.2 .5619 L
.2 .55714 L
F
.19524 .5619 m
.19524 .56667 L
.2 .56667 L
.2 .5619 L
F
.19524 .56667 m
.19524 .57143 L
.2 .57143 L
.2 .56667 L
F
.19524 .57143 m
.19524 .57619 L
.2 .57619 L
.2 .57143 L
F
.19524 .57619 m
.19524 .58095 L
.2 .58095 L
.2 .57619 L
F
.19524 .58095 m
.19524 .58571 L
.2 .58571 L
.2 .58095 L
F
0 0 .992 r
.19524 .58571 m
.19524 .59048 L
.2 .59048 L
.2 .58571 L
F
.19524 .59048 m
.19524 .59524 L
.2 .59524 L
.2 .59048 L
F
.19524 .59524 m
.19524 .6 L
.2 .6 L
.2 .59524 L
F
.19524 .6 m
.19524 .60476 L
.2 .60476 L
.2 .6 L
F
.19524 .60476 m
.19524 .60952 L
.2 .60952 L
.2 .60476 L
F
.19524 .60952 m
.19524 .61429 L
.2 .61429 L
.2 .60952 L
F
.19524 .61429 m
.19524 .61905 L
.2 .61905 L
.2 .61429 L
F
.19524 .61905 m
.19524 .62381 L
.2 .62381 L
.2 .61905 L
F
.19524 .62381 m
.19524 .62857 L
.2 .62857 L
.2 .62381 L
F
.19524 .62857 m
.19524 .63333 L
.2 .63333 L
.2 .62857 L
F
.19524 .63333 m
.19524 .6381 L
.2 .6381 L
.2 .63333 L
F
.19524 .6381 m
.19524 .64286 L
.2 .64286 L
.2 .6381 L
F
.19524 .64286 m
.19524 .64762 L
.2 .64762 L
.2 .64286 L
F
.19524 .64762 m
.19524 .65238 L
.2 .65238 L
.2 .64762 L
F
.19524 .65238 m
.19524 .65714 L
.2 .65714 L
.2 .65238 L
F
.19524 .65714 m
.19524 .6619 L
.2 .6619 L
.2 .65714 L
F
.19524 .6619 m
.19524 .66667 L
.2 .66667 L
.2 .6619 L
F
.19524 .66667 m
.19524 .67143 L
.2 .67143 L
.2 .66667 L
F
.19524 .67143 m
.19524 .67619 L
.2 .67619 L
.2 .67143 L
F
.19524 .67619 m
.19524 .68095 L
.2 .68095 L
.2 .67619 L
F
.19524 .68095 m
.19524 .68571 L
.2 .68571 L
.2 .68095 L
F
.19524 .68571 m
.19524 .69048 L
.2 .69048 L
.2 .68571 L
F
.19524 .69048 m
.19524 .69524 L
.2 .69524 L
.2 .69048 L
F
.19524 .69524 m
.19524 .7 L
.2 .7 L
.2 .69524 L
F
.19524 .7 m
.19524 .70476 L
.2 .70476 L
.2 .7 L
F
.19524 .70476 m
.19524 .70952 L
.2 .70952 L
.2 .70476 L
F
.19524 .70952 m
.19524 .71429 L
.2 .71429 L
.2 .70952 L
F
.19524 .71429 m
.19524 .71905 L
.2 .71905 L
.2 .71429 L
F
.19524 .71905 m
.19524 .72381 L
.2 .72381 L
.2 .71905 L
F
.19524 .72381 m
.19524 .72857 L
.2 .72857 L
.2 .72381 L
F
.19524 .72857 m
.19524 .73333 L
.2 .73333 L
.2 .72857 L
F
.19524 .73333 m
.19524 .7381 L
.2 .7381 L
.2 .73333 L
F
.19524 .7381 m
.19524 .74286 L
.2 .74286 L
.2 .7381 L
F
.19524 .74286 m
.19524 .74762 L
.2 .74762 L
.2 .74286 L
F
.19524 .74762 m
.19524 .75238 L
.2 .75238 L
.2 .74762 L
F
.19524 .75238 m
.19524 .75714 L
.2 .75714 L
.2 .75238 L
F
.19524 .75714 m
.19524 .7619 L
.2 .7619 L
.2 .75714 L
F
.19524 .7619 m
.19524 .76667 L
.2 .76667 L
.2 .7619 L
F
.19524 .76667 m
.19524 .77143 L
.2 .77143 L
.2 .76667 L
F
.19524 .77143 m
.19524 .77619 L
.2 .77619 L
.2 .77143 L
F
.19524 .77619 m
.19524 .78095 L
.2 .78095 L
.2 .77619 L
F
.19524 .78095 m
.19524 .78571 L
.2 .78571 L
.2 .78095 L
F
.19524 .78571 m
.19524 .79048 L
.2 .79048 L
.2 .78571 L
F
.19524 .79048 m
.19524 .79524 L
.2 .79524 L
.2 .79048 L
F
.19524 .79524 m
.19524 .8 L
.2 .8 L
.2 .79524 L
F
.19524 .8 m
.19524 .80476 L
.2 .80476 L
.2 .8 L
F
.19524 .80476 m
.19524 .80952 L
.2 .80952 L
.2 .80476 L
F
.19524 .80952 m
.19524 .81429 L
.2 .81429 L
.2 .80952 L
F
0 0 .996 r
.19524 .81429 m
.19524 .81905 L
.2 .81905 L
.2 .81429 L
F
.19524 .81905 m
.19524 .82381 L
.2 .82381 L
.2 .81905 L
F
.19524 .82381 m
.19524 .82857 L
.2 .82857 L
.2 .82381 L
F
.19524 .82857 m
.19524 .83333 L
.2 .83333 L
.2 .82857 L
F
.19524 .83333 m
.19524 .8381 L
.2 .8381 L
.2 .83333 L
F
.19524 .8381 m
.19524 .84286 L
.2 .84286 L
.2 .8381 L
F
.19524 .84286 m
.19524 .84762 L
.2 .84762 L
.2 .84286 L
F
.19524 .84762 m
.19524 .85238 L
.2 .85238 L
.2 .84762 L
F
.19524 .85238 m
.19524 .85714 L
.2 .85714 L
.2 .85238 L
F
.19524 .85714 m
.19524 .8619 L
.2 .8619 L
.2 .85714 L
F
.19524 .8619 m
.19524 .86667 L
.2 .86667 L
.2 .8619 L
F
.19524 .86667 m
.19524 .87143 L
.2 .87143 L
.2 .86667 L
F
.19524 .87143 m
.19524 .87619 L
.2 .87619 L
.2 .87143 L
F
.19524 .87619 m
.19524 .88095 L
.2 .88095 L
.2 .87619 L
F
.19524 .88095 m
.19524 .88571 L
.2 .88571 L
.2 .88095 L
F
.19524 .88571 m
.19524 .89048 L
.2 .89048 L
.2 .88571 L
F
.19524 .89048 m
.19524 .89524 L
.2 .89524 L
.2 .89048 L
F
.19524 .89524 m
.19524 .9 L
.2 .9 L
.2 .89524 L
F
.19524 .9 m
.19524 .90476 L
.2 .90476 L
.2 .9 L
F
.19524 .90476 m
.19524 .90952 L
.2 .90952 L
.2 .90476 L
F
.19524 .90952 m
.19524 .91429 L
.2 .91429 L
.2 .90952 L
F
.19524 .91429 m
.19524 .91905 L
.2 .91905 L
.2 .91429 L
F
.19524 .91905 m
.19524 .92381 L
.2 .92381 L
.2 .91905 L
F
.19524 .92381 m
.19524 .92857 L
.2 .92857 L
.2 .92381 L
F
.19524 .92857 m
.19524 .93333 L
.2 .93333 L
.2 .92857 L
F
.19524 .93333 m
.19524 .9381 L
.2 .9381 L
.2 .93333 L
F
.19524 .9381 m
.19524 .94286 L
.2 .94286 L
.2 .9381 L
F
.19524 .94286 m
.19524 .94762 L
.2 .94762 L
.2 .94286 L
F
.19524 .94762 m
.19524 .95238 L
.2 .95238 L
.2 .94762 L
F
.19524 .95238 m
.19524 .95714 L
.2 .95714 L
.2 .95238 L
F
.19524 .95714 m
.19524 .9619 L
.2 .9619 L
.2 .95714 L
F
.19524 .9619 m
.19524 .96667 L
.2 .96667 L
.2 .9619 L
F
.19524 .96667 m
.19524 .97143 L
.2 .97143 L
.2 .96667 L
F
.19524 .97143 m
.19524 .97619 L
.2 .97619 L
.2 .97143 L
F
.2 .02381 m
.2 .02857 L
.20476 .02857 L
.20476 .02381 L
F
.2 .02857 m
.2 .03333 L
.20476 .03333 L
.20476 .02857 L
F
.2 .03333 m
.2 .0381 L
.20476 .0381 L
.20476 .03333 L
F
.2 .0381 m
.2 .04286 L
.20476 .04286 L
.20476 .0381 L
F
.2 .04286 m
.2 .04762 L
.20476 .04762 L
.20476 .04286 L
F
.2 .04762 m
.2 .05238 L
.20476 .05238 L
.20476 .04762 L
F
.2 .05238 m
.2 .05714 L
.20476 .05714 L
.20476 .05238 L
F
.2 .05714 m
.2 .0619 L
.20476 .0619 L
.20476 .05714 L
F
.2 .0619 m
.2 .06667 L
.20476 .06667 L
.20476 .0619 L
F
.2 .06667 m
.2 .07143 L
.20476 .07143 L
.20476 .06667 L
F
.2 .07143 m
.2 .07619 L
.20476 .07619 L
.20476 .07143 L
F
.2 .07619 m
.2 .08095 L
.20476 .08095 L
.20476 .07619 L
F
.2 .08095 m
.2 .08571 L
.20476 .08571 L
.20476 .08095 L
F
.2 .08571 m
.2 .09048 L
.20476 .09048 L
.20476 .08571 L
F
.2 .09048 m
.2 .09524 L
.20476 .09524 L
.20476 .09048 L
F
.2 .09524 m
.2 .1 L
.20476 .1 L
.20476 .09524 L
F
.2 .1 m
.2 .10476 L
.20476 .10476 L
.20476 .1 L
F
.2 .10476 m
.2 .10952 L
.20476 .10952 L
.20476 .10476 L
F
.2 .10952 m
.2 .11429 L
.20476 .11429 L
.20476 .10952 L
F
.2 .11429 m
.2 .11905 L
.20476 .11905 L
.20476 .11429 L
F
.2 .11905 m
.2 .12381 L
.20476 .12381 L
.20476 .11905 L
F
.2 .12381 m
.2 .12857 L
.20476 .12857 L
.20476 .12381 L
F
.2 .12857 m
.2 .13333 L
.20476 .13333 L
.20476 .12857 L
F
.2 .13333 m
.2 .1381 L
.20476 .1381 L
.20476 .13333 L
F
.2 .1381 m
.2 .14286 L
.20476 .14286 L
.20476 .1381 L
F
.2 .14286 m
.2 .14762 L
.20476 .14762 L
.20476 .14286 L
F
.2 .14762 m
.2 .15238 L
.20476 .15238 L
.20476 .14762 L
F
.2 .15238 m
.2 .15714 L
.20476 .15714 L
.20476 .15238 L
F
.2 .15714 m
.2 .1619 L
.20476 .1619 L
.20476 .15714 L
F
.2 .1619 m
.2 .16667 L
.20476 .16667 L
.20476 .1619 L
F
.2 .16667 m
.2 .17143 L
.20476 .17143 L
.20476 .16667 L
F
.2 .17143 m
.2 .17619 L
.20476 .17619 L
.20476 .17143 L
F
.2 .17619 m
.2 .18095 L
.20476 .18095 L
.20476 .17619 L
F
.2 .18095 m
.2 .18571 L
.20476 .18571 L
.20476 .18095 L
F
0 0 .992 r
.2 .18571 m
.2 .19048 L
.20476 .19048 L
.20476 .18571 L
F
.2 .19048 m
.2 .19524 L
.20476 .19524 L
.20476 .19048 L
F
.2 .19524 m
.2 .2 L
.20476 .2 L
.20476 .19524 L
F
.2 .2 m
.2 .20476 L
.20476 .20476 L
.20476 .2 L
F
.2 .20476 m
.2 .20952 L
.20476 .20952 L
.20476 .20476 L
F
.2 .20952 m
.2 .21429 L
.20476 .21429 L
.20476 .20952 L
F
.2 .21429 m
.2 .21905 L
.20476 .21905 L
.20476 .21429 L
F
.2 .21905 m
.2 .22381 L
.20476 .22381 L
.20476 .21905 L
F
.2 .22381 m
.2 .22857 L
.20476 .22857 L
.20476 .22381 L
F
.2 .22857 m
.2 .23333 L
.20476 .23333 L
.20476 .22857 L
F
.2 .23333 m
.2 .2381 L
.20476 .2381 L
.20476 .23333 L
F
.2 .2381 m
.2 .24286 L
.20476 .24286 L
.20476 .2381 L
F
.2 .24286 m
.2 .24762 L
.20476 .24762 L
.20476 .24286 L
F
.2 .24762 m
.2 .25238 L
.20476 .25238 L
.20476 .24762 L
F
.2 .25238 m
.2 .25714 L
.20476 .25714 L
.20476 .25238 L
F
.2 .25714 m
.2 .2619 L
.20476 .2619 L
.20476 .25714 L
F
.2 .2619 m
.2 .26667 L
.20476 .26667 L
.20476 .2619 L
F
.2 .26667 m
.2 .27143 L
.20476 .27143 L
.20476 .26667 L
F
.2 .27143 m
.2 .27619 L
.20476 .27619 L
.20476 .27143 L
F
.2 .27619 m
.2 .28095 L
.20476 .28095 L
.20476 .27619 L
F
.2 .28095 m
.2 .28571 L
.20476 .28571 L
.20476 .28095 L
F
.2 .28571 m
.2 .29048 L
.20476 .29048 L
.20476 .28571 L
F
.2 .29048 m
.2 .29524 L
.20476 .29524 L
.20476 .29048 L
F
.2 .29524 m
.2 .3 L
.20476 .3 L
.20476 .29524 L
F
.2 .3 m
.2 .30476 L
.20476 .30476 L
.20476 .3 L
F
.2 .30476 m
.2 .30952 L
.20476 .30952 L
.20476 .30476 L
F
.2 .30952 m
.2 .31429 L
.20476 .31429 L
.20476 .30952 L
F
.2 .31429 m
.2 .31905 L
.20476 .31905 L
.20476 .31429 L
F
.2 .31905 m
.2 .32381 L
.20476 .32381 L
.20476 .31905 L
F
.2 .32381 m
.2 .32857 L
.20476 .32857 L
.20476 .32381 L
F
.2 .32857 m
.2 .33333 L
.20476 .33333 L
.20476 .32857 L
F
.2 .33333 m
.2 .3381 L
.20476 .3381 L
.20476 .33333 L
F
.2 .3381 m
.2 .34286 L
.20476 .34286 L
.20476 .3381 L
F
.2 .34286 m
.2 .34762 L
.20476 .34762 L
.20476 .34286 L
F
.2 .34762 m
.2 .35238 L
.20476 .35238 L
.20476 .34762 L
F
.2 .35238 m
.2 .35714 L
.20476 .35714 L
.20476 .35238 L
F
.2 .35714 m
.2 .3619 L
.20476 .3619 L
.20476 .35714 L
F
.2 .3619 m
.2 .36667 L
.20476 .36667 L
.20476 .3619 L
F
.2 .36667 m
.2 .37143 L
.20476 .37143 L
.20476 .36667 L
F
.2 .37143 m
.2 .37619 L
.20476 .37619 L
.20476 .37143 L
F
.2 .37619 m
.2 .38095 L
.20476 .38095 L
.20476 .37619 L
F
.2 .38095 m
.2 .38571 L
.20476 .38571 L
.20476 .38095 L
F
.2 .38571 m
.2 .39048 L
.20476 .39048 L
.20476 .38571 L
F
.2 .39048 m
.2 .39524 L
.20476 .39524 L
.20476 .39048 L
F
.2 .39524 m
.2 .4 L
.20476 .4 L
.20476 .39524 L
F
.2 .4 m
.2 .40476 L
.20476 .40476 L
.20476 .4 L
F
.2 .40476 m
.2 .40952 L
.20476 .40952 L
.20476 .40476 L
F
0 0 .988 r
.2 .40952 m
.2 .41429 L
.20476 .41429 L
.20476 .40952 L
F
.2 .41429 m
.2 .41905 L
.20476 .41905 L
.20476 .41429 L
F
.2 .41905 m
.2 .42381 L
.20476 .42381 L
.20476 .41905 L
F
.2 .42381 m
.2 .42857 L
.20476 .42857 L
.20476 .42381 L
F
.2 .42857 m
.2 .43333 L
.20476 .43333 L
.20476 .42857 L
F
.2 .43333 m
.2 .4381 L
.20476 .4381 L
.20476 .43333 L
F
.2 .4381 m
.2 .44286 L
.20476 .44286 L
.20476 .4381 L
F
.2 .44286 m
.2 .44762 L
.20476 .44762 L
.20476 .44286 L
F
.2 .44762 m
.2 .45238 L
.20476 .45238 L
.20476 .44762 L
F
.2 .45238 m
.2 .45714 L
.20476 .45714 L
.20476 .45238 L
F
.2 .45714 m
.2 .4619 L
.20476 .4619 L
.20476 .45714 L
F
.2 .4619 m
.2 .46667 L
.20476 .46667 L
.20476 .4619 L
F
.2 .46667 m
.2 .47143 L
.20476 .47143 L
.20476 .46667 L
F
.2 .47143 m
.2 .47619 L
.20476 .47619 L
.20476 .47143 L
F
.2 .47619 m
.2 .48095 L
.20476 .48095 L
.20476 .47619 L
F
0 0 .984 r
.2 .48095 m
.2 .48571 L
.20476 .48571 L
.20476 .48095 L
F
.2 .48571 m
.2 .49048 L
.20476 .49048 L
.20476 .48571 L
F
.2 .49048 m
.2 .49524 L
.20476 .49524 L
.20476 .49048 L
F
.2 .49524 m
.2 .5 L
.20476 .5 L
.20476 .49524 L
F
0 0 .98 r
.2 .5 m
.2 .50476 L
.20476 .50476 L
.20476 .5 L
F
0 0 .984 r
.2 .50476 m
.2 .50952 L
.20476 .50952 L
.20476 .50476 L
F
.2 .50952 m
.2 .51429 L
.20476 .51429 L
.20476 .50952 L
F
.2 .51429 m
.2 .51905 L
.20476 .51905 L
.20476 .51429 L
F
.2 .51905 m
.2 .52381 L
.20476 .52381 L
.20476 .51905 L
F
0 0 .988 r
.2 .52381 m
.2 .52857 L
.20476 .52857 L
.20476 .52381 L
F
.2 .52857 m
.2 .53333 L
.20476 .53333 L
.20476 .52857 L
F
.2 .53333 m
.2 .5381 L
.20476 .5381 L
.20476 .53333 L
F
.2 .5381 m
.2 .54286 L
.20476 .54286 L
.20476 .5381 L
F
.2 .54286 m
.2 .54762 L
.20476 .54762 L
.20476 .54286 L
F
.2 .54762 m
.2 .55238 L
.20476 .55238 L
.20476 .54762 L
F
.2 .55238 m
.2 .55714 L
.20476 .55714 L
.20476 .55238 L
F
.2 .55714 m
.2 .5619 L
.20476 .5619 L
.20476 .55714 L
F
.2 .5619 m
.2 .56667 L
.20476 .56667 L
.20476 .5619 L
F
.2 .56667 m
.2 .57143 L
.20476 .57143 L
.20476 .56667 L
F
.2 .57143 m
.2 .57619 L
.20476 .57619 L
.20476 .57143 L
F
.2 .57619 m
.2 .58095 L
.20476 .58095 L
.20476 .57619 L
F
.2 .58095 m
.2 .58571 L
.20476 .58571 L
.20476 .58095 L
F
.2 .58571 m
.2 .59048 L
.20476 .59048 L
.20476 .58571 L
F
.2 .59048 m
.2 .59524 L
.20476 .59524 L
.20476 .59048 L
F
0 0 .992 r
.2 .59524 m
.2 .6 L
.20476 .6 L
.20476 .59524 L
F
.2 .6 m
.2 .60476 L
.20476 .60476 L
.20476 .6 L
F
.2 .60476 m
.2 .60952 L
.20476 .60952 L
.20476 .60476 L
F
.2 .60952 m
.2 .61429 L
.20476 .61429 L
.20476 .60952 L
F
.2 .61429 m
.2 .61905 L
.20476 .61905 L
.20476 .61429 L
F
.2 .61905 m
.2 .62381 L
.20476 .62381 L
.20476 .61905 L
F
.2 .62381 m
.2 .62857 L
.20476 .62857 L
.20476 .62381 L
F
.2 .62857 m
.2 .63333 L
.20476 .63333 L
.20476 .62857 L
F
.2 .63333 m
.2 .6381 L
.20476 .6381 L
.20476 .63333 L
F
.2 .6381 m
.2 .64286 L
.20476 .64286 L
.20476 .6381 L
F
.2 .64286 m
.2 .64762 L
.20476 .64762 L
.20476 .64286 L
F
.2 .64762 m
.2 .65238 L
.20476 .65238 L
.20476 .64762 L
F
.2 .65238 m
.2 .65714 L
.20476 .65714 L
.20476 .65238 L
F
.2 .65714 m
.2 .6619 L
.20476 .6619 L
.20476 .65714 L
F
.2 .6619 m
.2 .66667 L
.20476 .66667 L
.20476 .6619 L
F
.2 .66667 m
.2 .67143 L
.20476 .67143 L
.20476 .66667 L
F
.2 .67143 m
.2 .67619 L
.20476 .67619 L
.20476 .67143 L
F
.2 .67619 m
.2 .68095 L
.20476 .68095 L
.20476 .67619 L
F
.2 .68095 m
.2 .68571 L
.20476 .68571 L
.20476 .68095 L
F
.2 .68571 m
.2 .69048 L
.20476 .69048 L
.20476 .68571 L
F
.2 .69048 m
.2 .69524 L
.20476 .69524 L
.20476 .69048 L
F
.2 .69524 m
.2 .7 L
.20476 .7 L
.20476 .69524 L
F
.2 .7 m
.2 .70476 L
.20476 .70476 L
.20476 .7 L
F
.2 .70476 m
.2 .70952 L
.20476 .70952 L
.20476 .70476 L
F
.2 .70952 m
.2 .71429 L
.20476 .71429 L
.20476 .70952 L
F
.2 .71429 m
.2 .71905 L
.20476 .71905 L
.20476 .71429 L
F
.2 .71905 m
.2 .72381 L
.20476 .72381 L
.20476 .71905 L
F
.2 .72381 m
.2 .72857 L
.20476 .72857 L
.20476 .72381 L
F
.2 .72857 m
.2 .73333 L
.20476 .73333 L
.20476 .72857 L
F
.2 .73333 m
.2 .7381 L
.20476 .7381 L
.20476 .73333 L
F
.2 .7381 m
.2 .74286 L
.20476 .74286 L
.20476 .7381 L
F
.2 .74286 m
.2 .74762 L
.20476 .74762 L
.20476 .74286 L
F
.2 .74762 m
.2 .75238 L
.20476 .75238 L
.20476 .74762 L
F
.2 .75238 m
.2 .75714 L
.20476 .75714 L
.20476 .75238 L
F
.2 .75714 m
.2 .7619 L
.20476 .7619 L
.20476 .75714 L
F
.2 .7619 m
.2 .76667 L
.20476 .76667 L
.20476 .7619 L
F
.2 .76667 m
.2 .77143 L
.20476 .77143 L
.20476 .76667 L
F
.2 .77143 m
.2 .77619 L
.20476 .77619 L
.20476 .77143 L
F
.2 .77619 m
.2 .78095 L
.20476 .78095 L
.20476 .77619 L
F
.2 .78095 m
.2 .78571 L
.20476 .78571 L
.20476 .78095 L
F
.2 .78571 m
.2 .79048 L
.20476 .79048 L
.20476 .78571 L
F
.2 .79048 m
.2 .79524 L
.20476 .79524 L
.20476 .79048 L
F
.2 .79524 m
.2 .8 L
.20476 .8 L
.20476 .79524 L
F
.2 .8 m
.2 .80476 L
.20476 .80476 L
.20476 .8 L
F
.2 .80476 m
.2 .80952 L
.20476 .80952 L
.20476 .80476 L
F
.2 .80952 m
.2 .81429 L
.20476 .81429 L
.20476 .80952 L
F
.2 .81429 m
.2 .81905 L
.20476 .81905 L
.20476 .81429 L
F
0 0 .996 r
.2 .81905 m
.2 .82381 L
.20476 .82381 L
.20476 .81905 L
F
.2 .82381 m
.2 .82857 L
.20476 .82857 L
.20476 .82381 L
F
.2 .82857 m
.2 .83333 L
.20476 .83333 L
.20476 .82857 L
F
.2 .83333 m
.2 .8381 L
.20476 .8381 L
.20476 .83333 L
F
.2 .8381 m
.2 .84286 L
.20476 .84286 L
.20476 .8381 L
F
.2 .84286 m
.2 .84762 L
.20476 .84762 L
.20476 .84286 L
F
.2 .84762 m
.2 .85238 L
.20476 .85238 L
.20476 .84762 L
F
.2 .85238 m
.2 .85714 L
.20476 .85714 L
.20476 .85238 L
F
.2 .85714 m
.2 .8619 L
.20476 .8619 L
.20476 .85714 L
F
.2 .8619 m
.2 .86667 L
.20476 .86667 L
.20476 .8619 L
F
.2 .86667 m
.2 .87143 L
.20476 .87143 L
.20476 .86667 L
F
.2 .87143 m
.2 .87619 L
.20476 .87619 L
.20476 .87143 L
F
.2 .87619 m
.2 .88095 L
.20476 .88095 L
.20476 .87619 L
F
.2 .88095 m
.2 .88571 L
.20476 .88571 L
.20476 .88095 L
F
.2 .88571 m
.2 .89048 L
.20476 .89048 L
.20476 .88571 L
F
.2 .89048 m
.2 .89524 L
.20476 .89524 L
.20476 .89048 L
F
.2 .89524 m
.2 .9 L
.20476 .9 L
.20476 .89524 L
F
.2 .9 m
.2 .90476 L
.20476 .90476 L
.20476 .9 L
F
.2 .90476 m
.2 .90952 L
.20476 .90952 L
.20476 .90476 L
F
.2 .90952 m
.2 .91429 L
.20476 .91429 L
.20476 .90952 L
F
.2 .91429 m
.2 .91905 L
.20476 .91905 L
.20476 .91429 L
F
.2 .91905 m
.2 .92381 L
.20476 .92381 L
.20476 .91905 L
F
.2 .92381 m
.2 .92857 L
.20476 .92857 L
.20476 .92381 L
F
.2 .92857 m
.2 .93333 L
.20476 .93333 L
.20476 .92857 L
F
.2 .93333 m
.2 .9381 L
.20476 .9381 L
.20476 .93333 L
F
.2 .9381 m
.2 .94286 L
.20476 .94286 L
.20476 .9381 L
F
.2 .94286 m
.2 .94762 L
.20476 .94762 L
.20476 .94286 L
F
.2 .94762 m
.2 .95238 L
.20476 .95238 L
.20476 .94762 L
F
.2 .95238 m
.2 .95714 L
.20476 .95714 L
.20476 .95238 L
F
.2 .95714 m
.2 .9619 L
.20476 .9619 L
.20476 .95714 L
F
.2 .9619 m
.2 .96667 L
.20476 .96667 L
.20476 .9619 L
F
.2 .96667 m
.2 .97143 L
.20476 .97143 L
.20476 .96667 L
F
.2 .97143 m
.2 .97619 L
.20476 .97619 L
.20476 .97143 L
F
.20476 .02381 m
.20476 .02857 L
.20952 .02857 L
.20952 .02381 L
F
.20476 .02857 m
.20476 .03333 L
.20952 .03333 L
.20952 .02857 L
F
.20476 .03333 m
.20476 .0381 L
.20952 .0381 L
.20952 .03333 L
F
.20476 .0381 m
.20476 .04286 L
.20952 .04286 L
.20952 .0381 L
F
.20476 .04286 m
.20476 .04762 L
.20952 .04762 L
.20952 .04286 L
F
.20476 .04762 m
.20476 .05238 L
.20952 .05238 L
.20952 .04762 L
F
.20476 .05238 m
.20476 .05714 L
.20952 .05714 L
.20952 .05238 L
F
.20476 .05714 m
.20476 .0619 L
.20952 .0619 L
.20952 .05714 L
F
.20476 .0619 m
.20476 .06667 L
.20952 .06667 L
.20952 .0619 L
F
.20476 .06667 m
.20476 .07143 L
.20952 .07143 L
.20952 .06667 L
F
.20476 .07143 m
.20476 .07619 L
.20952 .07619 L
.20952 .07143 L
F
.20476 .07619 m
.20476 .08095 L
.20952 .08095 L
.20952 .07619 L
F
.20476 .08095 m
.20476 .08571 L
.20952 .08571 L
.20952 .08095 L
F
.20476 .08571 m
.20476 .09048 L
.20952 .09048 L
.20952 .08571 L
F
.20476 .09048 m
.20476 .09524 L
.20952 .09524 L
.20952 .09048 L
F
.20476 .09524 m
.20476 .1 L
.20952 .1 L
.20952 .09524 L
F
.20476 .1 m
.20476 .10476 L
.20952 .10476 L
.20952 .1 L
F
.20476 .10476 m
.20476 .10952 L
.20952 .10952 L
.20952 .10476 L
F
.20476 .10952 m
.20476 .11429 L
.20952 .11429 L
.20952 .10952 L
F
.20476 .11429 m
.20476 .11905 L
.20952 .11905 L
.20952 .11429 L
F
.20476 .11905 m
.20476 .12381 L
.20952 .12381 L
.20952 .11905 L
F
.20476 .12381 m
.20476 .12857 L
.20952 .12857 L
.20952 .12381 L
F
.20476 .12857 m
.20476 .13333 L
.20952 .13333 L
.20952 .12857 L
F
.20476 .13333 m
.20476 .1381 L
.20952 .1381 L
.20952 .13333 L
F
.20476 .1381 m
.20476 .14286 L
.20952 .14286 L
.20952 .1381 L
F
.20476 .14286 m
.20476 .14762 L
.20952 .14762 L
.20952 .14286 L
F
.20476 .14762 m
.20476 .15238 L
.20952 .15238 L
.20952 .14762 L
F
.20476 .15238 m
.20476 .15714 L
.20952 .15714 L
.20952 .15238 L
F
.20476 .15714 m
.20476 .1619 L
.20952 .1619 L
.20952 .15714 L
F
.20476 .1619 m
.20476 .16667 L
.20952 .16667 L
.20952 .1619 L
F
.20476 .16667 m
.20476 .17143 L
.20952 .17143 L
.20952 .16667 L
F
.20476 .17143 m
.20476 .17619 L
.20952 .17619 L
.20952 .17143 L
F
.20476 .17619 m
.20476 .18095 L
.20952 .18095 L
.20952 .17619 L
F
0 0 .992 r
.20476 .18095 m
.20476 .18571 L
.20952 .18571 L
.20952 .18095 L
F
.20476 .18571 m
.20476 .19048 L
.20952 .19048 L
.20952 .18571 L
F
.20476 .19048 m
.20476 .19524 L
.20952 .19524 L
.20952 .19048 L
F
.20476 .19524 m
.20476 .2 L
.20952 .2 L
.20952 .19524 L
F
.20476 .2 m
.20476 .20476 L
.20952 .20476 L
.20952 .2 L
F
.20476 .20476 m
.20476 .20952 L
.20952 .20952 L
.20952 .20476 L
F
.20476 .20952 m
.20476 .21429 L
.20952 .21429 L
.20952 .20952 L
F
.20476 .21429 m
.20476 .21905 L
.20952 .21905 L
.20952 .21429 L
F
.20476 .21905 m
.20476 .22381 L
.20952 .22381 L
.20952 .21905 L
F
.20476 .22381 m
.20476 .22857 L
.20952 .22857 L
.20952 .22381 L
F
.20476 .22857 m
.20476 .23333 L
.20952 .23333 L
.20952 .22857 L
F
.20476 .23333 m
.20476 .2381 L
.20952 .2381 L
.20952 .23333 L
F
.20476 .2381 m
.20476 .24286 L
.20952 .24286 L
.20952 .2381 L
F
.20476 .24286 m
.20476 .24762 L
.20952 .24762 L
.20952 .24286 L
F
.20476 .24762 m
.20476 .25238 L
.20952 .25238 L
.20952 .24762 L
F
.20476 .25238 m
.20476 .25714 L
.20952 .25714 L
.20952 .25238 L
F
.20476 .25714 m
.20476 .2619 L
.20952 .2619 L
.20952 .25714 L
F
.20476 .2619 m
.20476 .26667 L
.20952 .26667 L
.20952 .2619 L
F
.20476 .26667 m
.20476 .27143 L
.20952 .27143 L
.20952 .26667 L
F
.20476 .27143 m
.20476 .27619 L
.20952 .27619 L
.20952 .27143 L
F
.20476 .27619 m
.20476 .28095 L
.20952 .28095 L
.20952 .27619 L
F
.20476 .28095 m
.20476 .28571 L
.20952 .28571 L
.20952 .28095 L
F
.20476 .28571 m
.20476 .29048 L
.20952 .29048 L
.20952 .28571 L
F
.20476 .29048 m
.20476 .29524 L
.20952 .29524 L
.20952 .29048 L
F
.20476 .29524 m
.20476 .3 L
.20952 .3 L
.20952 .29524 L
F
.20476 .3 m
.20476 .30476 L
.20952 .30476 L
.20952 .3 L
F
.20476 .30476 m
.20476 .30952 L
.20952 .30952 L
.20952 .30476 L
F
.20476 .30952 m
.20476 .31429 L
.20952 .31429 L
.20952 .30952 L
F
.20476 .31429 m
.20476 .31905 L
.20952 .31905 L
.20952 .31429 L
F
.20476 .31905 m
.20476 .32381 L
.20952 .32381 L
.20952 .31905 L
F
.20476 .32381 m
.20476 .32857 L
.20952 .32857 L
.20952 .32381 L
F
.20476 .32857 m
.20476 .33333 L
.20952 .33333 L
.20952 .32857 L
F
.20476 .33333 m
.20476 .3381 L
.20952 .3381 L
.20952 .33333 L
F
.20476 .3381 m
.20476 .34286 L
.20952 .34286 L
.20952 .3381 L
F
.20476 .34286 m
.20476 .34762 L
.20952 .34762 L
.20952 .34286 L
F
.20476 .34762 m
.20476 .35238 L
.20952 .35238 L
.20952 .34762 L
F
.20476 .35238 m
.20476 .35714 L
.20952 .35714 L
.20952 .35238 L
F
.20476 .35714 m
.20476 .3619 L
.20952 .3619 L
.20952 .35714 L
F
.20476 .3619 m
.20476 .36667 L
.20952 .36667 L
.20952 .3619 L
F
.20476 .36667 m
.20476 .37143 L
.20952 .37143 L
.20952 .36667 L
F
.20476 .37143 m
.20476 .37619 L
.20952 .37619 L
.20952 .37143 L
F
.20476 .37619 m
.20476 .38095 L
.20952 .38095 L
.20952 .37619 L
F
.20476 .38095 m
.20476 .38571 L
.20952 .38571 L
.20952 .38095 L
F
.20476 .38571 m
.20476 .39048 L
.20952 .39048 L
.20952 .38571 L
F
.20476 .39048 m
.20476 .39524 L
.20952 .39524 L
.20952 .39048 L
F
.20476 .39524 m
.20476 .4 L
.20952 .4 L
.20952 .39524 L
F
.20476 .4 m
.20476 .40476 L
.20952 .40476 L
.20952 .4 L
F
0 0 .988 r
.20476 .40476 m
.20476 .40952 L
.20952 .40952 L
.20952 .40476 L
F
.20476 .40952 m
.20476 .41429 L
.20952 .41429 L
.20952 .40952 L
F
.20476 .41429 m
.20476 .41905 L
.20952 .41905 L
.20952 .41429 L
F
.20476 .41905 m
.20476 .42381 L
.20952 .42381 L
.20952 .41905 L
F
.20476 .42381 m
.20476 .42857 L
.20952 .42857 L
.20952 .42381 L
F
.20476 .42857 m
.20476 .43333 L
.20952 .43333 L
.20952 .42857 L
F
.20476 .43333 m
.20476 .4381 L
.20952 .4381 L
.20952 .43333 L
F
.20476 .4381 m
.20476 .44286 L
.20952 .44286 L
.20952 .4381 L
F
.20476 .44286 m
.20476 .44762 L
.20952 .44762 L
.20952 .44286 L
F
.20476 .44762 m
.20476 .45238 L
.20952 .45238 L
.20952 .44762 L
F
.20476 .45238 m
.20476 .45714 L
.20952 .45714 L
.20952 .45238 L
F
.20476 .45714 m
.20476 .4619 L
.20952 .4619 L
.20952 .45714 L
F
.20476 .4619 m
.20476 .46667 L
.20952 .46667 L
.20952 .4619 L
F
.20476 .46667 m
.20476 .47143 L
.20952 .47143 L
.20952 .46667 L
F
.20476 .47143 m
.20476 .47619 L
.20952 .47619 L
.20952 .47143 L
F
0 0 .984 r
.20476 .47619 m
.20476 .48095 L
.20952 .48095 L
.20952 .47619 L
F
.20476 .48095 m
.20476 .48571 L
.20952 .48571 L
.20952 .48095 L
F
.20476 .48571 m
.20476 .49048 L
.20952 .49048 L
.20952 .48571 L
F
.20476 .49048 m
.20476 .49524 L
.20952 .49524 L
.20952 .49048 L
F
0 0 .98 r
.20476 .49524 m
.20476 .5 L
.20952 .5 L
.20952 .49524 L
F
0 0 0 r
.20476 .5 m
.20476 .50476 L
.20952 .50476 L
.20952 .5 L
F
0 0 .98 r
.20476 .50476 m
.20476 .50952 L
.20952 .50952 L
.20952 .50476 L
F
0 0 .984 r
.20476 .50952 m
.20476 .51429 L
.20952 .51429 L
.20952 .50952 L
F
.20476 .51429 m
.20476 .51905 L
.20952 .51905 L
.20952 .51429 L
F
.20476 .51905 m
.20476 .52381 L
.20952 .52381 L
.20952 .51905 L
F
.20476 .52381 m
.20476 .52857 L
.20952 .52857 L
.20952 .52381 L
F
0 0 .988 r
.20476 .52857 m
.20476 .53333 L
.20952 .53333 L
.20952 .52857 L
F
.20476 .53333 m
.20476 .5381 L
.20952 .5381 L
.20952 .53333 L
F
.20476 .5381 m
.20476 .54286 L
.20952 .54286 L
.20952 .5381 L
F
.20476 .54286 m
.20476 .54762 L
.20952 .54762 L
.20952 .54286 L
F
.20476 .54762 m
.20476 .55238 L
.20952 .55238 L
.20952 .54762 L
F
.20476 .55238 m
.20476 .55714 L
.20952 .55714 L
.20952 .55238 L
F
.20476 .55714 m
.20476 .5619 L
.20952 .5619 L
.20952 .55714 L
F
.20476 .5619 m
.20476 .56667 L
.20952 .56667 L
.20952 .5619 L
F
.20476 .56667 m
.20476 .57143 L
.20952 .57143 L
.20952 .56667 L
F
.20476 .57143 m
.20476 .57619 L
.20952 .57619 L
.20952 .57143 L
F
.20476 .57619 m
.20476 .58095 L
.20952 .58095 L
.20952 .57619 L
F
.20476 .58095 m
.20476 .58571 L
.20952 .58571 L
.20952 .58095 L
F
.20476 .58571 m
.20476 .59048 L
.20952 .59048 L
.20952 .58571 L
F
.20476 .59048 m
.20476 .59524 L
.20952 .59524 L
.20952 .59048 L
F
.20476 .59524 m
.20476 .6 L
.20952 .6 L
.20952 .59524 L
F
0 0 .992 r
.20476 .6 m
.20476 .60476 L
.20952 .60476 L
.20952 .6 L
F
.20476 .60476 m
.20476 .60952 L
.20952 .60952 L
.20952 .60476 L
F
.20476 .60952 m
.20476 .61429 L
.20952 .61429 L
.20952 .60952 L
F
.20476 .61429 m
.20476 .61905 L
.20952 .61905 L
.20952 .61429 L
F
.20476 .61905 m
.20476 .62381 L
.20952 .62381 L
.20952 .61905 L
F
.20476 .62381 m
.20476 .62857 L
.20952 .62857 L
.20952 .62381 L
F
.20476 .62857 m
.20476 .63333 L
.20952 .63333 L
.20952 .62857 L
F
.20476 .63333 m
.20476 .6381 L
.20952 .6381 L
.20952 .63333 L
F
.20476 .6381 m
.20476 .64286 L
.20952 .64286 L
.20952 .6381 L
F
.20476 .64286 m
.20476 .64762 L
.20952 .64762 L
.20952 .64286 L
F
.20476 .64762 m
.20476 .65238 L
.20952 .65238 L
.20952 .64762 L
F
.20476 .65238 m
.20476 .65714 L
.20952 .65714 L
.20952 .65238 L
F
.20476 .65714 m
.20476 .6619 L
.20952 .6619 L
.20952 .65714 L
F
.20476 .6619 m
.20476 .66667 L
.20952 .66667 L
.20952 .6619 L
F
.20476 .66667 m
.20476 .67143 L
.20952 .67143 L
.20952 .66667 L
F
.20476 .67143 m
.20476 .67619 L
.20952 .67619 L
.20952 .67143 L
F
.20476 .67619 m
.20476 .68095 L
.20952 .68095 L
.20952 .67619 L
F
.20476 .68095 m
.20476 .68571 L
.20952 .68571 L
.20952 .68095 L
F
.20476 .68571 m
.20476 .69048 L
.20952 .69048 L
.20952 .68571 L
F
.20476 .69048 m
.20476 .69524 L
.20952 .69524 L
.20952 .69048 L
F
.20476 .69524 m
.20476 .7 L
.20952 .7 L
.20952 .69524 L
F
.20476 .7 m
.20476 .70476 L
.20952 .70476 L
.20952 .7 L
F
.20476 .70476 m
.20476 .70952 L
.20952 .70952 L
.20952 .70476 L
F
.20476 .70952 m
.20476 .71429 L
.20952 .71429 L
.20952 .70952 L
F
.20476 .71429 m
.20476 .71905 L
.20952 .71905 L
.20952 .71429 L
F
.20476 .71905 m
.20476 .72381 L
.20952 .72381 L
.20952 .71905 L
F
.20476 .72381 m
.20476 .72857 L
.20952 .72857 L
.20952 .72381 L
F
.20476 .72857 m
.20476 .73333 L
.20952 .73333 L
.20952 .72857 L
F
.20476 .73333 m
.20476 .7381 L
.20952 .7381 L
.20952 .73333 L
F
.20476 .7381 m
.20476 .74286 L
.20952 .74286 L
.20952 .7381 L
F
.20476 .74286 m
.20476 .74762 L
.20952 .74762 L
.20952 .74286 L
F
.20476 .74762 m
.20476 .75238 L
.20952 .75238 L
.20952 .74762 L
F
.20476 .75238 m
.20476 .75714 L
.20952 .75714 L
.20952 .75238 L
F
.20476 .75714 m
.20476 .7619 L
.20952 .7619 L
.20952 .75714 L
F
.20476 .7619 m
.20476 .76667 L
.20952 .76667 L
.20952 .7619 L
F
.20476 .76667 m
.20476 .77143 L
.20952 .77143 L
.20952 .76667 L
F
.20476 .77143 m
.20476 .77619 L
.20952 .77619 L
.20952 .77143 L
F
.20476 .77619 m
.20476 .78095 L
.20952 .78095 L
.20952 .77619 L
F
.20476 .78095 m
.20476 .78571 L
.20952 .78571 L
.20952 .78095 L
F
.20476 .78571 m
.20476 .79048 L
.20952 .79048 L
.20952 .78571 L
F
.20476 .79048 m
.20476 .79524 L
.20952 .79524 L
.20952 .79048 L
F
.20476 .79524 m
.20476 .8 L
.20952 .8 L
.20952 .79524 L
F
.20476 .8 m
.20476 .80476 L
.20952 .80476 L
.20952 .8 L
F
.20476 .80476 m
.20476 .80952 L
.20952 .80952 L
.20952 .80476 L
F
.20476 .80952 m
.20476 .81429 L
.20952 .81429 L
.20952 .80952 L
F
.20476 .81429 m
.20476 .81905 L
.20952 .81905 L
.20952 .81429 L
F
.20476 .81905 m
.20476 .82381 L
.20952 .82381 L
.20952 .81905 L
F
0 0 .996 r
.20476 .82381 m
.20476 .82857 L
.20952 .82857 L
.20952 .82381 L
F
.20476 .82857 m
.20476 .83333 L
.20952 .83333 L
.20952 .82857 L
F
.20476 .83333 m
.20476 .8381 L
.20952 .8381 L
.20952 .83333 L
F
.20476 .8381 m
.20476 .84286 L
.20952 .84286 L
.20952 .8381 L
F
.20476 .84286 m
.20476 .84762 L
.20952 .84762 L
.20952 .84286 L
F
.20476 .84762 m
.20476 .85238 L
.20952 .85238 L
.20952 .84762 L
F
.20476 .85238 m
.20476 .85714 L
.20952 .85714 L
.20952 .85238 L
F
.20476 .85714 m
.20476 .8619 L
.20952 .8619 L
.20952 .85714 L
F
.20476 .8619 m
.20476 .86667 L
.20952 .86667 L
.20952 .8619 L
F
.20476 .86667 m
.20476 .87143 L
.20952 .87143 L
.20952 .86667 L
F
.20476 .87143 m
.20476 .87619 L
.20952 .87619 L
.20952 .87143 L
F
.20476 .87619 m
.20476 .88095 L
.20952 .88095 L
.20952 .87619 L
F
.20476 .88095 m
.20476 .88571 L
.20952 .88571 L
.20952 .88095 L
F
.20476 .88571 m
.20476 .89048 L
.20952 .89048 L
.20952 .88571 L
F
.20476 .89048 m
.20476 .89524 L
.20952 .89524 L
.20952 .89048 L
F
.20476 .89524 m
.20476 .9 L
.20952 .9 L
.20952 .89524 L
F
.20476 .9 m
.20476 .90476 L
.20952 .90476 L
.20952 .9 L
F
.20476 .90476 m
.20476 .90952 L
.20952 .90952 L
.20952 .90476 L
F
.20476 .90952 m
.20476 .91429 L
.20952 .91429 L
.20952 .90952 L
F
.20476 .91429 m
.20476 .91905 L
.20952 .91905 L
.20952 .91429 L
F
.20476 .91905 m
.20476 .92381 L
.20952 .92381 L
.20952 .91905 L
F
.20476 .92381 m
.20476 .92857 L
.20952 .92857 L
.20952 .92381 L
F
.20476 .92857 m
.20476 .93333 L
.20952 .93333 L
.20952 .92857 L
F
.20476 .93333 m
.20476 .9381 L
.20952 .9381 L
.20952 .93333 L
F
.20476 .9381 m
.20476 .94286 L
.20952 .94286 L
.20952 .9381 L
F
.20476 .94286 m
.20476 .94762 L
.20952 .94762 L
.20952 .94286 L
F
.20476 .94762 m
.20476 .95238 L
.20952 .95238 L
.20952 .94762 L
F
.20476 .95238 m
.20476 .95714 L
.20952 .95714 L
.20952 .95238 L
F
.20476 .95714 m
.20476 .9619 L
.20952 .9619 L
.20952 .95714 L
F
.20476 .9619 m
.20476 .96667 L
.20952 .96667 L
.20952 .9619 L
F
.20476 .96667 m
.20476 .97143 L
.20952 .97143 L
.20952 .96667 L
F
.20476 .97143 m
.20476 .97619 L
.20952 .97619 L
.20952 .97143 L
F
.20952 .02381 m
.20952 .02857 L
.21429 .02857 L
.21429 .02381 L
F
.20952 .02857 m
.20952 .03333 L
.21429 .03333 L
.21429 .02857 L
F
.20952 .03333 m
.20952 .0381 L
.21429 .0381 L
.21429 .03333 L
F
.20952 .0381 m
.20952 .04286 L
.21429 .04286 L
.21429 .0381 L
F
.20952 .04286 m
.20952 .04762 L
.21429 .04762 L
.21429 .04286 L
F
.20952 .04762 m
.20952 .05238 L
.21429 .05238 L
.21429 .04762 L
F
.20952 .05238 m
.20952 .05714 L
.21429 .05714 L
.21429 .05238 L
F
.20952 .05714 m
.20952 .0619 L
.21429 .0619 L
.21429 .05714 L
F
.20952 .0619 m
.20952 .06667 L
.21429 .06667 L
.21429 .0619 L
F
.20952 .06667 m
.20952 .07143 L
.21429 .07143 L
.21429 .06667 L
F
.20952 .07143 m
.20952 .07619 L
.21429 .07619 L
.21429 .07143 L
F
.20952 .07619 m
.20952 .08095 L
.21429 .08095 L
.21429 .07619 L
F
.20952 .08095 m
.20952 .08571 L
.21429 .08571 L
.21429 .08095 L
F
.20952 .08571 m
.20952 .09048 L
.21429 .09048 L
.21429 .08571 L
F
.20952 .09048 m
.20952 .09524 L
.21429 .09524 L
.21429 .09048 L
F
.20952 .09524 m
.20952 .1 L
.21429 .1 L
.21429 .09524 L
F
.20952 .1 m
.20952 .10476 L
.21429 .10476 L
.21429 .1 L
F
.20952 .10476 m
.20952 .10952 L
.21429 .10952 L
.21429 .10476 L
F
.20952 .10952 m
.20952 .11429 L
.21429 .11429 L
.21429 .10952 L
F
.20952 .11429 m
.20952 .11905 L
.21429 .11905 L
.21429 .11429 L
F
.20952 .11905 m
.20952 .12381 L
.21429 .12381 L
.21429 .11905 L
F
.20952 .12381 m
.20952 .12857 L
.21429 .12857 L
.21429 .12381 L
F
.20952 .12857 m
.20952 .13333 L
.21429 .13333 L
.21429 .12857 L
F
.20952 .13333 m
.20952 .1381 L
.21429 .1381 L
.21429 .13333 L
F
.20952 .1381 m
.20952 .14286 L
.21429 .14286 L
.21429 .1381 L
F
.20952 .14286 m
.20952 .14762 L
.21429 .14762 L
.21429 .14286 L
F
.20952 .14762 m
.20952 .15238 L
.21429 .15238 L
.21429 .14762 L
F
.20952 .15238 m
.20952 .15714 L
.21429 .15714 L
.21429 .15238 L
F
.20952 .15714 m
.20952 .1619 L
.21429 .1619 L
.21429 .15714 L
F
.20952 .1619 m
.20952 .16667 L
.21429 .16667 L
.21429 .1619 L
F
.20952 .16667 m
.20952 .17143 L
.21429 .17143 L
.21429 .16667 L
F
.20952 .17143 m
.20952 .17619 L
.21429 .17619 L
.21429 .17143 L
F
0 0 .992 r
.20952 .17619 m
.20952 .18095 L
.21429 .18095 L
.21429 .17619 L
F
.20952 .18095 m
.20952 .18571 L
.21429 .18571 L
.21429 .18095 L
F
.20952 .18571 m
.20952 .19048 L
.21429 .19048 L
.21429 .18571 L
F
.20952 .19048 m
.20952 .19524 L
.21429 .19524 L
.21429 .19048 L
F
.20952 .19524 m
.20952 .2 L
.21429 .2 L
.21429 .19524 L
F
.20952 .2 m
.20952 .20476 L
.21429 .20476 L
.21429 .2 L
F
.20952 .20476 m
.20952 .20952 L
.21429 .20952 L
.21429 .20476 L
F
.20952 .20952 m
.20952 .21429 L
.21429 .21429 L
.21429 .20952 L
F
.20952 .21429 m
.20952 .21905 L
.21429 .21905 L
.21429 .21429 L
F
.20952 .21905 m
.20952 .22381 L
.21429 .22381 L
.21429 .21905 L
F
.20952 .22381 m
.20952 .22857 L
.21429 .22857 L
.21429 .22381 L
F
.20952 .22857 m
.20952 .23333 L
.21429 .23333 L
.21429 .22857 L
F
.20952 .23333 m
.20952 .2381 L
.21429 .2381 L
.21429 .23333 L
F
.20952 .2381 m
.20952 .24286 L
.21429 .24286 L
.21429 .2381 L
F
.20952 .24286 m
.20952 .24762 L
.21429 .24762 L
.21429 .24286 L
F
.20952 .24762 m
.20952 .25238 L
.21429 .25238 L
.21429 .24762 L
F
.20952 .25238 m
.20952 .25714 L
.21429 .25714 L
.21429 .25238 L
F
.20952 .25714 m
.20952 .2619 L
.21429 .2619 L
.21429 .25714 L
F
.20952 .2619 m
.20952 .26667 L
.21429 .26667 L
.21429 .2619 L
F
.20952 .26667 m
.20952 .27143 L
.21429 .27143 L
.21429 .26667 L
F
.20952 .27143 m
.20952 .27619 L
.21429 .27619 L
.21429 .27143 L
F
.20952 .27619 m
.20952 .28095 L
.21429 .28095 L
.21429 .27619 L
F
.20952 .28095 m
.20952 .28571 L
.21429 .28571 L
.21429 .28095 L
F
.20952 .28571 m
.20952 .29048 L
.21429 .29048 L
.21429 .28571 L
F
.20952 .29048 m
.20952 .29524 L
.21429 .29524 L
.21429 .29048 L
F
.20952 .29524 m
.20952 .3 L
.21429 .3 L
.21429 .29524 L
F
.20952 .3 m
.20952 .30476 L
.21429 .30476 L
.21429 .3 L
F
.20952 .30476 m
.20952 .30952 L
.21429 .30952 L
.21429 .30476 L
F
.20952 .30952 m
.20952 .31429 L
.21429 .31429 L
.21429 .30952 L
F
.20952 .31429 m
.20952 .31905 L
.21429 .31905 L
.21429 .31429 L
F
.20952 .31905 m
.20952 .32381 L
.21429 .32381 L
.21429 .31905 L
F
.20952 .32381 m
.20952 .32857 L
.21429 .32857 L
.21429 .32381 L
F
.20952 .32857 m
.20952 .33333 L
.21429 .33333 L
.21429 .32857 L
F
.20952 .33333 m
.20952 .3381 L
.21429 .3381 L
.21429 .33333 L
F
.20952 .3381 m
.20952 .34286 L
.21429 .34286 L
.21429 .3381 L
F
.20952 .34286 m
.20952 .34762 L
.21429 .34762 L
.21429 .34286 L
F
.20952 .34762 m
.20952 .35238 L
.21429 .35238 L
.21429 .34762 L
F
.20952 .35238 m
.20952 .35714 L
.21429 .35714 L
.21429 .35238 L
F
.20952 .35714 m
.20952 .3619 L
.21429 .3619 L
.21429 .35714 L
F
.20952 .3619 m
.20952 .36667 L
.21429 .36667 L
.21429 .3619 L
F
.20952 .36667 m
.20952 .37143 L
.21429 .37143 L
.21429 .36667 L
F
.20952 .37143 m
.20952 .37619 L
.21429 .37619 L
.21429 .37143 L
F
.20952 .37619 m
.20952 .38095 L
.21429 .38095 L
.21429 .37619 L
F
.20952 .38095 m
.20952 .38571 L
.21429 .38571 L
.21429 .38095 L
F
.20952 .38571 m
.20952 .39048 L
.21429 .39048 L
.21429 .38571 L
F
.20952 .39048 m
.20952 .39524 L
.21429 .39524 L
.21429 .39048 L
F
.20952 .39524 m
.20952 .4 L
.21429 .4 L
.21429 .39524 L
F
0 0 .988 r
.20952 .4 m
.20952 .40476 L
.21429 .40476 L
.21429 .4 L
F
.20952 .40476 m
.20952 .40952 L
.21429 .40952 L
.21429 .40476 L
F
.20952 .40952 m
.20952 .41429 L
.21429 .41429 L
.21429 .40952 L
F
.20952 .41429 m
.20952 .41905 L
.21429 .41905 L
.21429 .41429 L
F
.20952 .41905 m
.20952 .42381 L
.21429 .42381 L
.21429 .41905 L
F
.20952 .42381 m
.20952 .42857 L
.21429 .42857 L
.21429 .42381 L
F
.20952 .42857 m
.20952 .43333 L
.21429 .43333 L
.21429 .42857 L
F
.20952 .43333 m
.20952 .4381 L
.21429 .4381 L
.21429 .43333 L
F
.20952 .4381 m
.20952 .44286 L
.21429 .44286 L
.21429 .4381 L
F
.20952 .44286 m
.20952 .44762 L
.21429 .44762 L
.21429 .44286 L
F
.20952 .44762 m
.20952 .45238 L
.21429 .45238 L
.21429 .44762 L
F
.20952 .45238 m
.20952 .45714 L
.21429 .45714 L
.21429 .45238 L
F
.20952 .45714 m
.20952 .4619 L
.21429 .4619 L
.21429 .45714 L
F
.20952 .4619 m
.20952 .46667 L
.21429 .46667 L
.21429 .4619 L
F
.20952 .46667 m
.20952 .47143 L
.21429 .47143 L
.21429 .46667 L
F
0 0 .984 r
.20952 .47143 m
.20952 .47619 L
.21429 .47619 L
.21429 .47143 L
F
.20952 .47619 m
.20952 .48095 L
.21429 .48095 L
.21429 .47619 L
F
.20952 .48095 m
.20952 .48571 L
.21429 .48571 L
.21429 .48095 L
F
.20952 .48571 m
.20952 .49048 L
.21429 .49048 L
.21429 .48571 L
F
0 0 .98 r
.20952 .49048 m
.20952 .49524 L
.21429 .49524 L
.21429 .49048 L
F
0 0 .976 r
.20952 .49524 m
.20952 .5 L
.21429 .5 L
.21429 .49524 L
F
0 0 0 r
.20952 .5 m
.20952 .50476 L
.21429 .50476 L
.21429 .5 L
F
0 0 .976 r
.20952 .50476 m
.20952 .50952 L
.21429 .50952 L
.21429 .50476 L
F
0 0 .98 r
.20952 .50952 m
.20952 .51429 L
.21429 .51429 L
.21429 .50952 L
F
0 0 .984 r
.20952 .51429 m
.20952 .51905 L
.21429 .51905 L
.21429 .51429 L
F
.20952 .51905 m
.20952 .52381 L
.21429 .52381 L
.21429 .51905 L
F
.20952 .52381 m
.20952 .52857 L
.21429 .52857 L
.21429 .52381 L
F
.20952 .52857 m
.20952 .53333 L
.21429 .53333 L
.21429 .52857 L
F
0 0 .988 r
.20952 .53333 m
.20952 .5381 L
.21429 .5381 L
.21429 .53333 L
F
.20952 .5381 m
.20952 .54286 L
.21429 .54286 L
.21429 .5381 L
F
.20952 .54286 m
.20952 .54762 L
.21429 .54762 L
.21429 .54286 L
F
.20952 .54762 m
.20952 .55238 L
.21429 .55238 L
.21429 .54762 L
F
.20952 .55238 m
.20952 .55714 L
.21429 .55714 L
.21429 .55238 L
F
.20952 .55714 m
.20952 .5619 L
.21429 .5619 L
.21429 .55714 L
F
.20952 .5619 m
.20952 .56667 L
.21429 .56667 L
.21429 .5619 L
F
.20952 .56667 m
.20952 .57143 L
.21429 .57143 L
.21429 .56667 L
F
.20952 .57143 m
.20952 .57619 L
.21429 .57619 L
.21429 .57143 L
F
.20952 .57619 m
.20952 .58095 L
.21429 .58095 L
.21429 .57619 L
F
.20952 .58095 m
.20952 .58571 L
.21429 .58571 L
.21429 .58095 L
F
.20952 .58571 m
.20952 .59048 L
.21429 .59048 L
.21429 .58571 L
F
.20952 .59048 m
.20952 .59524 L
.21429 .59524 L
.21429 .59048 L
F
.20952 .59524 m
.20952 .6 L
.21429 .6 L
.21429 .59524 L
F
.20952 .6 m
.20952 .60476 L
.21429 .60476 L
.21429 .6 L
F
0 0 .992 r
.20952 .60476 m
.20952 .60952 L
.21429 .60952 L
.21429 .60476 L
F
.20952 .60952 m
.20952 .61429 L
.21429 .61429 L
.21429 .60952 L
F
.20952 .61429 m
.20952 .61905 L
.21429 .61905 L
.21429 .61429 L
F
.20952 .61905 m
.20952 .62381 L
.21429 .62381 L
.21429 .61905 L
F
.20952 .62381 m
.20952 .62857 L
.21429 .62857 L
.21429 .62381 L
F
.20952 .62857 m
.20952 .63333 L
.21429 .63333 L
.21429 .62857 L
F
.20952 .63333 m
.20952 .6381 L
.21429 .6381 L
.21429 .63333 L
F
.20952 .6381 m
.20952 .64286 L
.21429 .64286 L
.21429 .6381 L
F
.20952 .64286 m
.20952 .64762 L
.21429 .64762 L
.21429 .64286 L
F
.20952 .64762 m
.20952 .65238 L
.21429 .65238 L
.21429 .64762 L
F
.20952 .65238 m
.20952 .65714 L
.21429 .65714 L
.21429 .65238 L
F
.20952 .65714 m
.20952 .6619 L
.21429 .6619 L
.21429 .65714 L
F
.20952 .6619 m
.20952 .66667 L
.21429 .66667 L
.21429 .6619 L
F
.20952 .66667 m
.20952 .67143 L
.21429 .67143 L
.21429 .66667 L
F
.20952 .67143 m
.20952 .67619 L
.21429 .67619 L
.21429 .67143 L
F
.20952 .67619 m
.20952 .68095 L
.21429 .68095 L
.21429 .67619 L
F
.20952 .68095 m
.20952 .68571 L
.21429 .68571 L
.21429 .68095 L
F
.20952 .68571 m
.20952 .69048 L
.21429 .69048 L
.21429 .68571 L
F
.20952 .69048 m
.20952 .69524 L
.21429 .69524 L
.21429 .69048 L
F
.20952 .69524 m
.20952 .7 L
.21429 .7 L
.21429 .69524 L
F
.20952 .7 m
.20952 .70476 L
.21429 .70476 L
.21429 .7 L
F
.20952 .70476 m
.20952 .70952 L
.21429 .70952 L
.21429 .70476 L
F
.20952 .70952 m
.20952 .71429 L
.21429 .71429 L
.21429 .70952 L
F
.20952 .71429 m
.20952 .71905 L
.21429 .71905 L
.21429 .71429 L
F
.20952 .71905 m
.20952 .72381 L
.21429 .72381 L
.21429 .71905 L
F
.20952 .72381 m
.20952 .72857 L
.21429 .72857 L
.21429 .72381 L
F
.20952 .72857 m
.20952 .73333 L
.21429 .73333 L
.21429 .72857 L
F
.20952 .73333 m
.20952 .7381 L
.21429 .7381 L
.21429 .73333 L
F
.20952 .7381 m
.20952 .74286 L
.21429 .74286 L
.21429 .7381 L
F
.20952 .74286 m
.20952 .74762 L
.21429 .74762 L
.21429 .74286 L
F
.20952 .74762 m
.20952 .75238 L
.21429 .75238 L
.21429 .74762 L
F
.20952 .75238 m
.20952 .75714 L
.21429 .75714 L
.21429 .75238 L
F
.20952 .75714 m
.20952 .7619 L
.21429 .7619 L
.21429 .75714 L
F
.20952 .7619 m
.20952 .76667 L
.21429 .76667 L
.21429 .7619 L
F
.20952 .76667 m
.20952 .77143 L
.21429 .77143 L
.21429 .76667 L
F
.20952 .77143 m
.20952 .77619 L
.21429 .77619 L
.21429 .77143 L
F
.20952 .77619 m
.20952 .78095 L
.21429 .78095 L
.21429 .77619 L
F
.20952 .78095 m
.20952 .78571 L
.21429 .78571 L
.21429 .78095 L
F
.20952 .78571 m
.20952 .79048 L
.21429 .79048 L
.21429 .78571 L
F
.20952 .79048 m
.20952 .79524 L
.21429 .79524 L
.21429 .79048 L
F
.20952 .79524 m
.20952 .8 L
.21429 .8 L
.21429 .79524 L
F
.20952 .8 m
.20952 .80476 L
.21429 .80476 L
.21429 .8 L
F
.20952 .80476 m
.20952 .80952 L
.21429 .80952 L
.21429 .80476 L
F
.20952 .80952 m
.20952 .81429 L
.21429 .81429 L
.21429 .80952 L
F
.20952 .81429 m
.20952 .81905 L
.21429 .81905 L
.21429 .81429 L
F
.20952 .81905 m
.20952 .82381 L
.21429 .82381 L
.21429 .81905 L
F
.20952 .82381 m
.20952 .82857 L
.21429 .82857 L
.21429 .82381 L
F
0 0 .996 r
.20952 .82857 m
.20952 .83333 L
.21429 .83333 L
.21429 .82857 L
F
.20952 .83333 m
.20952 .8381 L
.21429 .8381 L
.21429 .83333 L
F
.20952 .8381 m
.20952 .84286 L
.21429 .84286 L
.21429 .8381 L
F
.20952 .84286 m
.20952 .84762 L
.21429 .84762 L
.21429 .84286 L
F
.20952 .84762 m
.20952 .85238 L
.21429 .85238 L
.21429 .84762 L
F
.20952 .85238 m
.20952 .85714 L
.21429 .85714 L
.21429 .85238 L
F
.20952 .85714 m
.20952 .8619 L
.21429 .8619 L
.21429 .85714 L
F
.20952 .8619 m
.20952 .86667 L
.21429 .86667 L
.21429 .8619 L
F
.20952 .86667 m
.20952 .87143 L
.21429 .87143 L
.21429 .86667 L
F
.20952 .87143 m
.20952 .87619 L
.21429 .87619 L
.21429 .87143 L
F
.20952 .87619 m
.20952 .88095 L
.21429 .88095 L
.21429 .87619 L
F
.20952 .88095 m
.20952 .88571 L
.21429 .88571 L
.21429 .88095 L
F
.20952 .88571 m
.20952 .89048 L
.21429 .89048 L
.21429 .88571 L
F
.20952 .89048 m
.20952 .89524 L
.21429 .89524 L
.21429 .89048 L
F
.20952 .89524 m
.20952 .9 L
.21429 .9 L
.21429 .89524 L
F
.20952 .9 m
.20952 .90476 L
.21429 .90476 L
.21429 .9 L
F
.20952 .90476 m
.20952 .90952 L
.21429 .90952 L
.21429 .90476 L
F
.20952 .90952 m
.20952 .91429 L
.21429 .91429 L
.21429 .90952 L
F
.20952 .91429 m
.20952 .91905 L
.21429 .91905 L
.21429 .91429 L
F
.20952 .91905 m
.20952 .92381 L
.21429 .92381 L
.21429 .91905 L
F
.20952 .92381 m
.20952 .92857 L
.21429 .92857 L
.21429 .92381 L
F
.20952 .92857 m
.20952 .93333 L
.21429 .93333 L
.21429 .92857 L
F
.20952 .93333 m
.20952 .9381 L
.21429 .9381 L
.21429 .93333 L
F
.20952 .9381 m
.20952 .94286 L
.21429 .94286 L
.21429 .9381 L
F
.20952 .94286 m
.20952 .94762 L
.21429 .94762 L
.21429 .94286 L
F
.20952 .94762 m
.20952 .95238 L
.21429 .95238 L
.21429 .94762 L
F
.20952 .95238 m
.20952 .95714 L
.21429 .95714 L
.21429 .95238 L
F
.20952 .95714 m
.20952 .9619 L
.21429 .9619 L
.21429 .95714 L
F
.20952 .9619 m
.20952 .96667 L
.21429 .96667 L
.21429 .9619 L
F
.20952 .96667 m
.20952 .97143 L
.21429 .97143 L
.21429 .96667 L
F
.20952 .97143 m
.20952 .97619 L
.21429 .97619 L
.21429 .97143 L
F
.21429 .02381 m
.21429 .02857 L
.21905 .02857 L
.21905 .02381 L
F
.21429 .02857 m
.21429 .03333 L
.21905 .03333 L
.21905 .02857 L
F
.21429 .03333 m
.21429 .0381 L
.21905 .0381 L
.21905 .03333 L
F
.21429 .0381 m
.21429 .04286 L
.21905 .04286 L
.21905 .0381 L
F
.21429 .04286 m
.21429 .04762 L
.21905 .04762 L
.21905 .04286 L
F
.21429 .04762 m
.21429 .05238 L
.21905 .05238 L
.21905 .04762 L
F
.21429 .05238 m
.21429 .05714 L
.21905 .05714 L
.21905 .05238 L
F
.21429 .05714 m
.21429 .0619 L
.21905 .0619 L
.21905 .05714 L
F
.21429 .0619 m
.21429 .06667 L
.21905 .06667 L
.21905 .0619 L
F
.21429 .06667 m
.21429 .07143 L
.21905 .07143 L
.21905 .06667 L
F
.21429 .07143 m
.21429 .07619 L
.21905 .07619 L
.21905 .07143 L
F
.21429 .07619 m
.21429 .08095 L
.21905 .08095 L
.21905 .07619 L
F
.21429 .08095 m
.21429 .08571 L
.21905 .08571 L
.21905 .08095 L
F
.21429 .08571 m
.21429 .09048 L
.21905 .09048 L
.21905 .08571 L
F
.21429 .09048 m
.21429 .09524 L
.21905 .09524 L
.21905 .09048 L
F
.21429 .09524 m
.21429 .1 L
.21905 .1 L
.21905 .09524 L
F
.21429 .1 m
.21429 .10476 L
.21905 .10476 L
.21905 .1 L
F
.21429 .10476 m
.21429 .10952 L
.21905 .10952 L
.21905 .10476 L
F
.21429 .10952 m
.21429 .11429 L
.21905 .11429 L
.21905 .10952 L
F
.21429 .11429 m
.21429 .11905 L
.21905 .11905 L
.21905 .11429 L
F
.21429 .11905 m
.21429 .12381 L
.21905 .12381 L
.21905 .11905 L
F
.21429 .12381 m
.21429 .12857 L
.21905 .12857 L
.21905 .12381 L
F
.21429 .12857 m
.21429 .13333 L
.21905 .13333 L
.21905 .12857 L
F
.21429 .13333 m
.21429 .1381 L
.21905 .1381 L
.21905 .13333 L
F
.21429 .1381 m
.21429 .14286 L
.21905 .14286 L
.21905 .1381 L
F
.21429 .14286 m
.21429 .14762 L
.21905 .14762 L
.21905 .14286 L
F
.21429 .14762 m
.21429 .15238 L
.21905 .15238 L
.21905 .14762 L
F
.21429 .15238 m
.21429 .15714 L
.21905 .15714 L
.21905 .15238 L
F
.21429 .15714 m
.21429 .1619 L
.21905 .1619 L
.21905 .15714 L
F
.21429 .1619 m
.21429 .16667 L
.21905 .16667 L
.21905 .1619 L
F
.21429 .16667 m
.21429 .17143 L
.21905 .17143 L
.21905 .16667 L
F
.21429 .17143 m
.21429 .17619 L
.21905 .17619 L
.21905 .17143 L
F
0 0 .992 r
.21429 .17619 m
.21429 .18095 L
.21905 .18095 L
.21905 .17619 L
F
.21429 .18095 m
.21429 .18571 L
.21905 .18571 L
.21905 .18095 L
F
.21429 .18571 m
.21429 .19048 L
.21905 .19048 L
.21905 .18571 L
F
.21429 .19048 m
.21429 .19524 L
.21905 .19524 L
.21905 .19048 L
F
.21429 .19524 m
.21429 .2 L
.21905 .2 L
.21905 .19524 L
F
.21429 .2 m
.21429 .20476 L
.21905 .20476 L
.21905 .2 L
F
.21429 .20476 m
.21429 .20952 L
.21905 .20952 L
.21905 .20476 L
F
.21429 .20952 m
.21429 .21429 L
.21905 .21429 L
.21905 .20952 L
F
.21429 .21429 m
.21429 .21905 L
.21905 .21905 L
.21905 .21429 L
F
.21429 .21905 m
.21429 .22381 L
.21905 .22381 L
.21905 .21905 L
F
.21429 .22381 m
.21429 .22857 L
.21905 .22857 L
.21905 .22381 L
F
.21429 .22857 m
.21429 .23333 L
.21905 .23333 L
.21905 .22857 L
F
.21429 .23333 m
.21429 .2381 L
.21905 .2381 L
.21905 .23333 L
F
.21429 .2381 m
.21429 .24286 L
.21905 .24286 L
.21905 .2381 L
F
.21429 .24286 m
.21429 .24762 L
.21905 .24762 L
.21905 .24286 L
F
.21429 .24762 m
.21429 .25238 L
.21905 .25238 L
.21905 .24762 L
F
.21429 .25238 m
.21429 .25714 L
.21905 .25714 L
.21905 .25238 L
F
.21429 .25714 m
.21429 .2619 L
.21905 .2619 L
.21905 .25714 L
F
.21429 .2619 m
.21429 .26667 L
.21905 .26667 L
.21905 .2619 L
F
.21429 .26667 m
.21429 .27143 L
.21905 .27143 L
.21905 .26667 L
F
.21429 .27143 m
.21429 .27619 L
.21905 .27619 L
.21905 .27143 L
F
.21429 .27619 m
.21429 .28095 L
.21905 .28095 L
.21905 .27619 L
F
.21429 .28095 m
.21429 .28571 L
.21905 .28571 L
.21905 .28095 L
F
.21429 .28571 m
.21429 .29048 L
.21905 .29048 L
.21905 .28571 L
F
.21429 .29048 m
.21429 .29524 L
.21905 .29524 L
.21905 .29048 L
F
.21429 .29524 m
.21429 .3 L
.21905 .3 L
.21905 .29524 L
F
.21429 .3 m
.21429 .30476 L
.21905 .30476 L
.21905 .3 L
F
.21429 .30476 m
.21429 .30952 L
.21905 .30952 L
.21905 .30476 L
F
.21429 .30952 m
.21429 .31429 L
.21905 .31429 L
.21905 .30952 L
F
.21429 .31429 m
.21429 .31905 L
.21905 .31905 L
.21905 .31429 L
F
.21429 .31905 m
.21429 .32381 L
.21905 .32381 L
.21905 .31905 L
F
.21429 .32381 m
.21429 .32857 L
.21905 .32857 L
.21905 .32381 L
F
.21429 .32857 m
.21429 .33333 L
.21905 .33333 L
.21905 .32857 L
F
.21429 .33333 m
.21429 .3381 L
.21905 .3381 L
.21905 .33333 L
F
.21429 .3381 m
.21429 .34286 L
.21905 .34286 L
.21905 .3381 L
F
.21429 .34286 m
.21429 .34762 L
.21905 .34762 L
.21905 .34286 L
F
.21429 .34762 m
.21429 .35238 L
.21905 .35238 L
.21905 .34762 L
F
.21429 .35238 m
.21429 .35714 L
.21905 .35714 L
.21905 .35238 L
F
.21429 .35714 m
.21429 .3619 L
.21905 .3619 L
.21905 .35714 L
F
.21429 .3619 m
.21429 .36667 L
.21905 .36667 L
.21905 .3619 L
F
.21429 .36667 m
.21429 .37143 L
.21905 .37143 L
.21905 .36667 L
F
.21429 .37143 m
.21429 .37619 L
.21905 .37619 L
.21905 .37143 L
F
.21429 .37619 m
.21429 .38095 L
.21905 .38095 L
.21905 .37619 L
F
.21429 .38095 m
.21429 .38571 L
.21905 .38571 L
.21905 .38095 L
F
.21429 .38571 m
.21429 .39048 L
.21905 .39048 L
.21905 .38571 L
F
.21429 .39048 m
.21429 .39524 L
.21905 .39524 L
.21905 .39048 L
F
0 0 .988 r
.21429 .39524 m
.21429 .4 L
.21905 .4 L
.21905 .39524 L
F
.21429 .4 m
.21429 .40476 L
.21905 .40476 L
.21905 .4 L
F
.21429 .40476 m
.21429 .40952 L
.21905 .40952 L
.21905 .40476 L
F
.21429 .40952 m
.21429 .41429 L
.21905 .41429 L
.21905 .40952 L
F
.21429 .41429 m
.21429 .41905 L
.21905 .41905 L
.21905 .41429 L
F
.21429 .41905 m
.21429 .42381 L
.21905 .42381 L
.21905 .41905 L
F
.21429 .42381 m
.21429 .42857 L
.21905 .42857 L
.21905 .42381 L
F
.21429 .42857 m
.21429 .43333 L
.21905 .43333 L
.21905 .42857 L
F
.21429 .43333 m
.21429 .4381 L
.21905 .4381 L
.21905 .43333 L
F
.21429 .4381 m
.21429 .44286 L
.21905 .44286 L
.21905 .4381 L
F
.21429 .44286 m
.21429 .44762 L
.21905 .44762 L
.21905 .44286 L
F
.21429 .44762 m
.21429 .45238 L
.21905 .45238 L
.21905 .44762 L
F
.21429 .45238 m
.21429 .45714 L
.21905 .45714 L
.21905 .45238 L
F
.21429 .45714 m
.21429 .4619 L
.21905 .4619 L
.21905 .45714 L
F
.21429 .4619 m
.21429 .46667 L
.21905 .46667 L
.21905 .4619 L
F
0 0 .984 r
.21429 .46667 m
.21429 .47143 L
.21905 .47143 L
.21905 .46667 L
F
.21429 .47143 m
.21429 .47619 L
.21905 .47619 L
.21905 .47143 L
F
.21429 .47619 m
.21429 .48095 L
.21905 .48095 L
.21905 .47619 L
F
.21429 .48095 m
.21429 .48571 L
.21905 .48571 L
.21905 .48095 L
F
.21429 .48571 m
.21429 .49048 L
.21905 .49048 L
.21905 .48571 L
F
0 0 .98 r
.21429 .49048 m
.21429 .49524 L
.21905 .49524 L
.21905 .49048 L
F
0 0 .976 r
.21429 .49524 m
.21429 .5 L
.21905 .5 L
.21905 .49524 L
F
0 0 0 r
.21429 .5 m
.21429 .50476 L
.21905 .50476 L
.21905 .5 L
F
0 0 .976 r
.21429 .50476 m
.21429 .50952 L
.21905 .50952 L
.21905 .50476 L
F
0 0 .98 r
.21429 .50952 m
.21429 .51429 L
.21905 .51429 L
.21905 .50952 L
F
0 0 .984 r
.21429 .51429 m
.21429 .51905 L
.21905 .51905 L
.21905 .51429 L
F
.21429 .51905 m
.21429 .52381 L
.21905 .52381 L
.21905 .51905 L
F
.21429 .52381 m
.21429 .52857 L
.21905 .52857 L
.21905 .52381 L
F
.21429 .52857 m
.21429 .53333 L
.21905 .53333 L
.21905 .52857 L
F
.21429 .53333 m
.21429 .5381 L
.21905 .5381 L
.21905 .53333 L
F
0 0 .988 r
.21429 .5381 m
.21429 .54286 L
.21905 .54286 L
.21905 .5381 L
F
.21429 .54286 m
.21429 .54762 L
.21905 .54762 L
.21905 .54286 L
F
.21429 .54762 m
.21429 .55238 L
.21905 .55238 L
.21905 .54762 L
F
.21429 .55238 m
.21429 .55714 L
.21905 .55714 L
.21905 .55238 L
F
.21429 .55714 m
.21429 .5619 L
.21905 .5619 L
.21905 .55714 L
F
.21429 .5619 m
.21429 .56667 L
.21905 .56667 L
.21905 .5619 L
F
.21429 .56667 m
.21429 .57143 L
.21905 .57143 L
.21905 .56667 L
F
.21429 .57143 m
.21429 .57619 L
.21905 .57619 L
.21905 .57143 L
F
.21429 .57619 m
.21429 .58095 L
.21905 .58095 L
.21905 .57619 L
F
.21429 .58095 m
.21429 .58571 L
.21905 .58571 L
.21905 .58095 L
F
.21429 .58571 m
.21429 .59048 L
.21905 .59048 L
.21905 .58571 L
F
.21429 .59048 m
.21429 .59524 L
.21905 .59524 L
.21905 .59048 L
F
.21429 .59524 m
.21429 .6 L
.21905 .6 L
.21905 .59524 L
F
.21429 .6 m
.21429 .60476 L
.21905 .60476 L
.21905 .6 L
F
.21429 .60476 m
.21429 .60952 L
.21905 .60952 L
.21905 .60476 L
F
0 0 .992 r
.21429 .60952 m
.21429 .61429 L
.21905 .61429 L
.21905 .60952 L
F
.21429 .61429 m
.21429 .61905 L
.21905 .61905 L
.21905 .61429 L
F
.21429 .61905 m
.21429 .62381 L
.21905 .62381 L
.21905 .61905 L
F
.21429 .62381 m
.21429 .62857 L
.21905 .62857 L
.21905 .62381 L
F
.21429 .62857 m
.21429 .63333 L
.21905 .63333 L
.21905 .62857 L
F
.21429 .63333 m
.21429 .6381 L
.21905 .6381 L
.21905 .63333 L
F
.21429 .6381 m
.21429 .64286 L
.21905 .64286 L
.21905 .6381 L
F
.21429 .64286 m
.21429 .64762 L
.21905 .64762 L
.21905 .64286 L
F
.21429 .64762 m
.21429 .65238 L
.21905 .65238 L
.21905 .64762 L
F
.21429 .65238 m
.21429 .65714 L
.21905 .65714 L
.21905 .65238 L
F
.21429 .65714 m
.21429 .6619 L
.21905 .6619 L
.21905 .65714 L
F
.21429 .6619 m
.21429 .66667 L
.21905 .66667 L
.21905 .6619 L
F
.21429 .66667 m
.21429 .67143 L
.21905 .67143 L
.21905 .66667 L
F
.21429 .67143 m
.21429 .67619 L
.21905 .67619 L
.21905 .67143 L
F
.21429 .67619 m
.21429 .68095 L
.21905 .68095 L
.21905 .67619 L
F
.21429 .68095 m
.21429 .68571 L
.21905 .68571 L
.21905 .68095 L
F
.21429 .68571 m
.21429 .69048 L
.21905 .69048 L
.21905 .68571 L
F
.21429 .69048 m
.21429 .69524 L
.21905 .69524 L
.21905 .69048 L
F
.21429 .69524 m
.21429 .7 L
.21905 .7 L
.21905 .69524 L
F
.21429 .7 m
.21429 .70476 L
.21905 .70476 L
.21905 .7 L
F
.21429 .70476 m
.21429 .70952 L
.21905 .70952 L
.21905 .70476 L
F
.21429 .70952 m
.21429 .71429 L
.21905 .71429 L
.21905 .70952 L
F
.21429 .71429 m
.21429 .71905 L
.21905 .71905 L
.21905 .71429 L
F
.21429 .71905 m
.21429 .72381 L
.21905 .72381 L
.21905 .71905 L
F
.21429 .72381 m
.21429 .72857 L
.21905 .72857 L
.21905 .72381 L
F
.21429 .72857 m
.21429 .73333 L
.21905 .73333 L
.21905 .72857 L
F
.21429 .73333 m
.21429 .7381 L
.21905 .7381 L
.21905 .73333 L
F
.21429 .7381 m
.21429 .74286 L
.21905 .74286 L
.21905 .7381 L
F
.21429 .74286 m
.21429 .74762 L
.21905 .74762 L
.21905 .74286 L
F
.21429 .74762 m
.21429 .75238 L
.21905 .75238 L
.21905 .74762 L
F
.21429 .75238 m
.21429 .75714 L
.21905 .75714 L
.21905 .75238 L
F
.21429 .75714 m
.21429 .7619 L
.21905 .7619 L
.21905 .75714 L
F
.21429 .7619 m
.21429 .76667 L
.21905 .76667 L
.21905 .7619 L
F
.21429 .76667 m
.21429 .77143 L
.21905 .77143 L
.21905 .76667 L
F
.21429 .77143 m
.21429 .77619 L
.21905 .77619 L
.21905 .77143 L
F
.21429 .77619 m
.21429 .78095 L
.21905 .78095 L
.21905 .77619 L
F
.21429 .78095 m
.21429 .78571 L
.21905 .78571 L
.21905 .78095 L
F
.21429 .78571 m
.21429 .79048 L
.21905 .79048 L
.21905 .78571 L
F
.21429 .79048 m
.21429 .79524 L
.21905 .79524 L
.21905 .79048 L
F
.21429 .79524 m
.21429 .8 L
.21905 .8 L
.21905 .79524 L
F
.21429 .8 m
.21429 .80476 L
.21905 .80476 L
.21905 .8 L
F
.21429 .80476 m
.21429 .80952 L
.21905 .80952 L
.21905 .80476 L
F
.21429 .80952 m
.21429 .81429 L
.21905 .81429 L
.21905 .80952 L
F
.21429 .81429 m
.21429 .81905 L
.21905 .81905 L
.21905 .81429 L
F
.21429 .81905 m
.21429 .82381 L
.21905 .82381 L
.21905 .81905 L
F
.21429 .82381 m
.21429 .82857 L
.21905 .82857 L
.21905 .82381 L
F
0 0 .996 r
.21429 .82857 m
.21429 .83333 L
.21905 .83333 L
.21905 .82857 L
F
.21429 .83333 m
.21429 .8381 L
.21905 .8381 L
.21905 .83333 L
F
.21429 .8381 m
.21429 .84286 L
.21905 .84286 L
.21905 .8381 L
F
.21429 .84286 m
.21429 .84762 L
.21905 .84762 L
.21905 .84286 L
F
.21429 .84762 m
.21429 .85238 L
.21905 .85238 L
.21905 .84762 L
F
.21429 .85238 m
.21429 .85714 L
.21905 .85714 L
.21905 .85238 L
F
.21429 .85714 m
.21429 .8619 L
.21905 .8619 L
.21905 .85714 L
F
.21429 .8619 m
.21429 .86667 L
.21905 .86667 L
.21905 .8619 L
F
.21429 .86667 m
.21429 .87143 L
.21905 .87143 L
.21905 .86667 L
F
.21429 .87143 m
.21429 .87619 L
.21905 .87619 L
.21905 .87143 L
F
.21429 .87619 m
.21429 .88095 L
.21905 .88095 L
.21905 .87619 L
F
.21429 .88095 m
.21429 .88571 L
.21905 .88571 L
.21905 .88095 L
F
.21429 .88571 m
.21429 .89048 L
.21905 .89048 L
.21905 .88571 L
F
.21429 .89048 m
.21429 .89524 L
.21905 .89524 L
.21905 .89048 L
F
.21429 .89524 m
.21429 .9 L
.21905 .9 L
.21905 .89524 L
F
.21429 .9 m
.21429 .90476 L
.21905 .90476 L
.21905 .9 L
F
.21429 .90476 m
.21429 .90952 L
.21905 .90952 L
.21905 .90476 L
F
.21429 .90952 m
.21429 .91429 L
.21905 .91429 L
.21905 .90952 L
F
.21429 .91429 m
.21429 .91905 L
.21905 .91905 L
.21905 .91429 L
F
.21429 .91905 m
.21429 .92381 L
.21905 .92381 L
.21905 .91905 L
F
.21429 .92381 m
.21429 .92857 L
.21905 .92857 L
.21905 .92381 L
F
.21429 .92857 m
.21429 .93333 L
.21905 .93333 L
.21905 .92857 L
F
.21429 .93333 m
.21429 .9381 L
.21905 .9381 L
.21905 .93333 L
F
.21429 .9381 m
.21429 .94286 L
.21905 .94286 L
.21905 .9381 L
F
.21429 .94286 m
.21429 .94762 L
.21905 .94762 L
.21905 .94286 L
F
.21429 .94762 m
.21429 .95238 L
.21905 .95238 L
.21905 .94762 L
F
.21429 .95238 m
.21429 .95714 L
.21905 .95714 L
.21905 .95238 L
F
.21429 .95714 m
.21429 .9619 L
.21905 .9619 L
.21905 .95714 L
F
.21429 .9619 m
.21429 .96667 L
.21905 .96667 L
.21905 .9619 L
F
.21429 .96667 m
.21429 .97143 L
.21905 .97143 L
.21905 .96667 L
F
.21429 .97143 m
.21429 .97619 L
.21905 .97619 L
.21905 .97143 L
F
.21905 .02381 m
.21905 .02857 L
.22381 .02857 L
.22381 .02381 L
F
.21905 .02857 m
.21905 .03333 L
.22381 .03333 L
.22381 .02857 L
F
.21905 .03333 m
.21905 .0381 L
.22381 .0381 L
.22381 .03333 L
F
.21905 .0381 m
.21905 .04286 L
.22381 .04286 L
.22381 .0381 L
F
.21905 .04286 m
.21905 .04762 L
.22381 .04762 L
.22381 .04286 L
F
.21905 .04762 m
.21905 .05238 L
.22381 .05238 L
.22381 .04762 L
F
.21905 .05238 m
.21905 .05714 L
.22381 .05714 L
.22381 .05238 L
F
.21905 .05714 m
.21905 .0619 L
.22381 .0619 L
.22381 .05714 L
F
.21905 .0619 m
.21905 .06667 L
.22381 .06667 L
.22381 .0619 L
F
.21905 .06667 m
.21905 .07143 L
.22381 .07143 L
.22381 .06667 L
F
.21905 .07143 m
.21905 .07619 L
.22381 .07619 L
.22381 .07143 L
F
.21905 .07619 m
.21905 .08095 L
.22381 .08095 L
.22381 .07619 L
F
.21905 .08095 m
.21905 .08571 L
.22381 .08571 L
.22381 .08095 L
F
.21905 .08571 m
.21905 .09048 L
.22381 .09048 L
.22381 .08571 L
F
.21905 .09048 m
.21905 .09524 L
.22381 .09524 L
.22381 .09048 L
F
.21905 .09524 m
.21905 .1 L
.22381 .1 L
.22381 .09524 L
F
.21905 .1 m
.21905 .10476 L
.22381 .10476 L
.22381 .1 L
F
.21905 .10476 m
.21905 .10952 L
.22381 .10952 L
.22381 .10476 L
F
.21905 .10952 m
.21905 .11429 L
.22381 .11429 L
.22381 .10952 L
F
.21905 .11429 m
.21905 .11905 L
.22381 .11905 L
.22381 .11429 L
F
.21905 .11905 m
.21905 .12381 L
.22381 .12381 L
.22381 .11905 L
F
.21905 .12381 m
.21905 .12857 L
.22381 .12857 L
.22381 .12381 L
F
.21905 .12857 m
.21905 .13333 L
.22381 .13333 L
.22381 .12857 L
F
.21905 .13333 m
.21905 .1381 L
.22381 .1381 L
.22381 .13333 L
F
.21905 .1381 m
.21905 .14286 L
.22381 .14286 L
.22381 .1381 L
F
.21905 .14286 m
.21905 .14762 L
.22381 .14762 L
.22381 .14286 L
F
.21905 .14762 m
.21905 .15238 L
.22381 .15238 L
.22381 .14762 L
F
.21905 .15238 m
.21905 .15714 L
.22381 .15714 L
.22381 .15238 L
F
.21905 .15714 m
.21905 .1619 L
.22381 .1619 L
.22381 .15714 L
F
.21905 .1619 m
.21905 .16667 L
.22381 .16667 L
.22381 .1619 L
F
.21905 .16667 m
.21905 .17143 L
.22381 .17143 L
.22381 .16667 L
F
0 0 .992 r
.21905 .17143 m
.21905 .17619 L
.22381 .17619 L
.22381 .17143 L
F
.21905 .17619 m
.21905 .18095 L
.22381 .18095 L
.22381 .17619 L
F
.21905 .18095 m
.21905 .18571 L
.22381 .18571 L
.22381 .18095 L
F
.21905 .18571 m
.21905 .19048 L
.22381 .19048 L
.22381 .18571 L
F
.21905 .19048 m
.21905 .19524 L
.22381 .19524 L
.22381 .19048 L
F
.21905 .19524 m
.21905 .2 L
.22381 .2 L
.22381 .19524 L
F
.21905 .2 m
.21905 .20476 L
.22381 .20476 L
.22381 .2 L
F
.21905 .20476 m
.21905 .20952 L
.22381 .20952 L
.22381 .20476 L
F
.21905 .20952 m
.21905 .21429 L
.22381 .21429 L
.22381 .20952 L
F
.21905 .21429 m
.21905 .21905 L
.22381 .21905 L
.22381 .21429 L
F
.21905 .21905 m
.21905 .22381 L
.22381 .22381 L
.22381 .21905 L
F
.21905 .22381 m
.21905 .22857 L
.22381 .22857 L
.22381 .22381 L
F
.21905 .22857 m
.21905 .23333 L
.22381 .23333 L
.22381 .22857 L
F
.21905 .23333 m
.21905 .2381 L
.22381 .2381 L
.22381 .23333 L
F
.21905 .2381 m
.21905 .24286 L
.22381 .24286 L
.22381 .2381 L
F
.21905 .24286 m
.21905 .24762 L
.22381 .24762 L
.22381 .24286 L
F
.21905 .24762 m
.21905 .25238 L
.22381 .25238 L
.22381 .24762 L
F
.21905 .25238 m
.21905 .25714 L
.22381 .25714 L
.22381 .25238 L
F
.21905 .25714 m
.21905 .2619 L
.22381 .2619 L
.22381 .25714 L
F
.21905 .2619 m
.21905 .26667 L
.22381 .26667 L
.22381 .2619 L
F
.21905 .26667 m
.21905 .27143 L
.22381 .27143 L
.22381 .26667 L
F
.21905 .27143 m
.21905 .27619 L
.22381 .27619 L
.22381 .27143 L
F
.21905 .27619 m
.21905 .28095 L
.22381 .28095 L
.22381 .27619 L
F
.21905 .28095 m
.21905 .28571 L
.22381 .28571 L
.22381 .28095 L
F
.21905 .28571 m
.21905 .29048 L
.22381 .29048 L
.22381 .28571 L
F
.21905 .29048 m
.21905 .29524 L
.22381 .29524 L
.22381 .29048 L
F
.21905 .29524 m
.21905 .3 L
.22381 .3 L
.22381 .29524 L
F
.21905 .3 m
.21905 .30476 L
.22381 .30476 L
.22381 .3 L
F
.21905 .30476 m
.21905 .30952 L
.22381 .30952 L
.22381 .30476 L
F
.21905 .30952 m
.21905 .31429 L
.22381 .31429 L
.22381 .30952 L
F
.21905 .31429 m
.21905 .31905 L
.22381 .31905 L
.22381 .31429 L
F
.21905 .31905 m
.21905 .32381 L
.22381 .32381 L
.22381 .31905 L
F
.21905 .32381 m
.21905 .32857 L
.22381 .32857 L
.22381 .32381 L
F
.21905 .32857 m
.21905 .33333 L
.22381 .33333 L
.22381 .32857 L
F
.21905 .33333 m
.21905 .3381 L
.22381 .3381 L
.22381 .33333 L
F
.21905 .3381 m
.21905 .34286 L
.22381 .34286 L
.22381 .3381 L
F
.21905 .34286 m
.21905 .34762 L
.22381 .34762 L
.22381 .34286 L
F
.21905 .34762 m
.21905 .35238 L
.22381 .35238 L
.22381 .34762 L
F
.21905 .35238 m
.21905 .35714 L
.22381 .35714 L
.22381 .35238 L
F
.21905 .35714 m
.21905 .3619 L
.22381 .3619 L
.22381 .35714 L
F
.21905 .3619 m
.21905 .36667 L
.22381 .36667 L
.22381 .3619 L
F
.21905 .36667 m
.21905 .37143 L
.22381 .37143 L
.22381 .36667 L
F
.21905 .37143 m
.21905 .37619 L
.22381 .37619 L
.22381 .37143 L
F
.21905 .37619 m
.21905 .38095 L
.22381 .38095 L
.22381 .37619 L
F
.21905 .38095 m
.21905 .38571 L
.22381 .38571 L
.22381 .38095 L
F
.21905 .38571 m
.21905 .39048 L
.22381 .39048 L
.22381 .38571 L
F
0 0 .988 r
.21905 .39048 m
.21905 .39524 L
.22381 .39524 L
.22381 .39048 L
F
.21905 .39524 m
.21905 .4 L
.22381 .4 L
.22381 .39524 L
F
.21905 .4 m
.21905 .40476 L
.22381 .40476 L
.22381 .4 L
F
.21905 .40476 m
.21905 .40952 L
.22381 .40952 L
.22381 .40476 L
F
.21905 .40952 m
.21905 .41429 L
.22381 .41429 L
.22381 .40952 L
F
.21905 .41429 m
.21905 .41905 L
.22381 .41905 L
.22381 .41429 L
F
.21905 .41905 m
.21905 .42381 L
.22381 .42381 L
.22381 .41905 L
F
.21905 .42381 m
.21905 .42857 L
.22381 .42857 L
.22381 .42381 L
F
.21905 .42857 m
.21905 .43333 L
.22381 .43333 L
.22381 .42857 L
F
.21905 .43333 m
.21905 .4381 L
.22381 .4381 L
.22381 .43333 L
F
.21905 .4381 m
.21905 .44286 L
.22381 .44286 L
.22381 .4381 L
F
.21905 .44286 m
.21905 .44762 L
.22381 .44762 L
.22381 .44286 L
F
.21905 .44762 m
.21905 .45238 L
.22381 .45238 L
.22381 .44762 L
F
.21905 .45238 m
.21905 .45714 L
.22381 .45714 L
.22381 .45238 L
F
.21905 .45714 m
.21905 .4619 L
.22381 .4619 L
.22381 .45714 L
F
.21905 .4619 m
.21905 .46667 L
.22381 .46667 L
.22381 .4619 L
F
0 0 .984 r
.21905 .46667 m
.21905 .47143 L
.22381 .47143 L
.22381 .46667 L
F
.21905 .47143 m
.21905 .47619 L
.22381 .47619 L
.22381 .47143 L
F
.21905 .47619 m
.21905 .48095 L
.22381 .48095 L
.22381 .47619 L
F
.21905 .48095 m
.21905 .48571 L
.22381 .48571 L
.22381 .48095 L
F
0 0 .98 r
.21905 .48571 m
.21905 .49048 L
.22381 .49048 L
.22381 .48571 L
F
.21905 .49048 m
.21905 .49524 L
.22381 .49524 L
.22381 .49048 L
F
0 0 .976 r
.21905 .49524 m
.21905 .5 L
.22381 .5 L
.22381 .49524 L
F
0 0 0 r
.21905 .5 m
.21905 .50476 L
.22381 .50476 L
.22381 .5 L
F
0 0 .976 r
.21905 .50476 m
.21905 .50952 L
.22381 .50952 L
.22381 .50476 L
F
0 0 .98 r
.21905 .50952 m
.21905 .51429 L
.22381 .51429 L
.22381 .50952 L
F
.21905 .51429 m
.21905 .51905 L
.22381 .51905 L
.22381 .51429 L
F
0 0 .984 r
.21905 .51905 m
.21905 .52381 L
.22381 .52381 L
.22381 .51905 L
F
.21905 .52381 m
.21905 .52857 L
.22381 .52857 L
.22381 .52381 L
F
.21905 .52857 m
.21905 .53333 L
.22381 .53333 L
.22381 .52857 L
F
.21905 .53333 m
.21905 .5381 L
.22381 .5381 L
.22381 .53333 L
F
0 0 .988 r
.21905 .5381 m
.21905 .54286 L
.22381 .54286 L
.22381 .5381 L
F
.21905 .54286 m
.21905 .54762 L
.22381 .54762 L
.22381 .54286 L
F
.21905 .54762 m
.21905 .55238 L
.22381 .55238 L
.22381 .54762 L
F
.21905 .55238 m
.21905 .55714 L
.22381 .55714 L
.22381 .55238 L
F
.21905 .55714 m
.21905 .5619 L
.22381 .5619 L
.22381 .55714 L
F
.21905 .5619 m
.21905 .56667 L
.22381 .56667 L
.22381 .5619 L
F
.21905 .56667 m
.21905 .57143 L
.22381 .57143 L
.22381 .56667 L
F
.21905 .57143 m
.21905 .57619 L
.22381 .57619 L
.22381 .57143 L
F
.21905 .57619 m
.21905 .58095 L
.22381 .58095 L
.22381 .57619 L
F
.21905 .58095 m
.21905 .58571 L
.22381 .58571 L
.22381 .58095 L
F
.21905 .58571 m
.21905 .59048 L
.22381 .59048 L
.22381 .58571 L
F
.21905 .59048 m
.21905 .59524 L
.22381 .59524 L
.22381 .59048 L
F
.21905 .59524 m
.21905 .6 L
.22381 .6 L
.22381 .59524 L
F
.21905 .6 m
.21905 .60476 L
.22381 .60476 L
.22381 .6 L
F
.21905 .60476 m
.21905 .60952 L
.22381 .60952 L
.22381 .60476 L
F
.21905 .60952 m
.21905 .61429 L
.22381 .61429 L
.22381 .60952 L
F
0 0 .992 r
.21905 .61429 m
.21905 .61905 L
.22381 .61905 L
.22381 .61429 L
F
.21905 .61905 m
.21905 .62381 L
.22381 .62381 L
.22381 .61905 L
F
.21905 .62381 m
.21905 .62857 L
.22381 .62857 L
.22381 .62381 L
F
.21905 .62857 m
.21905 .63333 L
.22381 .63333 L
.22381 .62857 L
F
.21905 .63333 m
.21905 .6381 L
.22381 .6381 L
.22381 .63333 L
F
.21905 .6381 m
.21905 .64286 L
.22381 .64286 L
.22381 .6381 L
F
.21905 .64286 m
.21905 .64762 L
.22381 .64762 L
.22381 .64286 L
F
.21905 .64762 m
.21905 .65238 L
.22381 .65238 L
.22381 .64762 L
F
.21905 .65238 m
.21905 .65714 L
.22381 .65714 L
.22381 .65238 L
F
.21905 .65714 m
.21905 .6619 L
.22381 .6619 L
.22381 .65714 L
F
.21905 .6619 m
.21905 .66667 L
.22381 .66667 L
.22381 .6619 L
F
.21905 .66667 m
.21905 .67143 L
.22381 .67143 L
.22381 .66667 L
F
.21905 .67143 m
.21905 .67619 L
.22381 .67619 L
.22381 .67143 L
F
.21905 .67619 m
.21905 .68095 L
.22381 .68095 L
.22381 .67619 L
F
.21905 .68095 m
.21905 .68571 L
.22381 .68571 L
.22381 .68095 L
F
.21905 .68571 m
.21905 .69048 L
.22381 .69048 L
.22381 .68571 L
F
.21905 .69048 m
.21905 .69524 L
.22381 .69524 L
.22381 .69048 L
F
.21905 .69524 m
.21905 .7 L
.22381 .7 L
.22381 .69524 L
F
.21905 .7 m
.21905 .70476 L
.22381 .70476 L
.22381 .7 L
F
.21905 .70476 m
.21905 .70952 L
.22381 .70952 L
.22381 .70476 L
F
.21905 .70952 m
.21905 .71429 L
.22381 .71429 L
.22381 .70952 L
F
.21905 .71429 m
.21905 .71905 L
.22381 .71905 L
.22381 .71429 L
F
.21905 .71905 m
.21905 .72381 L
.22381 .72381 L
.22381 .71905 L
F
.21905 .72381 m
.21905 .72857 L
.22381 .72857 L
.22381 .72381 L
F
.21905 .72857 m
.21905 .73333 L
.22381 .73333 L
.22381 .72857 L
F
.21905 .73333 m
.21905 .7381 L
.22381 .7381 L
.22381 .73333 L
F
.21905 .7381 m
.21905 .74286 L
.22381 .74286 L
.22381 .7381 L
F
.21905 .74286 m
.21905 .74762 L
.22381 .74762 L
.22381 .74286 L
F
.21905 .74762 m
.21905 .75238 L
.22381 .75238 L
.22381 .74762 L
F
.21905 .75238 m
.21905 .75714 L
.22381 .75714 L
.22381 .75238 L
F
.21905 .75714 m
.21905 .7619 L
.22381 .7619 L
.22381 .75714 L
F
.21905 .7619 m
.21905 .76667 L
.22381 .76667 L
.22381 .7619 L
F
.21905 .76667 m
.21905 .77143 L
.22381 .77143 L
.22381 .76667 L
F
.21905 .77143 m
.21905 .77619 L
.22381 .77619 L
.22381 .77143 L
F
.21905 .77619 m
.21905 .78095 L
.22381 .78095 L
.22381 .77619 L
F
.21905 .78095 m
.21905 .78571 L
.22381 .78571 L
.22381 .78095 L
F
.21905 .78571 m
.21905 .79048 L
.22381 .79048 L
.22381 .78571 L
F
.21905 .79048 m
.21905 .79524 L
.22381 .79524 L
.22381 .79048 L
F
.21905 .79524 m
.21905 .8 L
.22381 .8 L
.22381 .79524 L
F
.21905 .8 m
.21905 .80476 L
.22381 .80476 L
.22381 .8 L
F
.21905 .80476 m
.21905 .80952 L
.22381 .80952 L
.22381 .80476 L
F
.21905 .80952 m
.21905 .81429 L
.22381 .81429 L
.22381 .80952 L
F
.21905 .81429 m
.21905 .81905 L
.22381 .81905 L
.22381 .81429 L
F
.21905 .81905 m
.21905 .82381 L
.22381 .82381 L
.22381 .81905 L
F
.21905 .82381 m
.21905 .82857 L
.22381 .82857 L
.22381 .82381 L
F
.21905 .82857 m
.21905 .83333 L
.22381 .83333 L
.22381 .82857 L
F
0 0 .996 r
.21905 .83333 m
.21905 .8381 L
.22381 .8381 L
.22381 .83333 L
F
.21905 .8381 m
.21905 .84286 L
.22381 .84286 L
.22381 .8381 L
F
.21905 .84286 m
.21905 .84762 L
.22381 .84762 L
.22381 .84286 L
F
.21905 .84762 m
.21905 .85238 L
.22381 .85238 L
.22381 .84762 L
F
.21905 .85238 m
.21905 .85714 L
.22381 .85714 L
.22381 .85238 L
F
.21905 .85714 m
.21905 .8619 L
.22381 .8619 L
.22381 .85714 L
F
.21905 .8619 m
.21905 .86667 L
.22381 .86667 L
.22381 .8619 L
F
.21905 .86667 m
.21905 .87143 L
.22381 .87143 L
.22381 .86667 L
F
.21905 .87143 m
.21905 .87619 L
.22381 .87619 L
.22381 .87143 L
F
.21905 .87619 m
.21905 .88095 L
.22381 .88095 L
.22381 .87619 L
F
.21905 .88095 m
.21905 .88571 L
.22381 .88571 L
.22381 .88095 L
F
.21905 .88571 m
.21905 .89048 L
.22381 .89048 L
.22381 .88571 L
F
.21905 .89048 m
.21905 .89524 L
.22381 .89524 L
.22381 .89048 L
F
.21905 .89524 m
.21905 .9 L
.22381 .9 L
.22381 .89524 L
F
.21905 .9 m
.21905 .90476 L
.22381 .90476 L
.22381 .9 L
F
.21905 .90476 m
.21905 .90952 L
.22381 .90952 L
.22381 .90476 L
F
.21905 .90952 m
.21905 .91429 L
.22381 .91429 L
.22381 .90952 L
F
.21905 .91429 m
.21905 .91905 L
.22381 .91905 L
.22381 .91429 L
F
.21905 .91905 m
.21905 .92381 L
.22381 .92381 L
.22381 .91905 L
F
.21905 .92381 m
.21905 .92857 L
.22381 .92857 L
.22381 .92381 L
F
.21905 .92857 m
.21905 .93333 L
.22381 .93333 L
.22381 .92857 L
F
.21905 .93333 m
.21905 .9381 L
.22381 .9381 L
.22381 .93333 L
F
.21905 .9381 m
.21905 .94286 L
.22381 .94286 L
.22381 .9381 L
F
.21905 .94286 m
.21905 .94762 L
.22381 .94762 L
.22381 .94286 L
F
.21905 .94762 m
.21905 .95238 L
.22381 .95238 L
.22381 .94762 L
F
.21905 .95238 m
.21905 .95714 L
.22381 .95714 L
.22381 .95238 L
F
.21905 .95714 m
.21905 .9619 L
.22381 .9619 L
.22381 .95714 L
F
.21905 .9619 m
.21905 .96667 L
.22381 .96667 L
.22381 .9619 L
F
.21905 .96667 m
.21905 .97143 L
.22381 .97143 L
.22381 .96667 L
F
.21905 .97143 m
.21905 .97619 L
.22381 .97619 L
.22381 .97143 L
F
.22381 .02381 m
.22381 .02857 L
.22857 .02857 L
.22857 .02381 L
F
.22381 .02857 m
.22381 .03333 L
.22857 .03333 L
.22857 .02857 L
F
.22381 .03333 m
.22381 .0381 L
.22857 .0381 L
.22857 .03333 L
F
.22381 .0381 m
.22381 .04286 L
.22857 .04286 L
.22857 .0381 L
F
.22381 .04286 m
.22381 .04762 L
.22857 .04762 L
.22857 .04286 L
F
.22381 .04762 m
.22381 .05238 L
.22857 .05238 L
.22857 .04762 L
F
.22381 .05238 m
.22381 .05714 L
.22857 .05714 L
.22857 .05238 L
F
.22381 .05714 m
.22381 .0619 L
.22857 .0619 L
.22857 .05714 L
F
.22381 .0619 m
.22381 .06667 L
.22857 .06667 L
.22857 .0619 L
F
.22381 .06667 m
.22381 .07143 L
.22857 .07143 L
.22857 .06667 L
F
.22381 .07143 m
.22381 .07619 L
.22857 .07619 L
.22857 .07143 L
F
.22381 .07619 m
.22381 .08095 L
.22857 .08095 L
.22857 .07619 L
F
.22381 .08095 m
.22381 .08571 L
.22857 .08571 L
.22857 .08095 L
F
.22381 .08571 m
.22381 .09048 L
.22857 .09048 L
.22857 .08571 L
F
.22381 .09048 m
.22381 .09524 L
.22857 .09524 L
.22857 .09048 L
F
.22381 .09524 m
.22381 .1 L
.22857 .1 L
.22857 .09524 L
F
.22381 .1 m
.22381 .10476 L
.22857 .10476 L
.22857 .1 L
F
.22381 .10476 m
.22381 .10952 L
.22857 .10952 L
.22857 .10476 L
F
.22381 .10952 m
.22381 .11429 L
.22857 .11429 L
.22857 .10952 L
F
.22381 .11429 m
.22381 .11905 L
.22857 .11905 L
.22857 .11429 L
F
.22381 .11905 m
.22381 .12381 L
.22857 .12381 L
.22857 .11905 L
F
.22381 .12381 m
.22381 .12857 L
.22857 .12857 L
.22857 .12381 L
F
.22381 .12857 m
.22381 .13333 L
.22857 .13333 L
.22857 .12857 L
F
.22381 .13333 m
.22381 .1381 L
.22857 .1381 L
.22857 .13333 L
F
.22381 .1381 m
.22381 .14286 L
.22857 .14286 L
.22857 .1381 L
F
.22381 .14286 m
.22381 .14762 L
.22857 .14762 L
.22857 .14286 L
F
.22381 .14762 m
.22381 .15238 L
.22857 .15238 L
.22857 .14762 L
F
.22381 .15238 m
.22381 .15714 L
.22857 .15714 L
.22857 .15238 L
F
.22381 .15714 m
.22381 .1619 L
.22857 .1619 L
.22857 .15714 L
F
.22381 .1619 m
.22381 .16667 L
.22857 .16667 L
.22857 .1619 L
F
0 0 .992 r
.22381 .16667 m
.22381 .17143 L
.22857 .17143 L
.22857 .16667 L
F
.22381 .17143 m
.22381 .17619 L
.22857 .17619 L
.22857 .17143 L
F
.22381 .17619 m
.22381 .18095 L
.22857 .18095 L
.22857 .17619 L
F
.22381 .18095 m
.22381 .18571 L
.22857 .18571 L
.22857 .18095 L
F
.22381 .18571 m
.22381 .19048 L
.22857 .19048 L
.22857 .18571 L
F
.22381 .19048 m
.22381 .19524 L
.22857 .19524 L
.22857 .19048 L
F
.22381 .19524 m
.22381 .2 L
.22857 .2 L
.22857 .19524 L
F
.22381 .2 m
.22381 .20476 L
.22857 .20476 L
.22857 .2 L
F
.22381 .20476 m
.22381 .20952 L
.22857 .20952 L
.22857 .20476 L
F
.22381 .20952 m
.22381 .21429 L
.22857 .21429 L
.22857 .20952 L
F
.22381 .21429 m
.22381 .21905 L
.22857 .21905 L
.22857 .21429 L
F
.22381 .21905 m
.22381 .22381 L
.22857 .22381 L
.22857 .21905 L
F
.22381 .22381 m
.22381 .22857 L
.22857 .22857 L
.22857 .22381 L
F
.22381 .22857 m
.22381 .23333 L
.22857 .23333 L
.22857 .22857 L
F
.22381 .23333 m
.22381 .2381 L
.22857 .2381 L
.22857 .23333 L
F
.22381 .2381 m
.22381 .24286 L
.22857 .24286 L
.22857 .2381 L
F
.22381 .24286 m
.22381 .24762 L
.22857 .24762 L
.22857 .24286 L
F
.22381 .24762 m
.22381 .25238 L
.22857 .25238 L
.22857 .24762 L
F
.22381 .25238 m
.22381 .25714 L
.22857 .25714 L
.22857 .25238 L
F
.22381 .25714 m
.22381 .2619 L
.22857 .2619 L
.22857 .25714 L
F
.22381 .2619 m
.22381 .26667 L
.22857 .26667 L
.22857 .2619 L
F
.22381 .26667 m
.22381 .27143 L
.22857 .27143 L
.22857 .26667 L
F
.22381 .27143 m
.22381 .27619 L
.22857 .27619 L
.22857 .27143 L
F
.22381 .27619 m
.22381 .28095 L
.22857 .28095 L
.22857 .27619 L
F
.22381 .28095 m
.22381 .28571 L
.22857 .28571 L
.22857 .28095 L
F
.22381 .28571 m
.22381 .29048 L
.22857 .29048 L
.22857 .28571 L
F
.22381 .29048 m
.22381 .29524 L
.22857 .29524 L
.22857 .29048 L
F
.22381 .29524 m
.22381 .3 L
.22857 .3 L
.22857 .29524 L
F
.22381 .3 m
.22381 .30476 L
.22857 .30476 L
.22857 .3 L
F
.22381 .30476 m
.22381 .30952 L
.22857 .30952 L
.22857 .30476 L
F
.22381 .30952 m
.22381 .31429 L
.22857 .31429 L
.22857 .30952 L
F
.22381 .31429 m
.22381 .31905 L
.22857 .31905 L
.22857 .31429 L
F
.22381 .31905 m
.22381 .32381 L
.22857 .32381 L
.22857 .31905 L
F
.22381 .32381 m
.22381 .32857 L
.22857 .32857 L
.22857 .32381 L
F
.22381 .32857 m
.22381 .33333 L
.22857 .33333 L
.22857 .32857 L
F
.22381 .33333 m
.22381 .3381 L
.22857 .3381 L
.22857 .33333 L
F
.22381 .3381 m
.22381 .34286 L
.22857 .34286 L
.22857 .3381 L
F
.22381 .34286 m
.22381 .34762 L
.22857 .34762 L
.22857 .34286 L
F
.22381 .34762 m
.22381 .35238 L
.22857 .35238 L
.22857 .34762 L
F
.22381 .35238 m
.22381 .35714 L
.22857 .35714 L
.22857 .35238 L
F
.22381 .35714 m
.22381 .3619 L
.22857 .3619 L
.22857 .35714 L
F
.22381 .3619 m
.22381 .36667 L
.22857 .36667 L
.22857 .3619 L
F
.22381 .36667 m
.22381 .37143 L
.22857 .37143 L
.22857 .36667 L
F
.22381 .37143 m
.22381 .37619 L
.22857 .37619 L
.22857 .37143 L
F
.22381 .37619 m
.22381 .38095 L
.22857 .38095 L
.22857 .37619 L
F
.22381 .38095 m
.22381 .38571 L
.22857 .38571 L
.22857 .38095 L
F
0 0 .988 r
.22381 .38571 m
.22381 .39048 L
.22857 .39048 L
.22857 .38571 L
F
.22381 .39048 m
.22381 .39524 L
.22857 .39524 L
.22857 .39048 L
F
.22381 .39524 m
.22381 .4 L
.22857 .4 L
.22857 .39524 L
F
.22381 .4 m
.22381 .40476 L
.22857 .40476 L
.22857 .4 L
F
.22381 .40476 m
.22381 .40952 L
.22857 .40952 L
.22857 .40476 L
F
.22381 .40952 m
.22381 .41429 L
.22857 .41429 L
.22857 .40952 L
F
.22381 .41429 m
.22381 .41905 L
.22857 .41905 L
.22857 .41429 L
F
.22381 .41905 m
.22381 .42381 L
.22857 .42381 L
.22857 .41905 L
F
.22381 .42381 m
.22381 .42857 L
.22857 .42857 L
.22857 .42381 L
F
.22381 .42857 m
.22381 .43333 L
.22857 .43333 L
.22857 .42857 L
F
.22381 .43333 m
.22381 .4381 L
.22857 .4381 L
.22857 .43333 L
F
.22381 .4381 m
.22381 .44286 L
.22857 .44286 L
.22857 .4381 L
F
.22381 .44286 m
.22381 .44762 L
.22857 .44762 L
.22857 .44286 L
F
.22381 .44762 m
.22381 .45238 L
.22857 .45238 L
.22857 .44762 L
F
.22381 .45238 m
.22381 .45714 L
.22857 .45714 L
.22857 .45238 L
F
.22381 .45714 m
.22381 .4619 L
.22857 .4619 L
.22857 .45714 L
F
0 0 .984 r
.22381 .4619 m
.22381 .46667 L
.22857 .46667 L
.22857 .4619 L
F
.22381 .46667 m
.22381 .47143 L
.22857 .47143 L
.22857 .46667 L
F
.22381 .47143 m
.22381 .47619 L
.22857 .47619 L
.22857 .47143 L
F
.22381 .47619 m
.22381 .48095 L
.22857 .48095 L
.22857 .47619 L
F
.22381 .48095 m
.22381 .48571 L
.22857 .48571 L
.22857 .48095 L
F
0 0 .98 r
.22381 .48571 m
.22381 .49048 L
.22857 .49048 L
.22857 .48571 L
F
.22381 .49048 m
.22381 .49524 L
.22857 .49524 L
.22857 .49048 L
F
0 0 .976 r
.22381 .49524 m
.22381 .5 L
.22857 .5 L
.22857 .49524 L
F
0 0 0 r
.22381 .5 m
.22381 .50476 L
.22857 .50476 L
.22857 .5 L
F
0 0 .976 r
.22381 .50476 m
.22381 .50952 L
.22857 .50952 L
.22857 .50476 L
F
0 0 .98 r
.22381 .50952 m
.22381 .51429 L
.22857 .51429 L
.22857 .50952 L
F
.22381 .51429 m
.22381 .51905 L
.22857 .51905 L
.22857 .51429 L
F
0 0 .984 r
.22381 .51905 m
.22381 .52381 L
.22857 .52381 L
.22857 .51905 L
F
.22381 .52381 m
.22381 .52857 L
.22857 .52857 L
.22857 .52381 L
F
.22381 .52857 m
.22381 .53333 L
.22857 .53333 L
.22857 .52857 L
F
.22381 .53333 m
.22381 .5381 L
.22857 .5381 L
.22857 .53333 L
F
.22381 .5381 m
.22381 .54286 L
.22857 .54286 L
.22857 .5381 L
F
0 0 .988 r
.22381 .54286 m
.22381 .54762 L
.22857 .54762 L
.22857 .54286 L
F
.22381 .54762 m
.22381 .55238 L
.22857 .55238 L
.22857 .54762 L
F
.22381 .55238 m
.22381 .55714 L
.22857 .55714 L
.22857 .55238 L
F
.22381 .55714 m
.22381 .5619 L
.22857 .5619 L
.22857 .55714 L
F
.22381 .5619 m
.22381 .56667 L
.22857 .56667 L
.22857 .5619 L
F
.22381 .56667 m
.22381 .57143 L
.22857 .57143 L
.22857 .56667 L
F
.22381 .57143 m
.22381 .57619 L
.22857 .57619 L
.22857 .57143 L
F
.22381 .57619 m
.22381 .58095 L
.22857 .58095 L
.22857 .57619 L
F
.22381 .58095 m
.22381 .58571 L
.22857 .58571 L
.22857 .58095 L
F
.22381 .58571 m
.22381 .59048 L
.22857 .59048 L
.22857 .58571 L
F
.22381 .59048 m
.22381 .59524 L
.22857 .59524 L
.22857 .59048 L
F
.22381 .59524 m
.22381 .6 L
.22857 .6 L
.22857 .59524 L
F
.22381 .6 m
.22381 .60476 L
.22857 .60476 L
.22857 .6 L
F
.22381 .60476 m
.22381 .60952 L
.22857 .60952 L
.22857 .60476 L
F
.22381 .60952 m
.22381 .61429 L
.22857 .61429 L
.22857 .60952 L
F
.22381 .61429 m
.22381 .61905 L
.22857 .61905 L
.22857 .61429 L
F
0 0 .992 r
.22381 .61905 m
.22381 .62381 L
.22857 .62381 L
.22857 .61905 L
F
.22381 .62381 m
.22381 .62857 L
.22857 .62857 L
.22857 .62381 L
F
.22381 .62857 m
.22381 .63333 L
.22857 .63333 L
.22857 .62857 L
F
.22381 .63333 m
.22381 .6381 L
.22857 .6381 L
.22857 .63333 L
F
.22381 .6381 m
.22381 .64286 L
.22857 .64286 L
.22857 .6381 L
F
.22381 .64286 m
.22381 .64762 L
.22857 .64762 L
.22857 .64286 L
F
.22381 .64762 m
.22381 .65238 L
.22857 .65238 L
.22857 .64762 L
F
.22381 .65238 m
.22381 .65714 L
.22857 .65714 L
.22857 .65238 L
F
.22381 .65714 m
.22381 .6619 L
.22857 .6619 L
.22857 .65714 L
F
.22381 .6619 m
.22381 .66667 L
.22857 .66667 L
.22857 .6619 L
F
.22381 .66667 m
.22381 .67143 L
.22857 .67143 L
.22857 .66667 L
F
.22381 .67143 m
.22381 .67619 L
.22857 .67619 L
.22857 .67143 L
F
.22381 .67619 m
.22381 .68095 L
.22857 .68095 L
.22857 .67619 L
F
.22381 .68095 m
.22381 .68571 L
.22857 .68571 L
.22857 .68095 L
F
.22381 .68571 m
.22381 .69048 L
.22857 .69048 L
.22857 .68571 L
F
.22381 .69048 m
.22381 .69524 L
.22857 .69524 L
.22857 .69048 L
F
.22381 .69524 m
.22381 .7 L
.22857 .7 L
.22857 .69524 L
F
.22381 .7 m
.22381 .70476 L
.22857 .70476 L
.22857 .7 L
F
.22381 .70476 m
.22381 .70952 L
.22857 .70952 L
.22857 .70476 L
F
.22381 .70952 m
.22381 .71429 L
.22857 .71429 L
.22857 .70952 L
F
.22381 .71429 m
.22381 .71905 L
.22857 .71905 L
.22857 .71429 L
F
.22381 .71905 m
.22381 .72381 L
.22857 .72381 L
.22857 .71905 L
F
.22381 .72381 m
.22381 .72857 L
.22857 .72857 L
.22857 .72381 L
F
.22381 .72857 m
.22381 .73333 L
.22857 .73333 L
.22857 .72857 L
F
.22381 .73333 m
.22381 .7381 L
.22857 .7381 L
.22857 .73333 L
F
.22381 .7381 m
.22381 .74286 L
.22857 .74286 L
.22857 .7381 L
F
.22381 .74286 m
.22381 .74762 L
.22857 .74762 L
.22857 .74286 L
F
.22381 .74762 m
.22381 .75238 L
.22857 .75238 L
.22857 .74762 L
F
.22381 .75238 m
.22381 .75714 L
.22857 .75714 L
.22857 .75238 L
F
.22381 .75714 m
.22381 .7619 L
.22857 .7619 L
.22857 .75714 L
F
.22381 .7619 m
.22381 .76667 L
.22857 .76667 L
.22857 .7619 L
F
.22381 .76667 m
.22381 .77143 L
.22857 .77143 L
.22857 .76667 L
F
.22381 .77143 m
.22381 .77619 L
.22857 .77619 L
.22857 .77143 L
F
.22381 .77619 m
.22381 .78095 L
.22857 .78095 L
.22857 .77619 L
F
.22381 .78095 m
.22381 .78571 L
.22857 .78571 L
.22857 .78095 L
F
.22381 .78571 m
.22381 .79048 L
.22857 .79048 L
.22857 .78571 L
F
.22381 .79048 m
.22381 .79524 L
.22857 .79524 L
.22857 .79048 L
F
.22381 .79524 m
.22381 .8 L
.22857 .8 L
.22857 .79524 L
F
.22381 .8 m
.22381 .80476 L
.22857 .80476 L
.22857 .8 L
F
.22381 .80476 m
.22381 .80952 L
.22857 .80952 L
.22857 .80476 L
F
.22381 .80952 m
.22381 .81429 L
.22857 .81429 L
.22857 .80952 L
F
.22381 .81429 m
.22381 .81905 L
.22857 .81905 L
.22857 .81429 L
F
.22381 .81905 m
.22381 .82381 L
.22857 .82381 L
.22857 .81905 L
F
.22381 .82381 m
.22381 .82857 L
.22857 .82857 L
.22857 .82381 L
F
.22381 .82857 m
.22381 .83333 L
.22857 .83333 L
.22857 .82857 L
F
.22381 .83333 m
.22381 .8381 L
.22857 .8381 L
.22857 .83333 L
F
0 0 .996 r
.22381 .8381 m
.22381 .84286 L
.22857 .84286 L
.22857 .8381 L
F
.22381 .84286 m
.22381 .84762 L
.22857 .84762 L
.22857 .84286 L
F
.22381 .84762 m
.22381 .85238 L
.22857 .85238 L
.22857 .84762 L
F
.22381 .85238 m
.22381 .85714 L
.22857 .85714 L
.22857 .85238 L
F
.22381 .85714 m
.22381 .8619 L
.22857 .8619 L
.22857 .85714 L
F
.22381 .8619 m
.22381 .86667 L
.22857 .86667 L
.22857 .8619 L
F
.22381 .86667 m
.22381 .87143 L
.22857 .87143 L
.22857 .86667 L
F
.22381 .87143 m
.22381 .87619 L
.22857 .87619 L
.22857 .87143 L
F
.22381 .87619 m
.22381 .88095 L
.22857 .88095 L
.22857 .87619 L
F
.22381 .88095 m
.22381 .88571 L
.22857 .88571 L
.22857 .88095 L
F
.22381 .88571 m
.22381 .89048 L
.22857 .89048 L
.22857 .88571 L
F
.22381 .89048 m
.22381 .89524 L
.22857 .89524 L
.22857 .89048 L
F
.22381 .89524 m
.22381 .9 L
.22857 .9 L
.22857 .89524 L
F
.22381 .9 m
.22381 .90476 L
.22857 .90476 L
.22857 .9 L
F
.22381 .90476 m
.22381 .90952 L
.22857 .90952 L
.22857 .90476 L
F
.22381 .90952 m
.22381 .91429 L
.22857 .91429 L
.22857 .90952 L
F
.22381 .91429 m
.22381 .91905 L
.22857 .91905 L
.22857 .91429 L
F
.22381 .91905 m
.22381 .92381 L
.22857 .92381 L
.22857 .91905 L
F
.22381 .92381 m
.22381 .92857 L
.22857 .92857 L
.22857 .92381 L
F
.22381 .92857 m
.22381 .93333 L
.22857 .93333 L
.22857 .92857 L
F
.22381 .93333 m
.22381 .9381 L
.22857 .9381 L
.22857 .93333 L
F
.22381 .9381 m
.22381 .94286 L
.22857 .94286 L
.22857 .9381 L
F
.22381 .94286 m
.22381 .94762 L
.22857 .94762 L
.22857 .94286 L
F
.22381 .94762 m
.22381 .95238 L
.22857 .95238 L
.22857 .94762 L
F
.22381 .95238 m
.22381 .95714 L
.22857 .95714 L
.22857 .95238 L
F
.22381 .95714 m
.22381 .9619 L
.22857 .9619 L
.22857 .95714 L
F
.22381 .9619 m
.22381 .96667 L
.22857 .96667 L
.22857 .9619 L
F
.22381 .96667 m
.22381 .97143 L
.22857 .97143 L
.22857 .96667 L
F
.22381 .97143 m
.22381 .97619 L
.22857 .97619 L
.22857 .97143 L
F
.22857 .02381 m
.22857 .02857 L
.23333 .02857 L
.23333 .02381 L
F
.22857 .02857 m
.22857 .03333 L
.23333 .03333 L
.23333 .02857 L
F
.22857 .03333 m
.22857 .0381 L
.23333 .0381 L
.23333 .03333 L
F
.22857 .0381 m
.22857 .04286 L
.23333 .04286 L
.23333 .0381 L
F
.22857 .04286 m
.22857 .04762 L
.23333 .04762 L
.23333 .04286 L
F
.22857 .04762 m
.22857 .05238 L
.23333 .05238 L
.23333 .04762 L
F
.22857 .05238 m
.22857 .05714 L
.23333 .05714 L
.23333 .05238 L
F
.22857 .05714 m
.22857 .0619 L
.23333 .0619 L
.23333 .05714 L
F
.22857 .0619 m
.22857 .06667 L
.23333 .06667 L
.23333 .0619 L
F
.22857 .06667 m
.22857 .07143 L
.23333 .07143 L
.23333 .06667 L
F
.22857 .07143 m
.22857 .07619 L
.23333 .07619 L
.23333 .07143 L
F
.22857 .07619 m
.22857 .08095 L
.23333 .08095 L
.23333 .07619 L
F
.22857 .08095 m
.22857 .08571 L
.23333 .08571 L
.23333 .08095 L
F
.22857 .08571 m
.22857 .09048 L
.23333 .09048 L
.23333 .08571 L
F
.22857 .09048 m
.22857 .09524 L
.23333 .09524 L
.23333 .09048 L
F
.22857 .09524 m
.22857 .1 L
.23333 .1 L
.23333 .09524 L
F
.22857 .1 m
.22857 .10476 L
.23333 .10476 L
.23333 .1 L
F
.22857 .10476 m
.22857 .10952 L
.23333 .10952 L
.23333 .10476 L
F
.22857 .10952 m
.22857 .11429 L
.23333 .11429 L
.23333 .10952 L
F
.22857 .11429 m
.22857 .11905 L
.23333 .11905 L
.23333 .11429 L
F
.22857 .11905 m
.22857 .12381 L
.23333 .12381 L
.23333 .11905 L
F
.22857 .12381 m
.22857 .12857 L
.23333 .12857 L
.23333 .12381 L
F
.22857 .12857 m
.22857 .13333 L
.23333 .13333 L
.23333 .12857 L
F
.22857 .13333 m
.22857 .1381 L
.23333 .1381 L
.23333 .13333 L
F
.22857 .1381 m
.22857 .14286 L
.23333 .14286 L
.23333 .1381 L
F
.22857 .14286 m
.22857 .14762 L
.23333 .14762 L
.23333 .14286 L
F
.22857 .14762 m
.22857 .15238 L
.23333 .15238 L
.23333 .14762 L
F
.22857 .15238 m
.22857 .15714 L
.23333 .15714 L
.23333 .15238 L
F
.22857 .15714 m
.22857 .1619 L
.23333 .1619 L
.23333 .15714 L
F
0 0 .992 r
.22857 .1619 m
.22857 .16667 L
.23333 .16667 L
.23333 .1619 L
F
.22857 .16667 m
.22857 .17143 L
.23333 .17143 L
.23333 .16667 L
F
.22857 .17143 m
.22857 .17619 L
.23333 .17619 L
.23333 .17143 L
F
.22857 .17619 m
.22857 .18095 L
.23333 .18095 L
.23333 .17619 L
F
.22857 .18095 m
.22857 .18571 L
.23333 .18571 L
.23333 .18095 L
F
.22857 .18571 m
.22857 .19048 L
.23333 .19048 L
.23333 .18571 L
F
.22857 .19048 m
.22857 .19524 L
.23333 .19524 L
.23333 .19048 L
F
.22857 .19524 m
.22857 .2 L
.23333 .2 L
.23333 .19524 L
F
.22857 .2 m
.22857 .20476 L
.23333 .20476 L
.23333 .2 L
F
.22857 .20476 m
.22857 .20952 L
.23333 .20952 L
.23333 .20476 L
F
.22857 .20952 m
.22857 .21429 L
.23333 .21429 L
.23333 .20952 L
F
.22857 .21429 m
.22857 .21905 L
.23333 .21905 L
.23333 .21429 L
F
.22857 .21905 m
.22857 .22381 L
.23333 .22381 L
.23333 .21905 L
F
.22857 .22381 m
.22857 .22857 L
.23333 .22857 L
.23333 .22381 L
F
.22857 .22857 m
.22857 .23333 L
.23333 .23333 L
.23333 .22857 L
F
.22857 .23333 m
.22857 .2381 L
.23333 .2381 L
.23333 .23333 L
F
.22857 .2381 m
.22857 .24286 L
.23333 .24286 L
.23333 .2381 L
F
.22857 .24286 m
.22857 .24762 L
.23333 .24762 L
.23333 .24286 L
F
.22857 .24762 m
.22857 .25238 L
.23333 .25238 L
.23333 .24762 L
F
.22857 .25238 m
.22857 .25714 L
.23333 .25714 L
.23333 .25238 L
F
.22857 .25714 m
.22857 .2619 L
.23333 .2619 L
.23333 .25714 L
F
.22857 .2619 m
.22857 .26667 L
.23333 .26667 L
.23333 .2619 L
F
.22857 .26667 m
.22857 .27143 L
.23333 .27143 L
.23333 .26667 L
F
.22857 .27143 m
.22857 .27619 L
.23333 .27619 L
.23333 .27143 L
F
.22857 .27619 m
.22857 .28095 L
.23333 .28095 L
.23333 .27619 L
F
.22857 .28095 m
.22857 .28571 L
.23333 .28571 L
.23333 .28095 L
F
.22857 .28571 m
.22857 .29048 L
.23333 .29048 L
.23333 .28571 L
F
.22857 .29048 m
.22857 .29524 L
.23333 .29524 L
.23333 .29048 L
F
.22857 .29524 m
.22857 .3 L
.23333 .3 L
.23333 .29524 L
F
.22857 .3 m
.22857 .30476 L
.23333 .30476 L
.23333 .3 L
F
.22857 .30476 m
.22857 .30952 L
.23333 .30952 L
.23333 .30476 L
F
.22857 .30952 m
.22857 .31429 L
.23333 .31429 L
.23333 .30952 L
F
.22857 .31429 m
.22857 .31905 L
.23333 .31905 L
.23333 .31429 L
F
.22857 .31905 m
.22857 .32381 L
.23333 .32381 L
.23333 .31905 L
F
.22857 .32381 m
.22857 .32857 L
.23333 .32857 L
.23333 .32381 L
F
.22857 .32857 m
.22857 .33333 L
.23333 .33333 L
.23333 .32857 L
F
.22857 .33333 m
.22857 .3381 L
.23333 .3381 L
.23333 .33333 L
F
.22857 .3381 m
.22857 .34286 L
.23333 .34286 L
.23333 .3381 L
F
.22857 .34286 m
.22857 .34762 L
.23333 .34762 L
.23333 .34286 L
F
.22857 .34762 m
.22857 .35238 L
.23333 .35238 L
.23333 .34762 L
F
.22857 .35238 m
.22857 .35714 L
.23333 .35714 L
.23333 .35238 L
F
.22857 .35714 m
.22857 .3619 L
.23333 .3619 L
.23333 .35714 L
F
.22857 .3619 m
.22857 .36667 L
.23333 .36667 L
.23333 .3619 L
F
.22857 .36667 m
.22857 .37143 L
.23333 .37143 L
.23333 .36667 L
F
.22857 .37143 m
.22857 .37619 L
.23333 .37619 L
.23333 .37143 L
F
.22857 .37619 m
.22857 .38095 L
.23333 .38095 L
.23333 .37619 L
F
0 0 .988 r
.22857 .38095 m
.22857 .38571 L
.23333 .38571 L
.23333 .38095 L
F
.22857 .38571 m
.22857 .39048 L
.23333 .39048 L
.23333 .38571 L
F
.22857 .39048 m
.22857 .39524 L
.23333 .39524 L
.23333 .39048 L
F
.22857 .39524 m
.22857 .4 L
.23333 .4 L
.23333 .39524 L
F
.22857 .4 m
.22857 .40476 L
.23333 .40476 L
.23333 .4 L
F
.22857 .40476 m
.22857 .40952 L
.23333 .40952 L
.23333 .40476 L
F
.22857 .40952 m
.22857 .41429 L
.23333 .41429 L
.23333 .40952 L
F
.22857 .41429 m
.22857 .41905 L
.23333 .41905 L
.23333 .41429 L
F
.22857 .41905 m
.22857 .42381 L
.23333 .42381 L
.23333 .41905 L
F
.22857 .42381 m
.22857 .42857 L
.23333 .42857 L
.23333 .42381 L
F
.22857 .42857 m
.22857 .43333 L
.23333 .43333 L
.23333 .42857 L
F
.22857 .43333 m
.22857 .4381 L
.23333 .4381 L
.23333 .43333 L
F
.22857 .4381 m
.22857 .44286 L
.23333 .44286 L
.23333 .4381 L
F
.22857 .44286 m
.22857 .44762 L
.23333 .44762 L
.23333 .44286 L
F
.22857 .44762 m
.22857 .45238 L
.23333 .45238 L
.23333 .44762 L
F
.22857 .45238 m
.22857 .45714 L
.23333 .45714 L
.23333 .45238 L
F
.22857 .45714 m
.22857 .4619 L
.23333 .4619 L
.23333 .45714 L
F
0 0 .984 r
.22857 .4619 m
.22857 .46667 L
.23333 .46667 L
.23333 .4619 L
F
.22857 .46667 m
.22857 .47143 L
.23333 .47143 L
.23333 .46667 L
F
.22857 .47143 m
.22857 .47619 L
.23333 .47619 L
.23333 .47143 L
F
.22857 .47619 m
.22857 .48095 L
.23333 .48095 L
.23333 .47619 L
F
0 0 .98 r
.22857 .48095 m
.22857 .48571 L
.23333 .48571 L
.23333 .48095 L
F
.22857 .48571 m
.22857 .49048 L
.23333 .49048 L
.23333 .48571 L
F
0 0 .976 r
.22857 .49048 m
.22857 .49524 L
.23333 .49524 L
.23333 .49048 L
F
0 0 .973 r
.22857 .49524 m
.22857 .5 L
.23333 .5 L
.23333 .49524 L
F
0 0 0 r
.22857 .5 m
.22857 .50476 L
.23333 .50476 L
.23333 .5 L
F
0 0 .973 r
.22857 .50476 m
.22857 .50952 L
.23333 .50952 L
.23333 .50476 L
F
0 0 .976 r
.22857 .50952 m
.22857 .51429 L
.23333 .51429 L
.23333 .50952 L
F
0 0 .98 r
.22857 .51429 m
.22857 .51905 L
.23333 .51905 L
.23333 .51429 L
F
.22857 .51905 m
.22857 .52381 L
.23333 .52381 L
.23333 .51905 L
F
0 0 .984 r
.22857 .52381 m
.22857 .52857 L
.23333 .52857 L
.23333 .52381 L
F
.22857 .52857 m
.22857 .53333 L
.23333 .53333 L
.23333 .52857 L
F
.22857 .53333 m
.22857 .5381 L
.23333 .5381 L
.23333 .53333 L
F
.22857 .5381 m
.22857 .54286 L
.23333 .54286 L
.23333 .5381 L
F
0 0 .988 r
.22857 .54286 m
.22857 .54762 L
.23333 .54762 L
.23333 .54286 L
F
.22857 .54762 m
.22857 .55238 L
.23333 .55238 L
.23333 .54762 L
F
.22857 .55238 m
.22857 .55714 L
.23333 .55714 L
.23333 .55238 L
F
.22857 .55714 m
.22857 .5619 L
.23333 .5619 L
.23333 .55714 L
F
.22857 .5619 m
.22857 .56667 L
.23333 .56667 L
.23333 .5619 L
F
.22857 .56667 m
.22857 .57143 L
.23333 .57143 L
.23333 .56667 L
F
.22857 .57143 m
.22857 .57619 L
.23333 .57619 L
.23333 .57143 L
F
.22857 .57619 m
.22857 .58095 L
.23333 .58095 L
.23333 .57619 L
F
.22857 .58095 m
.22857 .58571 L
.23333 .58571 L
.23333 .58095 L
F
.22857 .58571 m
.22857 .59048 L
.23333 .59048 L
.23333 .58571 L
F
.22857 .59048 m
.22857 .59524 L
.23333 .59524 L
.23333 .59048 L
F
.22857 .59524 m
.22857 .6 L
.23333 .6 L
.23333 .59524 L
F
.22857 .6 m
.22857 .60476 L
.23333 .60476 L
.23333 .6 L
F
.22857 .60476 m
.22857 .60952 L
.23333 .60952 L
.23333 .60476 L
F
.22857 .60952 m
.22857 .61429 L
.23333 .61429 L
.23333 .60952 L
F
.22857 .61429 m
.22857 .61905 L
.23333 .61905 L
.23333 .61429 L
F
.22857 .61905 m
.22857 .62381 L
.23333 .62381 L
.23333 .61905 L
F
0 0 .992 r
.22857 .62381 m
.22857 .62857 L
.23333 .62857 L
.23333 .62381 L
F
.22857 .62857 m
.22857 .63333 L
.23333 .63333 L
.23333 .62857 L
F
.22857 .63333 m
.22857 .6381 L
.23333 .6381 L
.23333 .63333 L
F
.22857 .6381 m
.22857 .64286 L
.23333 .64286 L
.23333 .6381 L
F
.22857 .64286 m
.22857 .64762 L
.23333 .64762 L
.23333 .64286 L
F
.22857 .64762 m
.22857 .65238 L
.23333 .65238 L
.23333 .64762 L
F
.22857 .65238 m
.22857 .65714 L
.23333 .65714 L
.23333 .65238 L
F
.22857 .65714 m
.22857 .6619 L
.23333 .6619 L
.23333 .65714 L
F
.22857 .6619 m
.22857 .66667 L
.23333 .66667 L
.23333 .6619 L
F
.22857 .66667 m
.22857 .67143 L
.23333 .67143 L
.23333 .66667 L
F
.22857 .67143 m
.22857 .67619 L
.23333 .67619 L
.23333 .67143 L
F
.22857 .67619 m
.22857 .68095 L
.23333 .68095 L
.23333 .67619 L
F
.22857 .68095 m
.22857 .68571 L
.23333 .68571 L
.23333 .68095 L
F
.22857 .68571 m
.22857 .69048 L
.23333 .69048 L
.23333 .68571 L
F
.22857 .69048 m
.22857 .69524 L
.23333 .69524 L
.23333 .69048 L
F
.22857 .69524 m
.22857 .7 L
.23333 .7 L
.23333 .69524 L
F
.22857 .7 m
.22857 .70476 L
.23333 .70476 L
.23333 .7 L
F
.22857 .70476 m
.22857 .70952 L
.23333 .70952 L
.23333 .70476 L
F
.22857 .70952 m
.22857 .71429 L
.23333 .71429 L
.23333 .70952 L
F
.22857 .71429 m
.22857 .71905 L
.23333 .71905 L
.23333 .71429 L
F
.22857 .71905 m
.22857 .72381 L
.23333 .72381 L
.23333 .71905 L
F
.22857 .72381 m
.22857 .72857 L
.23333 .72857 L
.23333 .72381 L
F
.22857 .72857 m
.22857 .73333 L
.23333 .73333 L
.23333 .72857 L
F
.22857 .73333 m
.22857 .7381 L
.23333 .7381 L
.23333 .73333 L
F
.22857 .7381 m
.22857 .74286 L
.23333 .74286 L
.23333 .7381 L
F
.22857 .74286 m
.22857 .74762 L
.23333 .74762 L
.23333 .74286 L
F
.22857 .74762 m
.22857 .75238 L
.23333 .75238 L
.23333 .74762 L
F
.22857 .75238 m
.22857 .75714 L
.23333 .75714 L
.23333 .75238 L
F
.22857 .75714 m
.22857 .7619 L
.23333 .7619 L
.23333 .75714 L
F
.22857 .7619 m
.22857 .76667 L
.23333 .76667 L
.23333 .7619 L
F
.22857 .76667 m
.22857 .77143 L
.23333 .77143 L
.23333 .76667 L
F
.22857 .77143 m
.22857 .77619 L
.23333 .77619 L
.23333 .77143 L
F
.22857 .77619 m
.22857 .78095 L
.23333 .78095 L
.23333 .77619 L
F
.22857 .78095 m
.22857 .78571 L
.23333 .78571 L
.23333 .78095 L
F
.22857 .78571 m
.22857 .79048 L
.23333 .79048 L
.23333 .78571 L
F
.22857 .79048 m
.22857 .79524 L
.23333 .79524 L
.23333 .79048 L
F
.22857 .79524 m
.22857 .8 L
.23333 .8 L
.23333 .79524 L
F
.22857 .8 m
.22857 .80476 L
.23333 .80476 L
.23333 .8 L
F
.22857 .80476 m
.22857 .80952 L
.23333 .80952 L
.23333 .80476 L
F
.22857 .80952 m
.22857 .81429 L
.23333 .81429 L
.23333 .80952 L
F
.22857 .81429 m
.22857 .81905 L
.23333 .81905 L
.23333 .81429 L
F
.22857 .81905 m
.22857 .82381 L
.23333 .82381 L
.23333 .81905 L
F
.22857 .82381 m
.22857 .82857 L
.23333 .82857 L
.23333 .82381 L
F
.22857 .82857 m
.22857 .83333 L
.23333 .83333 L
.23333 .82857 L
F
.22857 .83333 m
.22857 .8381 L
.23333 .8381 L
.23333 .83333 L
F
.22857 .8381 m
.22857 .84286 L
.23333 .84286 L
.23333 .8381 L
F
0 0 .996 r
.22857 .84286 m
.22857 .84762 L
.23333 .84762 L
.23333 .84286 L
F
.22857 .84762 m
.22857 .85238 L
.23333 .85238 L
.23333 .84762 L
F
.22857 .85238 m
.22857 .85714 L
.23333 .85714 L
.23333 .85238 L
F
.22857 .85714 m
.22857 .8619 L
.23333 .8619 L
.23333 .85714 L
F
.22857 .8619 m
.22857 .86667 L
.23333 .86667 L
.23333 .8619 L
F
.22857 .86667 m
.22857 .87143 L
.23333 .87143 L
.23333 .86667 L
F
.22857 .87143 m
.22857 .87619 L
.23333 .87619 L
.23333 .87143 L
F
.22857 .87619 m
.22857 .88095 L
.23333 .88095 L
.23333 .87619 L
F
.22857 .88095 m
.22857 .88571 L
.23333 .88571 L
.23333 .88095 L
F
.22857 .88571 m
.22857 .89048 L
.23333 .89048 L
.23333 .88571 L
F
.22857 .89048 m
.22857 .89524 L
.23333 .89524 L
.23333 .89048 L
F
.22857 .89524 m
.22857 .9 L
.23333 .9 L
.23333 .89524 L
F
.22857 .9 m
.22857 .90476 L
.23333 .90476 L
.23333 .9 L
F
.22857 .90476 m
.22857 .90952 L
.23333 .90952 L
.23333 .90476 L
F
.22857 .90952 m
.22857 .91429 L
.23333 .91429 L
.23333 .90952 L
F
.22857 .91429 m
.22857 .91905 L
.23333 .91905 L
.23333 .91429 L
F
.22857 .91905 m
.22857 .92381 L
.23333 .92381 L
.23333 .91905 L
F
.22857 .92381 m
.22857 .92857 L
.23333 .92857 L
.23333 .92381 L
F
.22857 .92857 m
.22857 .93333 L
.23333 .93333 L
.23333 .92857 L
F
.22857 .93333 m
.22857 .9381 L
.23333 .9381 L
.23333 .93333 L
F
.22857 .9381 m
.22857 .94286 L
.23333 .94286 L
.23333 .9381 L
F
.22857 .94286 m
.22857 .94762 L
.23333 .94762 L
.23333 .94286 L
F
.22857 .94762 m
.22857 .95238 L
.23333 .95238 L
.23333 .94762 L
F
.22857 .95238 m
.22857 .95714 L
.23333 .95714 L
.23333 .95238 L
F
.22857 .95714 m
.22857 .9619 L
.23333 .9619 L
.23333 .95714 L
F
.22857 .9619 m
.22857 .96667 L
.23333 .96667 L
.23333 .9619 L
F
.22857 .96667 m
.22857 .97143 L
.23333 .97143 L
.23333 .96667 L
F
.22857 .97143 m
.22857 .97619 L
.23333 .97619 L
.23333 .97143 L
F
.23333 .02381 m
.23333 .02857 L
.2381 .02857 L
.2381 .02381 L
F
.23333 .02857 m
.23333 .03333 L
.2381 .03333 L
.2381 .02857 L
F
.23333 .03333 m
.23333 .0381 L
.2381 .0381 L
.2381 .03333 L
F
.23333 .0381 m
.23333 .04286 L
.2381 .04286 L
.2381 .0381 L
F
.23333 .04286 m
.23333 .04762 L
.2381 .04762 L
.2381 .04286 L
F
.23333 .04762 m
.23333 .05238 L
.2381 .05238 L
.2381 .04762 L
F
.23333 .05238 m
.23333 .05714 L
.2381 .05714 L
.2381 .05238 L
F
.23333 .05714 m
.23333 .0619 L
.2381 .0619 L
.2381 .05714 L
F
.23333 .0619 m
.23333 .06667 L
.2381 .06667 L
.2381 .0619 L
F
.23333 .06667 m
.23333 .07143 L
.2381 .07143 L
.2381 .06667 L
F
.23333 .07143 m
.23333 .07619 L
.2381 .07619 L
.2381 .07143 L
F
.23333 .07619 m
.23333 .08095 L
.2381 .08095 L
.2381 .07619 L
F
.23333 .08095 m
.23333 .08571 L
.2381 .08571 L
.2381 .08095 L
F
.23333 .08571 m
.23333 .09048 L
.2381 .09048 L
.2381 .08571 L
F
.23333 .09048 m
.23333 .09524 L
.2381 .09524 L
.2381 .09048 L
F
.23333 .09524 m
.23333 .1 L
.2381 .1 L
.2381 .09524 L
F
.23333 .1 m
.23333 .10476 L
.2381 .10476 L
.2381 .1 L
F
.23333 .10476 m
.23333 .10952 L
.2381 .10952 L
.2381 .10476 L
F
.23333 .10952 m
.23333 .11429 L
.2381 .11429 L
.2381 .10952 L
F
.23333 .11429 m
.23333 .11905 L
.2381 .11905 L
.2381 .11429 L
F
.23333 .11905 m
.23333 .12381 L
.2381 .12381 L
.2381 .11905 L
F
.23333 .12381 m
.23333 .12857 L
.2381 .12857 L
.2381 .12381 L
F
.23333 .12857 m
.23333 .13333 L
.2381 .13333 L
.2381 .12857 L
F
.23333 .13333 m
.23333 .1381 L
.2381 .1381 L
.2381 .13333 L
F
.23333 .1381 m
.23333 .14286 L
.2381 .14286 L
.2381 .1381 L
F
.23333 .14286 m
.23333 .14762 L
.2381 .14762 L
.2381 .14286 L
F
.23333 .14762 m
.23333 .15238 L
.2381 .15238 L
.2381 .14762 L
F
.23333 .15238 m
.23333 .15714 L
.2381 .15714 L
.2381 .15238 L
F
0 0 .992 r
.23333 .15714 m
.23333 .1619 L
.2381 .1619 L
.2381 .15714 L
F
.23333 .1619 m
.23333 .16667 L
.2381 .16667 L
.2381 .1619 L
F
.23333 .16667 m
.23333 .17143 L
.2381 .17143 L
.2381 .16667 L
F
.23333 .17143 m
.23333 .17619 L
.2381 .17619 L
.2381 .17143 L
F
.23333 .17619 m
.23333 .18095 L
.2381 .18095 L
.2381 .17619 L
F
.23333 .18095 m
.23333 .18571 L
.2381 .18571 L
.2381 .18095 L
F
.23333 .18571 m
.23333 .19048 L
.2381 .19048 L
.2381 .18571 L
F
.23333 .19048 m
.23333 .19524 L
.2381 .19524 L
.2381 .19048 L
F
.23333 .19524 m
.23333 .2 L
.2381 .2 L
.2381 .19524 L
F
.23333 .2 m
.23333 .20476 L
.2381 .20476 L
.2381 .2 L
F
.23333 .20476 m
.23333 .20952 L
.2381 .20952 L
.2381 .20476 L
F
.23333 .20952 m
.23333 .21429 L
.2381 .21429 L
.2381 .20952 L
F
.23333 .21429 m
.23333 .21905 L
.2381 .21905 L
.2381 .21429 L
F
.23333 .21905 m
.23333 .22381 L
.2381 .22381 L
.2381 .21905 L
F
.23333 .22381 m
.23333 .22857 L
.2381 .22857 L
.2381 .22381 L
F
.23333 .22857 m
.23333 .23333 L
.2381 .23333 L
.2381 .22857 L
F
.23333 .23333 m
.23333 .2381 L
.2381 .2381 L
.2381 .23333 L
F
.23333 .2381 m
.23333 .24286 L
.2381 .24286 L
.2381 .2381 L
F
.23333 .24286 m
.23333 .24762 L
.2381 .24762 L
.2381 .24286 L
F
.23333 .24762 m
.23333 .25238 L
.2381 .25238 L
.2381 .24762 L
F
.23333 .25238 m
.23333 .25714 L
.2381 .25714 L
.2381 .25238 L
F
.23333 .25714 m
.23333 .2619 L
.2381 .2619 L
.2381 .25714 L
F
.23333 .2619 m
.23333 .26667 L
.2381 .26667 L
.2381 .2619 L
F
.23333 .26667 m
.23333 .27143 L
.2381 .27143 L
.2381 .26667 L
F
.23333 .27143 m
.23333 .27619 L
.2381 .27619 L
.2381 .27143 L
F
.23333 .27619 m
.23333 .28095 L
.2381 .28095 L
.2381 .27619 L
F
.23333 .28095 m
.23333 .28571 L
.2381 .28571 L
.2381 .28095 L
F
.23333 .28571 m
.23333 .29048 L
.2381 .29048 L
.2381 .28571 L
F
.23333 .29048 m
.23333 .29524 L
.2381 .29524 L
.2381 .29048 L
F
.23333 .29524 m
.23333 .3 L
.2381 .3 L
.2381 .29524 L
F
.23333 .3 m
.23333 .30476 L
.2381 .30476 L
.2381 .3 L
F
.23333 .30476 m
.23333 .30952 L
.2381 .30952 L
.2381 .30476 L
F
.23333 .30952 m
.23333 .31429 L
.2381 .31429 L
.2381 .30952 L
F
.23333 .31429 m
.23333 .31905 L
.2381 .31905 L
.2381 .31429 L
F
.23333 .31905 m
.23333 .32381 L
.2381 .32381 L
.2381 .31905 L
F
.23333 .32381 m
.23333 .32857 L
.2381 .32857 L
.2381 .32381 L
F
.23333 .32857 m
.23333 .33333 L
.2381 .33333 L
.2381 .32857 L
F
.23333 .33333 m
.23333 .3381 L
.2381 .3381 L
.2381 .33333 L
F
.23333 .3381 m
.23333 .34286 L
.2381 .34286 L
.2381 .3381 L
F
.23333 .34286 m
.23333 .34762 L
.2381 .34762 L
.2381 .34286 L
F
.23333 .34762 m
.23333 .35238 L
.2381 .35238 L
.2381 .34762 L
F
.23333 .35238 m
.23333 .35714 L
.2381 .35714 L
.2381 .35238 L
F
.23333 .35714 m
.23333 .3619 L
.2381 .3619 L
.2381 .35714 L
F
.23333 .3619 m
.23333 .36667 L
.2381 .36667 L
.2381 .3619 L
F
.23333 .36667 m
.23333 .37143 L
.2381 .37143 L
.2381 .36667 L
F
.23333 .37143 m
.23333 .37619 L
.2381 .37619 L
.2381 .37143 L
F
0 0 .988 r
.23333 .37619 m
.23333 .38095 L
.2381 .38095 L
.2381 .37619 L
F
.23333 .38095 m
.23333 .38571 L
.2381 .38571 L
.2381 .38095 L
F
.23333 .38571 m
.23333 .39048 L
.2381 .39048 L
.2381 .38571 L
F
.23333 .39048 m
.23333 .39524 L
.2381 .39524 L
.2381 .39048 L
F
.23333 .39524 m
.23333 .4 L
.2381 .4 L
.2381 .39524 L
F
.23333 .4 m
.23333 .40476 L
.2381 .40476 L
.2381 .4 L
F
.23333 .40476 m
.23333 .40952 L
.2381 .40952 L
.2381 .40476 L
F
.23333 .40952 m
.23333 .41429 L
.2381 .41429 L
.2381 .40952 L
F
.23333 .41429 m
.23333 .41905 L
.2381 .41905 L
.2381 .41429 L
F
.23333 .41905 m
.23333 .42381 L
.2381 .42381 L
.2381 .41905 L
F
.23333 .42381 m
.23333 .42857 L
.2381 .42857 L
.2381 .42381 L
F
.23333 .42857 m
.23333 .43333 L
.2381 .43333 L
.2381 .42857 L
F
.23333 .43333 m
.23333 .4381 L
.2381 .4381 L
.2381 .43333 L
F
.23333 .4381 m
.23333 .44286 L
.2381 .44286 L
.2381 .4381 L
F
.23333 .44286 m
.23333 .44762 L
.2381 .44762 L
.2381 .44286 L
F
.23333 .44762 m
.23333 .45238 L
.2381 .45238 L
.2381 .44762 L
F
.23333 .45238 m
.23333 .45714 L
.2381 .45714 L
.2381 .45238 L
F
0 0 .984 r
.23333 .45714 m
.23333 .4619 L
.2381 .4619 L
.2381 .45714 L
F
.23333 .4619 m
.23333 .46667 L
.2381 .46667 L
.2381 .4619 L
F
.23333 .46667 m
.23333 .47143 L
.2381 .47143 L
.2381 .46667 L
F
.23333 .47143 m
.23333 .47619 L
.2381 .47619 L
.2381 .47143 L
F
.23333 .47619 m
.23333 .48095 L
.2381 .48095 L
.2381 .47619 L
F
0 0 .98 r
.23333 .48095 m
.23333 .48571 L
.2381 .48571 L
.2381 .48095 L
F
.23333 .48571 m
.23333 .49048 L
.2381 .49048 L
.2381 .48571 L
F
0 0 .976 r
.23333 .49048 m
.23333 .49524 L
.2381 .49524 L
.2381 .49048 L
F
0 0 .973 r
.23333 .49524 m
.23333 .5 L
.2381 .5 L
.2381 .49524 L
F
0 0 0 r
.23333 .5 m
.23333 .50476 L
.2381 .50476 L
.2381 .5 L
F
0 0 .973 r
.23333 .50476 m
.23333 .50952 L
.2381 .50952 L
.2381 .50476 L
F
0 0 .976 r
.23333 .50952 m
.23333 .51429 L
.2381 .51429 L
.2381 .50952 L
F
0 0 .98 r
.23333 .51429 m
.23333 .51905 L
.2381 .51905 L
.2381 .51429 L
F
.23333 .51905 m
.23333 .52381 L
.2381 .52381 L
.2381 .51905 L
F
0 0 .984 r
.23333 .52381 m
.23333 .52857 L
.2381 .52857 L
.2381 .52381 L
F
.23333 .52857 m
.23333 .53333 L
.2381 .53333 L
.2381 .52857 L
F
.23333 .53333 m
.23333 .5381 L
.2381 .5381 L
.2381 .53333 L
F
.23333 .5381 m
.23333 .54286 L
.2381 .54286 L
.2381 .5381 L
F
.23333 .54286 m
.23333 .54762 L
.2381 .54762 L
.2381 .54286 L
F
0 0 .988 r
.23333 .54762 m
.23333 .55238 L
.2381 .55238 L
.2381 .54762 L
F
.23333 .55238 m
.23333 .55714 L
.2381 .55714 L
.2381 .55238 L
F
.23333 .55714 m
.23333 .5619 L
.2381 .5619 L
.2381 .55714 L
F
.23333 .5619 m
.23333 .56667 L
.2381 .56667 L
.2381 .5619 L
F
.23333 .56667 m
.23333 .57143 L
.2381 .57143 L
.2381 .56667 L
F
.23333 .57143 m
.23333 .57619 L
.2381 .57619 L
.2381 .57143 L
F
.23333 .57619 m
.23333 .58095 L
.2381 .58095 L
.2381 .57619 L
F
.23333 .58095 m
.23333 .58571 L
.2381 .58571 L
.2381 .58095 L
F
.23333 .58571 m
.23333 .59048 L
.2381 .59048 L
.2381 .58571 L
F
.23333 .59048 m
.23333 .59524 L
.2381 .59524 L
.2381 .59048 L
F
.23333 .59524 m
.23333 .6 L
.2381 .6 L
.2381 .59524 L
F
.23333 .6 m
.23333 .60476 L
.2381 .60476 L
.2381 .6 L
F
.23333 .60476 m
.23333 .60952 L
.2381 .60952 L
.2381 .60476 L
F
.23333 .60952 m
.23333 .61429 L
.2381 .61429 L
.2381 .60952 L
F
.23333 .61429 m
.23333 .61905 L
.2381 .61905 L
.2381 .61429 L
F
.23333 .61905 m
.23333 .62381 L
.2381 .62381 L
.2381 .61905 L
F
.23333 .62381 m
.23333 .62857 L
.2381 .62857 L
.2381 .62381 L
F
0 0 .992 r
.23333 .62857 m
.23333 .63333 L
.2381 .63333 L
.2381 .62857 L
F
.23333 .63333 m
.23333 .6381 L
.2381 .6381 L
.2381 .63333 L
F
.23333 .6381 m
.23333 .64286 L
.2381 .64286 L
.2381 .6381 L
F
.23333 .64286 m
.23333 .64762 L
.2381 .64762 L
.2381 .64286 L
F
.23333 .64762 m
.23333 .65238 L
.2381 .65238 L
.2381 .64762 L
F
.23333 .65238 m
.23333 .65714 L
.2381 .65714 L
.2381 .65238 L
F
.23333 .65714 m
.23333 .6619 L
.2381 .6619 L
.2381 .65714 L
F
.23333 .6619 m
.23333 .66667 L
.2381 .66667 L
.2381 .6619 L
F
.23333 .66667 m
.23333 .67143 L
.2381 .67143 L
.2381 .66667 L
F
.23333 .67143 m
.23333 .67619 L
.2381 .67619 L
.2381 .67143 L
F
.23333 .67619 m
.23333 .68095 L
.2381 .68095 L
.2381 .67619 L
F
.23333 .68095 m
.23333 .68571 L
.2381 .68571 L
.2381 .68095 L
F
.23333 .68571 m
.23333 .69048 L
.2381 .69048 L
.2381 .68571 L
F
.23333 .69048 m
.23333 .69524 L
.2381 .69524 L
.2381 .69048 L
F
.23333 .69524 m
.23333 .7 L
.2381 .7 L
.2381 .69524 L
F
.23333 .7 m
.23333 .70476 L
.2381 .70476 L
.2381 .7 L
F
.23333 .70476 m
.23333 .70952 L
.2381 .70952 L
.2381 .70476 L
F
.23333 .70952 m
.23333 .71429 L
.2381 .71429 L
.2381 .70952 L
F
.23333 .71429 m
.23333 .71905 L
.2381 .71905 L
.2381 .71429 L
F
.23333 .71905 m
.23333 .72381 L
.2381 .72381 L
.2381 .71905 L
F
.23333 .72381 m
.23333 .72857 L
.2381 .72857 L
.2381 .72381 L
F
.23333 .72857 m
.23333 .73333 L
.2381 .73333 L
.2381 .72857 L
F
.23333 .73333 m
.23333 .7381 L
.2381 .7381 L
.2381 .73333 L
F
.23333 .7381 m
.23333 .74286 L
.2381 .74286 L
.2381 .7381 L
F
.23333 .74286 m
.23333 .74762 L
.2381 .74762 L
.2381 .74286 L
F
.23333 .74762 m
.23333 .75238 L
.2381 .75238 L
.2381 .74762 L
F
.23333 .75238 m
.23333 .75714 L
.2381 .75714 L
.2381 .75238 L
F
.23333 .75714 m
.23333 .7619 L
.2381 .7619 L
.2381 .75714 L
F
.23333 .7619 m
.23333 .76667 L
.2381 .76667 L
.2381 .7619 L
F
.23333 .76667 m
.23333 .77143 L
.2381 .77143 L
.2381 .76667 L
F
.23333 .77143 m
.23333 .77619 L
.2381 .77619 L
.2381 .77143 L
F
.23333 .77619 m
.23333 .78095 L
.2381 .78095 L
.2381 .77619 L
F
.23333 .78095 m
.23333 .78571 L
.2381 .78571 L
.2381 .78095 L
F
.23333 .78571 m
.23333 .79048 L
.2381 .79048 L
.2381 .78571 L
F
.23333 .79048 m
.23333 .79524 L
.2381 .79524 L
.2381 .79048 L
F
.23333 .79524 m
.23333 .8 L
.2381 .8 L
.2381 .79524 L
F
.23333 .8 m
.23333 .80476 L
.2381 .80476 L
.2381 .8 L
F
.23333 .80476 m
.23333 .80952 L
.2381 .80952 L
.2381 .80476 L
F
.23333 .80952 m
.23333 .81429 L
.2381 .81429 L
.2381 .80952 L
F
.23333 .81429 m
.23333 .81905 L
.2381 .81905 L
.2381 .81429 L
F
.23333 .81905 m
.23333 .82381 L
.2381 .82381 L
.2381 .81905 L
F
.23333 .82381 m
.23333 .82857 L
.2381 .82857 L
.2381 .82381 L
F
.23333 .82857 m
.23333 .83333 L
.2381 .83333 L
.2381 .82857 L
F
.23333 .83333 m
.23333 .8381 L
.2381 .8381 L
.2381 .83333 L
F
.23333 .8381 m
.23333 .84286 L
.2381 .84286 L
.2381 .8381 L
F
.23333 .84286 m
.23333 .84762 L
.2381 .84762 L
.2381 .84286 L
F
0 0 .996 r
.23333 .84762 m
.23333 .85238 L
.2381 .85238 L
.2381 .84762 L
F
.23333 .85238 m
.23333 .85714 L
.2381 .85714 L
.2381 .85238 L
F
.23333 .85714 m
.23333 .8619 L
.2381 .8619 L
.2381 .85714 L
F
.23333 .8619 m
.23333 .86667 L
.2381 .86667 L
.2381 .8619 L
F
.23333 .86667 m
.23333 .87143 L
.2381 .87143 L
.2381 .86667 L
F
.23333 .87143 m
.23333 .87619 L
.2381 .87619 L
.2381 .87143 L
F
.23333 .87619 m
.23333 .88095 L
.2381 .88095 L
.2381 .87619 L
F
.23333 .88095 m
.23333 .88571 L
.2381 .88571 L
.2381 .88095 L
F
.23333 .88571 m
.23333 .89048 L
.2381 .89048 L
.2381 .88571 L
F
.23333 .89048 m
.23333 .89524 L
.2381 .89524 L
.2381 .89048 L
F
.23333 .89524 m
.23333 .9 L
.2381 .9 L
.2381 .89524 L
F
.23333 .9 m
.23333 .90476 L
.2381 .90476 L
.2381 .9 L
F
.23333 .90476 m
.23333 .90952 L
.2381 .90952 L
.2381 .90476 L
F
.23333 .90952 m
.23333 .91429 L
.2381 .91429 L
.2381 .90952 L
F
.23333 .91429 m
.23333 .91905 L
.2381 .91905 L
.2381 .91429 L
F
.23333 .91905 m
.23333 .92381 L
.2381 .92381 L
.2381 .91905 L
F
.23333 .92381 m
.23333 .92857 L
.2381 .92857 L
.2381 .92381 L
F
.23333 .92857 m
.23333 .93333 L
.2381 .93333 L
.2381 .92857 L
F
.23333 .93333 m
.23333 .9381 L
.2381 .9381 L
.2381 .93333 L
F
.23333 .9381 m
.23333 .94286 L
.2381 .94286 L
.2381 .9381 L
F
.23333 .94286 m
.23333 .94762 L
.2381 .94762 L
.2381 .94286 L
F
.23333 .94762 m
.23333 .95238 L
.2381 .95238 L
.2381 .94762 L
F
.23333 .95238 m
.23333 .95714 L
.2381 .95714 L
.2381 .95238 L
F
.23333 .95714 m
.23333 .9619 L
.2381 .9619 L
.2381 .95714 L
F
.23333 .9619 m
.23333 .96667 L
.2381 .96667 L
.2381 .9619 L
F
.23333 .96667 m
.23333 .97143 L
.2381 .97143 L
.2381 .96667 L
F
.23333 .97143 m
.23333 .97619 L
.2381 .97619 L
.2381 .97143 L
F
.2381 .02381 m
.2381 .02857 L
.24286 .02857 L
.24286 .02381 L
F
.2381 .02857 m
.2381 .03333 L
.24286 .03333 L
.24286 .02857 L
F
.2381 .03333 m
.2381 .0381 L
.24286 .0381 L
.24286 .03333 L
F
.2381 .0381 m
.2381 .04286 L
.24286 .04286 L
.24286 .0381 L
F
.2381 .04286 m
.2381 .04762 L
.24286 .04762 L
.24286 .04286 L
F
.2381 .04762 m
.2381 .05238 L
.24286 .05238 L
.24286 .04762 L
F
.2381 .05238 m
.2381 .05714 L
.24286 .05714 L
.24286 .05238 L
F
.2381 .05714 m
.2381 .0619 L
.24286 .0619 L
.24286 .05714 L
F
.2381 .0619 m
.2381 .06667 L
.24286 .06667 L
.24286 .0619 L
F
.2381 .06667 m
.2381 .07143 L
.24286 .07143 L
.24286 .06667 L
F
.2381 .07143 m
.2381 .07619 L
.24286 .07619 L
.24286 .07143 L
F
.2381 .07619 m
.2381 .08095 L
.24286 .08095 L
.24286 .07619 L
F
.2381 .08095 m
.2381 .08571 L
.24286 .08571 L
.24286 .08095 L
F
.2381 .08571 m
.2381 .09048 L
.24286 .09048 L
.24286 .08571 L
F
.2381 .09048 m
.2381 .09524 L
.24286 .09524 L
.24286 .09048 L
F
.2381 .09524 m
.2381 .1 L
.24286 .1 L
.24286 .09524 L
F
.2381 .1 m
.2381 .10476 L
.24286 .10476 L
.24286 .1 L
F
.2381 .10476 m
.2381 .10952 L
.24286 .10952 L
.24286 .10476 L
F
.2381 .10952 m
.2381 .11429 L
.24286 .11429 L
.24286 .10952 L
F
.2381 .11429 m
.2381 .11905 L
.24286 .11905 L
.24286 .11429 L
F
.2381 .11905 m
.2381 .12381 L
.24286 .12381 L
.24286 .11905 L
F
.2381 .12381 m
.2381 .12857 L
.24286 .12857 L
.24286 .12381 L
F
.2381 .12857 m
.2381 .13333 L
.24286 .13333 L
.24286 .12857 L
F
.2381 .13333 m
.2381 .1381 L
.24286 .1381 L
.24286 .13333 L
F
.2381 .1381 m
.2381 .14286 L
.24286 .14286 L
.24286 .1381 L
F
.2381 .14286 m
.2381 .14762 L
.24286 .14762 L
.24286 .14286 L
F
.2381 .14762 m
.2381 .15238 L
.24286 .15238 L
.24286 .14762 L
F
0 0 .992 r
.2381 .15238 m
.2381 .15714 L
.24286 .15714 L
.24286 .15238 L
F
.2381 .15714 m
.2381 .1619 L
.24286 .1619 L
.24286 .15714 L
F
.2381 .1619 m
.2381 .16667 L
.24286 .16667 L
.24286 .1619 L
F
.2381 .16667 m
.2381 .17143 L
.24286 .17143 L
.24286 .16667 L
F
.2381 .17143 m
.2381 .17619 L
.24286 .17619 L
.24286 .17143 L
F
.2381 .17619 m
.2381 .18095 L
.24286 .18095 L
.24286 .17619 L
F
.2381 .18095 m
.2381 .18571 L
.24286 .18571 L
.24286 .18095 L
F
.2381 .18571 m
.2381 .19048 L
.24286 .19048 L
.24286 .18571 L
F
.2381 .19048 m
.2381 .19524 L
.24286 .19524 L
.24286 .19048 L
F
.2381 .19524 m
.2381 .2 L
.24286 .2 L
.24286 .19524 L
F
.2381 .2 m
.2381 .20476 L
.24286 .20476 L
.24286 .2 L
F
.2381 .20476 m
.2381 .20952 L
.24286 .20952 L
.24286 .20476 L
F
.2381 .20952 m
.2381 .21429 L
.24286 .21429 L
.24286 .20952 L
F
.2381 .21429 m
.2381 .21905 L
.24286 .21905 L
.24286 .21429 L
F
.2381 .21905 m
.2381 .22381 L
.24286 .22381 L
.24286 .21905 L
F
.2381 .22381 m
.2381 .22857 L
.24286 .22857 L
.24286 .22381 L
F
.2381 .22857 m
.2381 .23333 L
.24286 .23333 L
.24286 .22857 L
F
.2381 .23333 m
.2381 .2381 L
.24286 .2381 L
.24286 .23333 L
F
.2381 .2381 m
.2381 .24286 L
.24286 .24286 L
.24286 .2381 L
F
.2381 .24286 m
.2381 .24762 L
.24286 .24762 L
.24286 .24286 L
F
.2381 .24762 m
.2381 .25238 L
.24286 .25238 L
.24286 .24762 L
F
.2381 .25238 m
.2381 .25714 L
.24286 .25714 L
.24286 .25238 L
F
.2381 .25714 m
.2381 .2619 L
.24286 .2619 L
.24286 .25714 L
F
.2381 .2619 m
.2381 .26667 L
.24286 .26667 L
.24286 .2619 L
F
.2381 .26667 m
.2381 .27143 L
.24286 .27143 L
.24286 .26667 L
F
.2381 .27143 m
.2381 .27619 L
.24286 .27619 L
.24286 .27143 L
F
.2381 .27619 m
.2381 .28095 L
.24286 .28095 L
.24286 .27619 L
F
.2381 .28095 m
.2381 .28571 L
.24286 .28571 L
.24286 .28095 L
F
.2381 .28571 m
.2381 .29048 L
.24286 .29048 L
.24286 .28571 L
F
.2381 .29048 m
.2381 .29524 L
.24286 .29524 L
.24286 .29048 L
F
.2381 .29524 m
.2381 .3 L
.24286 .3 L
.24286 .29524 L
F
.2381 .3 m
.2381 .30476 L
.24286 .30476 L
.24286 .3 L
F
.2381 .30476 m
.2381 .30952 L
.24286 .30952 L
.24286 .30476 L
F
.2381 .30952 m
.2381 .31429 L
.24286 .31429 L
.24286 .30952 L
F
.2381 .31429 m
.2381 .31905 L
.24286 .31905 L
.24286 .31429 L
F
.2381 .31905 m
.2381 .32381 L
.24286 .32381 L
.24286 .31905 L
F
.2381 .32381 m
.2381 .32857 L
.24286 .32857 L
.24286 .32381 L
F
.2381 .32857 m
.2381 .33333 L
.24286 .33333 L
.24286 .32857 L
F
.2381 .33333 m
.2381 .3381 L
.24286 .3381 L
.24286 .33333 L
F
.2381 .3381 m
.2381 .34286 L
.24286 .34286 L
.24286 .3381 L
F
.2381 .34286 m
.2381 .34762 L
.24286 .34762 L
.24286 .34286 L
F
.2381 .34762 m
.2381 .35238 L
.24286 .35238 L
.24286 .34762 L
F
.2381 .35238 m
.2381 .35714 L
.24286 .35714 L
.24286 .35238 L
F
.2381 .35714 m
.2381 .3619 L
.24286 .3619 L
.24286 .35714 L
F
.2381 .3619 m
.2381 .36667 L
.24286 .36667 L
.24286 .3619 L
F
.2381 .36667 m
.2381 .37143 L
.24286 .37143 L
.24286 .36667 L
F
0 0 .988 r
.2381 .37143 m
.2381 .37619 L
.24286 .37619 L
.24286 .37143 L
F
.2381 .37619 m
.2381 .38095 L
.24286 .38095 L
.24286 .37619 L
F
.2381 .38095 m
.2381 .38571 L
.24286 .38571 L
.24286 .38095 L
F
.2381 .38571 m
.2381 .39048 L
.24286 .39048 L
.24286 .38571 L
F
.2381 .39048 m
.2381 .39524 L
.24286 .39524 L
.24286 .39048 L
F
.2381 .39524 m
.2381 .4 L
.24286 .4 L
.24286 .39524 L
F
.2381 .4 m
.2381 .40476 L
.24286 .40476 L
.24286 .4 L
F
.2381 .40476 m
.2381 .40952 L
.24286 .40952 L
.24286 .40476 L
F
.2381 .40952 m
.2381 .41429 L
.24286 .41429 L
.24286 .40952 L
F
.2381 .41429 m
.2381 .41905 L
.24286 .41905 L
.24286 .41429 L
F
.2381 .41905 m
.2381 .42381 L
.24286 .42381 L
.24286 .41905 L
F
.2381 .42381 m
.2381 .42857 L
.24286 .42857 L
.24286 .42381 L
F
.2381 .42857 m
.2381 .43333 L
.24286 .43333 L
.24286 .42857 L
F
.2381 .43333 m
.2381 .4381 L
.24286 .4381 L
.24286 .43333 L
F
.2381 .4381 m
.2381 .44286 L
.24286 .44286 L
.24286 .4381 L
F
.2381 .44286 m
.2381 .44762 L
.24286 .44762 L
.24286 .44286 L
F
.2381 .44762 m
.2381 .45238 L
.24286 .45238 L
.24286 .44762 L
F
0 0 .984 r
.2381 .45238 m
.2381 .45714 L
.24286 .45714 L
.24286 .45238 L
F
.2381 .45714 m
.2381 .4619 L
.24286 .4619 L
.24286 .45714 L
F
.2381 .4619 m
.2381 .46667 L
.24286 .46667 L
.24286 .4619 L
F
.2381 .46667 m
.2381 .47143 L
.24286 .47143 L
.24286 .46667 L
F
.2381 .47143 m
.2381 .47619 L
.24286 .47619 L
.24286 .47143 L
F
0 0 .98 r
.2381 .47619 m
.2381 .48095 L
.24286 .48095 L
.24286 .47619 L
F
.2381 .48095 m
.2381 .48571 L
.24286 .48571 L
.24286 .48095 L
F
.2381 .48571 m
.2381 .49048 L
.24286 .49048 L
.24286 .48571 L
F
0 0 .976 r
.2381 .49048 m
.2381 .49524 L
.24286 .49524 L
.24286 .49048 L
F
0 0 .973 r
.2381 .49524 m
.2381 .5 L
.24286 .5 L
.24286 .49524 L
F
0 0 0 r
.2381 .5 m
.2381 .50476 L
.24286 .50476 L
.24286 .5 L
F
0 0 .973 r
.2381 .50476 m
.2381 .50952 L
.24286 .50952 L
.24286 .50476 L
F
0 0 .976 r
.2381 .50952 m
.2381 .51429 L
.24286 .51429 L
.24286 .50952 L
F
0 0 .98 r
.2381 .51429 m
.2381 .51905 L
.24286 .51905 L
.24286 .51429 L
F
.2381 .51905 m
.2381 .52381 L
.24286 .52381 L
.24286 .51905 L
F
.2381 .52381 m
.2381 .52857 L
.24286 .52857 L
.24286 .52381 L
F
0 0 .984 r
.2381 .52857 m
.2381 .53333 L
.24286 .53333 L
.24286 .52857 L
F
.2381 .53333 m
.2381 .5381 L
.24286 .5381 L
.24286 .53333 L
F
.2381 .5381 m
.2381 .54286 L
.24286 .54286 L
.24286 .5381 L
F
.2381 .54286 m
.2381 .54762 L
.24286 .54762 L
.24286 .54286 L
F
.2381 .54762 m
.2381 .55238 L
.24286 .55238 L
.24286 .54762 L
F
0 0 .988 r
.2381 .55238 m
.2381 .55714 L
.24286 .55714 L
.24286 .55238 L
F
.2381 .55714 m
.2381 .5619 L
.24286 .5619 L
.24286 .55714 L
F
.2381 .5619 m
.2381 .56667 L
.24286 .56667 L
.24286 .5619 L
F
.2381 .56667 m
.2381 .57143 L
.24286 .57143 L
.24286 .56667 L
F
.2381 .57143 m
.2381 .57619 L
.24286 .57619 L
.24286 .57143 L
F
.2381 .57619 m
.2381 .58095 L
.24286 .58095 L
.24286 .57619 L
F
.2381 .58095 m
.2381 .58571 L
.24286 .58571 L
.24286 .58095 L
F
.2381 .58571 m
.2381 .59048 L
.24286 .59048 L
.24286 .58571 L
F
.2381 .59048 m
.2381 .59524 L
.24286 .59524 L
.24286 .59048 L
F
.2381 .59524 m
.2381 .6 L
.24286 .6 L
.24286 .59524 L
F
.2381 .6 m
.2381 .60476 L
.24286 .60476 L
.24286 .6 L
F
.2381 .60476 m
.2381 .60952 L
.24286 .60952 L
.24286 .60476 L
F
.2381 .60952 m
.2381 .61429 L
.24286 .61429 L
.24286 .60952 L
F
.2381 .61429 m
.2381 .61905 L
.24286 .61905 L
.24286 .61429 L
F
.2381 .61905 m
.2381 .62381 L
.24286 .62381 L
.24286 .61905 L
F
.2381 .62381 m
.2381 .62857 L
.24286 .62857 L
.24286 .62381 L
F
.2381 .62857 m
.2381 .63333 L
.24286 .63333 L
.24286 .62857 L
F
0 0 .992 r
.2381 .63333 m
.2381 .6381 L
.24286 .6381 L
.24286 .63333 L
F
.2381 .6381 m
.2381 .64286 L
.24286 .64286 L
.24286 .6381 L
F
.2381 .64286 m
.2381 .64762 L
.24286 .64762 L
.24286 .64286 L
F
.2381 .64762 m
.2381 .65238 L
.24286 .65238 L
.24286 .64762 L
F
.2381 .65238 m
.2381 .65714 L
.24286 .65714 L
.24286 .65238 L
F
.2381 .65714 m
.2381 .6619 L
.24286 .6619 L
.24286 .65714 L
F
.2381 .6619 m
.2381 .66667 L
.24286 .66667 L
.24286 .6619 L
F
.2381 .66667 m
.2381 .67143 L
.24286 .67143 L
.24286 .66667 L
F
.2381 .67143 m
.2381 .67619 L
.24286 .67619 L
.24286 .67143 L
F
.2381 .67619 m
.2381 .68095 L
.24286 .68095 L
.24286 .67619 L
F
.2381 .68095 m
.2381 .68571 L
.24286 .68571 L
.24286 .68095 L
F
.2381 .68571 m
.2381 .69048 L
.24286 .69048 L
.24286 .68571 L
F
.2381 .69048 m
.2381 .69524 L
.24286 .69524 L
.24286 .69048 L
F
.2381 .69524 m
.2381 .7 L
.24286 .7 L
.24286 .69524 L
F
.2381 .7 m
.2381 .70476 L
.24286 .70476 L
.24286 .7 L
F
.2381 .70476 m
.2381 .70952 L
.24286 .70952 L
.24286 .70476 L
F
.2381 .70952 m
.2381 .71429 L
.24286 .71429 L
.24286 .70952 L
F
.2381 .71429 m
.2381 .71905 L
.24286 .71905 L
.24286 .71429 L
F
.2381 .71905 m
.2381 .72381 L
.24286 .72381 L
.24286 .71905 L
F
.2381 .72381 m
.2381 .72857 L
.24286 .72857 L
.24286 .72381 L
F
.2381 .72857 m
.2381 .73333 L
.24286 .73333 L
.24286 .72857 L
F
.2381 .73333 m
.2381 .7381 L
.24286 .7381 L
.24286 .73333 L
F
.2381 .7381 m
.2381 .74286 L
.24286 .74286 L
.24286 .7381 L
F
.2381 .74286 m
.2381 .74762 L
.24286 .74762 L
.24286 .74286 L
F
.2381 .74762 m
.2381 .75238 L
.24286 .75238 L
.24286 .74762 L
F
.2381 .75238 m
.2381 .75714 L
.24286 .75714 L
.24286 .75238 L
F
.2381 .75714 m
.2381 .7619 L
.24286 .7619 L
.24286 .75714 L
F
.2381 .7619 m
.2381 .76667 L
.24286 .76667 L
.24286 .7619 L
F
.2381 .76667 m
.2381 .77143 L
.24286 .77143 L
.24286 .76667 L
F
.2381 .77143 m
.2381 .77619 L
.24286 .77619 L
.24286 .77143 L
F
.2381 .77619 m
.2381 .78095 L
.24286 .78095 L
.24286 .77619 L
F
.2381 .78095 m
.2381 .78571 L
.24286 .78571 L
.24286 .78095 L
F
.2381 .78571 m
.2381 .79048 L
.24286 .79048 L
.24286 .78571 L
F
.2381 .79048 m
.2381 .79524 L
.24286 .79524 L
.24286 .79048 L
F
.2381 .79524 m
.2381 .8 L
.24286 .8 L
.24286 .79524 L
F
.2381 .8 m
.2381 .80476 L
.24286 .80476 L
.24286 .8 L
F
.2381 .80476 m
.2381 .80952 L
.24286 .80952 L
.24286 .80476 L
F
.2381 .80952 m
.2381 .81429 L
.24286 .81429 L
.24286 .80952 L
F
.2381 .81429 m
.2381 .81905 L
.24286 .81905 L
.24286 .81429 L
F
.2381 .81905 m
.2381 .82381 L
.24286 .82381 L
.24286 .81905 L
F
.2381 .82381 m
.2381 .82857 L
.24286 .82857 L
.24286 .82381 L
F
.2381 .82857 m
.2381 .83333 L
.24286 .83333 L
.24286 .82857 L
F
.2381 .83333 m
.2381 .8381 L
.24286 .8381 L
.24286 .83333 L
F
.2381 .8381 m
.2381 .84286 L
.24286 .84286 L
.24286 .8381 L
F
.2381 .84286 m
.2381 .84762 L
.24286 .84762 L
.24286 .84286 L
F
.2381 .84762 m
.2381 .85238 L
.24286 .85238 L
.24286 .84762 L
F
0 0 .996 r
.2381 .85238 m
.2381 .85714 L
.24286 .85714 L
.24286 .85238 L
F
.2381 .85714 m
.2381 .8619 L
.24286 .8619 L
.24286 .85714 L
F
.2381 .8619 m
.2381 .86667 L
.24286 .86667 L
.24286 .8619 L
F
.2381 .86667 m
.2381 .87143 L
.24286 .87143 L
.24286 .86667 L
F
.2381 .87143 m
.2381 .87619 L
.24286 .87619 L
.24286 .87143 L
F
.2381 .87619 m
.2381 .88095 L
.24286 .88095 L
.24286 .87619 L
F
.2381 .88095 m
.2381 .88571 L
.24286 .88571 L
.24286 .88095 L
F
.2381 .88571 m
.2381 .89048 L
.24286 .89048 L
.24286 .88571 L
F
.2381 .89048 m
.2381 .89524 L
.24286 .89524 L
.24286 .89048 L
F
.2381 .89524 m
.2381 .9 L
.24286 .9 L
.24286 .89524 L
F
.2381 .9 m
.2381 .90476 L
.24286 .90476 L
.24286 .9 L
F
.2381 .90476 m
.2381 .90952 L
.24286 .90952 L
.24286 .90476 L
F
.2381 .90952 m
.2381 .91429 L
.24286 .91429 L
.24286 .90952 L
F
.2381 .91429 m
.2381 .91905 L
.24286 .91905 L
.24286 .91429 L
F
.2381 .91905 m
.2381 .92381 L
.24286 .92381 L
.24286 .91905 L
F
.2381 .92381 m
.2381 .92857 L
.24286 .92857 L
.24286 .92381 L
F
.2381 .92857 m
.2381 .93333 L
.24286 .93333 L
.24286 .92857 L
F
.2381 .93333 m
.2381 .9381 L
.24286 .9381 L
.24286 .93333 L
F
.2381 .9381 m
.2381 .94286 L
.24286 .94286 L
.24286 .9381 L
F
.2381 .94286 m
.2381 .94762 L
.24286 .94762 L
.24286 .94286 L
F
.2381 .94762 m
.2381 .95238 L
.24286 .95238 L
.24286 .94762 L
F
.2381 .95238 m
.2381 .95714 L
.24286 .95714 L
.24286 .95238 L
F
.2381 .95714 m
.2381 .9619 L
.24286 .9619 L
.24286 .95714 L
F
.2381 .9619 m
.2381 .96667 L
.24286 .96667 L
.24286 .9619 L
F
.2381 .96667 m
.2381 .97143 L
.24286 .97143 L
.24286 .96667 L
F
.2381 .97143 m
.2381 .97619 L
.24286 .97619 L
.24286 .97143 L
F
.24286 .02381 m
.24286 .02857 L
.24762 .02857 L
.24762 .02381 L
F
.24286 .02857 m
.24286 .03333 L
.24762 .03333 L
.24762 .02857 L
F
.24286 .03333 m
.24286 .0381 L
.24762 .0381 L
.24762 .03333 L
F
.24286 .0381 m
.24286 .04286 L
.24762 .04286 L
.24762 .0381 L
F
.24286 .04286 m
.24286 .04762 L
.24762 .04762 L
.24762 .04286 L
F
.24286 .04762 m
.24286 .05238 L
.24762 .05238 L
.24762 .04762 L
F
.24286 .05238 m
.24286 .05714 L
.24762 .05714 L
.24762 .05238 L
F
.24286 .05714 m
.24286 .0619 L
.24762 .0619 L
.24762 .05714 L
F
.24286 .0619 m
.24286 .06667 L
.24762 .06667 L
.24762 .0619 L
F
.24286 .06667 m
.24286 .07143 L
.24762 .07143 L
.24762 .06667 L
F
.24286 .07143 m
.24286 .07619 L
.24762 .07619 L
.24762 .07143 L
F
.24286 .07619 m
.24286 .08095 L
.24762 .08095 L
.24762 .07619 L
F
.24286 .08095 m
.24286 .08571 L
.24762 .08571 L
.24762 .08095 L
F
.24286 .08571 m
.24286 .09048 L
.24762 .09048 L
.24762 .08571 L
F
.24286 .09048 m
.24286 .09524 L
.24762 .09524 L
.24762 .09048 L
F
.24286 .09524 m
.24286 .1 L
.24762 .1 L
.24762 .09524 L
F
.24286 .1 m
.24286 .10476 L
.24762 .10476 L
.24762 .1 L
F
.24286 .10476 m
.24286 .10952 L
.24762 .10952 L
.24762 .10476 L
F
.24286 .10952 m
.24286 .11429 L
.24762 .11429 L
.24762 .10952 L
F
.24286 .11429 m
.24286 .11905 L
.24762 .11905 L
.24762 .11429 L
F
.24286 .11905 m
.24286 .12381 L
.24762 .12381 L
.24762 .11905 L
F
.24286 .12381 m
.24286 .12857 L
.24762 .12857 L
.24762 .12381 L
F
.24286 .12857 m
.24286 .13333 L
.24762 .13333 L
.24762 .12857 L
F
.24286 .13333 m
.24286 .1381 L
.24762 .1381 L
.24762 .13333 L
F
.24286 .1381 m
.24286 .14286 L
.24762 .14286 L
.24762 .1381 L
F
.24286 .14286 m
.24286 .14762 L
.24762 .14762 L
.24762 .14286 L
F
0 0 .992 r
.24286 .14762 m
.24286 .15238 L
.24762 .15238 L
.24762 .14762 L
F
.24286 .15238 m
.24286 .15714 L
.24762 .15714 L
.24762 .15238 L
F
.24286 .15714 m
.24286 .1619 L
.24762 .1619 L
.24762 .15714 L
F
.24286 .1619 m
.24286 .16667 L
.24762 .16667 L
.24762 .1619 L
F
.24286 .16667 m
.24286 .17143 L
.24762 .17143 L
.24762 .16667 L
F
.24286 .17143 m
.24286 .17619 L
.24762 .17619 L
.24762 .17143 L
F
.24286 .17619 m
.24286 .18095 L
.24762 .18095 L
.24762 .17619 L
F
.24286 .18095 m
.24286 .18571 L
.24762 .18571 L
.24762 .18095 L
F
.24286 .18571 m
.24286 .19048 L
.24762 .19048 L
.24762 .18571 L
F
.24286 .19048 m
.24286 .19524 L
.24762 .19524 L
.24762 .19048 L
F
.24286 .19524 m
.24286 .2 L
.24762 .2 L
.24762 .19524 L
F
.24286 .2 m
.24286 .20476 L
.24762 .20476 L
.24762 .2 L
F
.24286 .20476 m
.24286 .20952 L
.24762 .20952 L
.24762 .20476 L
F
.24286 .20952 m
.24286 .21429 L
.24762 .21429 L
.24762 .20952 L
F
.24286 .21429 m
.24286 .21905 L
.24762 .21905 L
.24762 .21429 L
F
.24286 .21905 m
.24286 .22381 L
.24762 .22381 L
.24762 .21905 L
F
.24286 .22381 m
.24286 .22857 L
.24762 .22857 L
.24762 .22381 L
F
.24286 .22857 m
.24286 .23333 L
.24762 .23333 L
.24762 .22857 L
F
.24286 .23333 m
.24286 .2381 L
.24762 .2381 L
.24762 .23333 L
F
.24286 .2381 m
.24286 .24286 L
.24762 .24286 L
.24762 .2381 L
F
.24286 .24286 m
.24286 .24762 L
.24762 .24762 L
.24762 .24286 L
F
.24286 .24762 m
.24286 .25238 L
.24762 .25238 L
.24762 .24762 L
F
.24286 .25238 m
.24286 .25714 L
.24762 .25714 L
.24762 .25238 L
F
.24286 .25714 m
.24286 .2619 L
.24762 .2619 L
.24762 .25714 L
F
.24286 .2619 m
.24286 .26667 L
.24762 .26667 L
.24762 .2619 L
F
.24286 .26667 m
.24286 .27143 L
.24762 .27143 L
.24762 .26667 L
F
.24286 .27143 m
.24286 .27619 L
.24762 .27619 L
.24762 .27143 L
F
.24286 .27619 m
.24286 .28095 L
.24762 .28095 L
.24762 .27619 L
F
.24286 .28095 m
.24286 .28571 L
.24762 .28571 L
.24762 .28095 L
F
.24286 .28571 m
.24286 .29048 L
.24762 .29048 L
.24762 .28571 L
F
.24286 .29048 m
.24286 .29524 L
.24762 .29524 L
.24762 .29048 L
F
.24286 .29524 m
.24286 .3 L
.24762 .3 L
.24762 .29524 L
F
.24286 .3 m
.24286 .30476 L
.24762 .30476 L
.24762 .3 L
F
.24286 .30476 m
.24286 .30952 L
.24762 .30952 L
.24762 .30476 L
F
.24286 .30952 m
.24286 .31429 L
.24762 .31429 L
.24762 .30952 L
F
.24286 .31429 m
.24286 .31905 L
.24762 .31905 L
.24762 .31429 L
F
.24286 .31905 m
.24286 .32381 L
.24762 .32381 L
.24762 .31905 L
F
.24286 .32381 m
.24286 .32857 L
.24762 .32857 L
.24762 .32381 L
F
.24286 .32857 m
.24286 .33333 L
.24762 .33333 L
.24762 .32857 L
F
.24286 .33333 m
.24286 .3381 L
.24762 .3381 L
.24762 .33333 L
F
.24286 .3381 m
.24286 .34286 L
.24762 .34286 L
.24762 .3381 L
F
.24286 .34286 m
.24286 .34762 L
.24762 .34762 L
.24762 .34286 L
F
.24286 .34762 m
.24286 .35238 L
.24762 .35238 L
.24762 .34762 L
F
.24286 .35238 m
.24286 .35714 L
.24762 .35714 L
.24762 .35238 L
F
.24286 .35714 m
.24286 .3619 L
.24762 .3619 L
.24762 .35714 L
F
.24286 .3619 m
.24286 .36667 L
.24762 .36667 L
.24762 .3619 L
F
0 0 .988 r
.24286 .36667 m
.24286 .37143 L
.24762 .37143 L
.24762 .36667 L
F
.24286 .37143 m
.24286 .37619 L
.24762 .37619 L
.24762 .37143 L
F
.24286 .37619 m
.24286 .38095 L
.24762 .38095 L
.24762 .37619 L
F
.24286 .38095 m
.24286 .38571 L
.24762 .38571 L
.24762 .38095 L
F
.24286 .38571 m
.24286 .39048 L
.24762 .39048 L
.24762 .38571 L
F
.24286 .39048 m
.24286 .39524 L
.24762 .39524 L
.24762 .39048 L
F
.24286 .39524 m
.24286 .4 L
.24762 .4 L
.24762 .39524 L
F
.24286 .4 m
.24286 .40476 L
.24762 .40476 L
.24762 .4 L
F
.24286 .40476 m
.24286 .40952 L
.24762 .40952 L
.24762 .40476 L
F
.24286 .40952 m
.24286 .41429 L
.24762 .41429 L
.24762 .40952 L
F
.24286 .41429 m
.24286 .41905 L
.24762 .41905 L
.24762 .41429 L
F
.24286 .41905 m
.24286 .42381 L
.24762 .42381 L
.24762 .41905 L
F
.24286 .42381 m
.24286 .42857 L
.24762 .42857 L
.24762 .42381 L
F
.24286 .42857 m
.24286 .43333 L
.24762 .43333 L
.24762 .42857 L
F
.24286 .43333 m
.24286 .4381 L
.24762 .4381 L
.24762 .43333 L
F
.24286 .4381 m
.24286 .44286 L
.24762 .44286 L
.24762 .4381 L
F
.24286 .44286 m
.24286 .44762 L
.24762 .44762 L
.24762 .44286 L
F
.24286 .44762 m
.24286 .45238 L
.24762 .45238 L
.24762 .44762 L
F
0 0 .984 r
.24286 .45238 m
.24286 .45714 L
.24762 .45714 L
.24762 .45238 L
F
.24286 .45714 m
.24286 .4619 L
.24762 .4619 L
.24762 .45714 L
F
.24286 .4619 m
.24286 .46667 L
.24762 .46667 L
.24762 .4619 L
F
.24286 .46667 m
.24286 .47143 L
.24762 .47143 L
.24762 .46667 L
F
.24286 .47143 m
.24286 .47619 L
.24762 .47619 L
.24762 .47143 L
F
0 0 .98 r
.24286 .47619 m
.24286 .48095 L
.24762 .48095 L
.24762 .47619 L
F
.24286 .48095 m
.24286 .48571 L
.24762 .48571 L
.24762 .48095 L
F
0 0 .976 r
.24286 .48571 m
.24286 .49048 L
.24762 .49048 L
.24762 .48571 L
F
.24286 .49048 m
.24286 .49524 L
.24762 .49524 L
.24762 .49048 L
F
0 0 .973 r
.24286 .49524 m
.24286 .5 L
.24762 .5 L
.24762 .49524 L
F
0 0 0 r
.24286 .5 m
.24286 .50476 L
.24762 .50476 L
.24762 .5 L
F
0 0 .973 r
.24286 .50476 m
.24286 .50952 L
.24762 .50952 L
.24762 .50476 L
F
0 0 .976 r
.24286 .50952 m
.24286 .51429 L
.24762 .51429 L
.24762 .50952 L
F
.24286 .51429 m
.24286 .51905 L
.24762 .51905 L
.24762 .51429 L
F
0 0 .98 r
.24286 .51905 m
.24286 .52381 L
.24762 .52381 L
.24762 .51905 L
F
.24286 .52381 m
.24286 .52857 L
.24762 .52857 L
.24762 .52381 L
F
0 0 .984 r
.24286 .52857 m
.24286 .53333 L
.24762 .53333 L
.24762 .52857 L
F
.24286 .53333 m
.24286 .5381 L
.24762 .5381 L
.24762 .53333 L
F
.24286 .5381 m
.24286 .54286 L
.24762 .54286 L
.24762 .5381 L
F
.24286 .54286 m
.24286 .54762 L
.24762 .54762 L
.24762 .54286 L
F
.24286 .54762 m
.24286 .55238 L
.24762 .55238 L
.24762 .54762 L
F
0 0 .988 r
.24286 .55238 m
.24286 .55714 L
.24762 .55714 L
.24762 .55238 L
F
.24286 .55714 m
.24286 .5619 L
.24762 .5619 L
.24762 .55714 L
F
.24286 .5619 m
.24286 .56667 L
.24762 .56667 L
.24762 .5619 L
F
.24286 .56667 m
.24286 .57143 L
.24762 .57143 L
.24762 .56667 L
F
.24286 .57143 m
.24286 .57619 L
.24762 .57619 L
.24762 .57143 L
F
.24286 .57619 m
.24286 .58095 L
.24762 .58095 L
.24762 .57619 L
F
.24286 .58095 m
.24286 .58571 L
.24762 .58571 L
.24762 .58095 L
F
.24286 .58571 m
.24286 .59048 L
.24762 .59048 L
.24762 .58571 L
F
.24286 .59048 m
.24286 .59524 L
.24762 .59524 L
.24762 .59048 L
F
.24286 .59524 m
.24286 .6 L
.24762 .6 L
.24762 .59524 L
F
.24286 .6 m
.24286 .60476 L
.24762 .60476 L
.24762 .6 L
F
.24286 .60476 m
.24286 .60952 L
.24762 .60952 L
.24762 .60476 L
F
.24286 .60952 m
.24286 .61429 L
.24762 .61429 L
.24762 .60952 L
F
.24286 .61429 m
.24286 .61905 L
.24762 .61905 L
.24762 .61429 L
F
.24286 .61905 m
.24286 .62381 L
.24762 .62381 L
.24762 .61905 L
F
.24286 .62381 m
.24286 .62857 L
.24762 .62857 L
.24762 .62381 L
F
.24286 .62857 m
.24286 .63333 L
.24762 .63333 L
.24762 .62857 L
F
.24286 .63333 m
.24286 .6381 L
.24762 .6381 L
.24762 .63333 L
F
0 0 .992 r
.24286 .6381 m
.24286 .64286 L
.24762 .64286 L
.24762 .6381 L
F
.24286 .64286 m
.24286 .64762 L
.24762 .64762 L
.24762 .64286 L
F
.24286 .64762 m
.24286 .65238 L
.24762 .65238 L
.24762 .64762 L
F
.24286 .65238 m
.24286 .65714 L
.24762 .65714 L
.24762 .65238 L
F
.24286 .65714 m
.24286 .6619 L
.24762 .6619 L
.24762 .65714 L
F
.24286 .6619 m
.24286 .66667 L
.24762 .66667 L
.24762 .6619 L
F
.24286 .66667 m
.24286 .67143 L
.24762 .67143 L
.24762 .66667 L
F
.24286 .67143 m
.24286 .67619 L
.24762 .67619 L
.24762 .67143 L
F
.24286 .67619 m
.24286 .68095 L
.24762 .68095 L
.24762 .67619 L
F
.24286 .68095 m
.24286 .68571 L
.24762 .68571 L
.24762 .68095 L
F
.24286 .68571 m
.24286 .69048 L
.24762 .69048 L
.24762 .68571 L
F
.24286 .69048 m
.24286 .69524 L
.24762 .69524 L
.24762 .69048 L
F
.24286 .69524 m
.24286 .7 L
.24762 .7 L
.24762 .69524 L
F
.24286 .7 m
.24286 .70476 L
.24762 .70476 L
.24762 .7 L
F
.24286 .70476 m
.24286 .70952 L
.24762 .70952 L
.24762 .70476 L
F
.24286 .70952 m
.24286 .71429 L
.24762 .71429 L
.24762 .70952 L
F
.24286 .71429 m
.24286 .71905 L
.24762 .71905 L
.24762 .71429 L
F
.24286 .71905 m
.24286 .72381 L
.24762 .72381 L
.24762 .71905 L
F
.24286 .72381 m
.24286 .72857 L
.24762 .72857 L
.24762 .72381 L
F
.24286 .72857 m
.24286 .73333 L
.24762 .73333 L
.24762 .72857 L
F
.24286 .73333 m
.24286 .7381 L
.24762 .7381 L
.24762 .73333 L
F
.24286 .7381 m
.24286 .74286 L
.24762 .74286 L
.24762 .7381 L
F
.24286 .74286 m
.24286 .74762 L
.24762 .74762 L
.24762 .74286 L
F
.24286 .74762 m
.24286 .75238 L
.24762 .75238 L
.24762 .74762 L
F
.24286 .75238 m
.24286 .75714 L
.24762 .75714 L
.24762 .75238 L
F
.24286 .75714 m
.24286 .7619 L
.24762 .7619 L
.24762 .75714 L
F
.24286 .7619 m
.24286 .76667 L
.24762 .76667 L
.24762 .7619 L
F
.24286 .76667 m
.24286 .77143 L
.24762 .77143 L
.24762 .76667 L
F
.24286 .77143 m
.24286 .77619 L
.24762 .77619 L
.24762 .77143 L
F
.24286 .77619 m
.24286 .78095 L
.24762 .78095 L
.24762 .77619 L
F
.24286 .78095 m
.24286 .78571 L
.24762 .78571 L
.24762 .78095 L
F
.24286 .78571 m
.24286 .79048 L
.24762 .79048 L
.24762 .78571 L
F
.24286 .79048 m
.24286 .79524 L
.24762 .79524 L
.24762 .79048 L
F
.24286 .79524 m
.24286 .8 L
.24762 .8 L
.24762 .79524 L
F
.24286 .8 m
.24286 .80476 L
.24762 .80476 L
.24762 .8 L
F
.24286 .80476 m
.24286 .80952 L
.24762 .80952 L
.24762 .80476 L
F
.24286 .80952 m
.24286 .81429 L
.24762 .81429 L
.24762 .80952 L
F
.24286 .81429 m
.24286 .81905 L
.24762 .81905 L
.24762 .81429 L
F
.24286 .81905 m
.24286 .82381 L
.24762 .82381 L
.24762 .81905 L
F
.24286 .82381 m
.24286 .82857 L
.24762 .82857 L
.24762 .82381 L
F
.24286 .82857 m
.24286 .83333 L
.24762 .83333 L
.24762 .82857 L
F
.24286 .83333 m
.24286 .8381 L
.24762 .8381 L
.24762 .83333 L
F
.24286 .8381 m
.24286 .84286 L
.24762 .84286 L
.24762 .8381 L
F
.24286 .84286 m
.24286 .84762 L
.24762 .84762 L
.24762 .84286 L
F
.24286 .84762 m
.24286 .85238 L
.24762 .85238 L
.24762 .84762 L
F
.24286 .85238 m
.24286 .85714 L
.24762 .85714 L
.24762 .85238 L
F
0 0 .996 r
.24286 .85714 m
.24286 .8619 L
.24762 .8619 L
.24762 .85714 L
F
.24286 .8619 m
.24286 .86667 L
.24762 .86667 L
.24762 .8619 L
F
.24286 .86667 m
.24286 .87143 L
.24762 .87143 L
.24762 .86667 L
F
.24286 .87143 m
.24286 .87619 L
.24762 .87619 L
.24762 .87143 L
F
.24286 .87619 m
.24286 .88095 L
.24762 .88095 L
.24762 .87619 L
F
.24286 .88095 m
.24286 .88571 L
.24762 .88571 L
.24762 .88095 L
F
.24286 .88571 m
.24286 .89048 L
.24762 .89048 L
.24762 .88571 L
F
.24286 .89048 m
.24286 .89524 L
.24762 .89524 L
.24762 .89048 L
F
.24286 .89524 m
.24286 .9 L
.24762 .9 L
.24762 .89524 L
F
.24286 .9 m
.24286 .90476 L
.24762 .90476 L
.24762 .9 L
F
.24286 .90476 m
.24286 .90952 L
.24762 .90952 L
.24762 .90476 L
F
.24286 .90952 m
.24286 .91429 L
.24762 .91429 L
.24762 .90952 L
F
.24286 .91429 m
.24286 .91905 L
.24762 .91905 L
.24762 .91429 L
F
.24286 .91905 m
.24286 .92381 L
.24762 .92381 L
.24762 .91905 L
F
.24286 .92381 m
.24286 .92857 L
.24762 .92857 L
.24762 .92381 L
F
.24286 .92857 m
.24286 .93333 L
.24762 .93333 L
.24762 .92857 L
F
.24286 .93333 m
.24286 .9381 L
.24762 .9381 L
.24762 .93333 L
F
.24286 .9381 m
.24286 .94286 L
.24762 .94286 L
.24762 .9381 L
F
.24286 .94286 m
.24286 .94762 L
.24762 .94762 L
.24762 .94286 L
F
.24286 .94762 m
.24286 .95238 L
.24762 .95238 L
.24762 .94762 L
F
.24286 .95238 m
.24286 .95714 L
.24762 .95714 L
.24762 .95238 L
F
.24286 .95714 m
.24286 .9619 L
.24762 .9619 L
.24762 .95714 L
F
.24286 .9619 m
.24286 .96667 L
.24762 .96667 L
.24762 .9619 L
F
.24286 .96667 m
.24286 .97143 L
.24762 .97143 L
.24762 .96667 L
F
.24286 .97143 m
.24286 .97619 L
.24762 .97619 L
.24762 .97143 L
F
.24762 .02381 m
.24762 .02857 L
.25238 .02857 L
.25238 .02381 L
F
.24762 .02857 m
.24762 .03333 L
.25238 .03333 L
.25238 .02857 L
F
.24762 .03333 m
.24762 .0381 L
.25238 .0381 L
.25238 .03333 L
F
.24762 .0381 m
.24762 .04286 L
.25238 .04286 L
.25238 .0381 L
F
.24762 .04286 m
.24762 .04762 L
.25238 .04762 L
.25238 .04286 L
F
.24762 .04762 m
.24762 .05238 L
.25238 .05238 L
.25238 .04762 L
F
.24762 .05238 m
.24762 .05714 L
.25238 .05714 L
.25238 .05238 L
F
.24762 .05714 m
.24762 .0619 L
.25238 .0619 L
.25238 .05714 L
F
.24762 .0619 m
.24762 .06667 L
.25238 .06667 L
.25238 .0619 L
F
.24762 .06667 m
.24762 .07143 L
.25238 .07143 L
.25238 .06667 L
F
.24762 .07143 m
.24762 .07619 L
.25238 .07619 L
.25238 .07143 L
F
.24762 .07619 m
.24762 .08095 L
.25238 .08095 L
.25238 .07619 L
F
.24762 .08095 m
.24762 .08571 L
.25238 .08571 L
.25238 .08095 L
F
.24762 .08571 m
.24762 .09048 L
.25238 .09048 L
.25238 .08571 L
F
.24762 .09048 m
.24762 .09524 L
.25238 .09524 L
.25238 .09048 L
F
.24762 .09524 m
.24762 .1 L
.25238 .1 L
.25238 .09524 L
F
.24762 .1 m
.24762 .10476 L
.25238 .10476 L
.25238 .1 L
F
.24762 .10476 m
.24762 .10952 L
.25238 .10952 L
.25238 .10476 L
F
.24762 .10952 m
.24762 .11429 L
.25238 .11429 L
.25238 .10952 L
F
.24762 .11429 m
.24762 .11905 L
.25238 .11905 L
.25238 .11429 L
F
.24762 .11905 m
.24762 .12381 L
.25238 .12381 L
.25238 .11905 L
F
.24762 .12381 m
.24762 .12857 L
.25238 .12857 L
.25238 .12381 L
F
.24762 .12857 m
.24762 .13333 L
.25238 .13333 L
.25238 .12857 L
F
.24762 .13333 m
.24762 .1381 L
.25238 .1381 L
.25238 .13333 L
F
.24762 .1381 m
.24762 .14286 L
.25238 .14286 L
.25238 .1381 L
F
.24762 .14286 m
.24762 .14762 L
.25238 .14762 L
.25238 .14286 L
F
0 0 .992 r
.24762 .14762 m
.24762 .15238 L
.25238 .15238 L
.25238 .14762 L
F
.24762 .15238 m
.24762 .15714 L
.25238 .15714 L
.25238 .15238 L
F
.24762 .15714 m
.24762 .1619 L
.25238 .1619 L
.25238 .15714 L
F
.24762 .1619 m
.24762 .16667 L
.25238 .16667 L
.25238 .1619 L
F
.24762 .16667 m
.24762 .17143 L
.25238 .17143 L
.25238 .16667 L
F
.24762 .17143 m
.24762 .17619 L
.25238 .17619 L
.25238 .17143 L
F
.24762 .17619 m
.24762 .18095 L
.25238 .18095 L
.25238 .17619 L
F
.24762 .18095 m
.24762 .18571 L
.25238 .18571 L
.25238 .18095 L
F
.24762 .18571 m
.24762 .19048 L
.25238 .19048 L
.25238 .18571 L
F
.24762 .19048 m
.24762 .19524 L
.25238 .19524 L
.25238 .19048 L
F
.24762 .19524 m
.24762 .2 L
.25238 .2 L
.25238 .19524 L
F
.24762 .2 m
.24762 .20476 L
.25238 .20476 L
.25238 .2 L
F
.24762 .20476 m
.24762 .20952 L
.25238 .20952 L
.25238 .20476 L
F
.24762 .20952 m
.24762 .21429 L
.25238 .21429 L
.25238 .20952 L
F
.24762 .21429 m
.24762 .21905 L
.25238 .21905 L
.25238 .21429 L
F
.24762 .21905 m
.24762 .22381 L
.25238 .22381 L
.25238 .21905 L
F
.24762 .22381 m
.24762 .22857 L
.25238 .22857 L
.25238 .22381 L
F
.24762 .22857 m
.24762 .23333 L
.25238 .23333 L
.25238 .22857 L
F
.24762 .23333 m
.24762 .2381 L
.25238 .2381 L
.25238 .23333 L
F
.24762 .2381 m
.24762 .24286 L
.25238 .24286 L
.25238 .2381 L
F
.24762 .24286 m
.24762 .24762 L
.25238 .24762 L
.25238 .24286 L
F
.24762 .24762 m
.24762 .25238 L
.25238 .25238 L
.25238 .24762 L
F
.24762 .25238 m
.24762 .25714 L
.25238 .25714 L
.25238 .25238 L
F
.24762 .25714 m
.24762 .2619 L
.25238 .2619 L
.25238 .25714 L
F
.24762 .2619 m
.24762 .26667 L
.25238 .26667 L
.25238 .2619 L
F
.24762 .26667 m
.24762 .27143 L
.25238 .27143 L
.25238 .26667 L
F
.24762 .27143 m
.24762 .27619 L
.25238 .27619 L
.25238 .27143 L
F
.24762 .27619 m
.24762 .28095 L
.25238 .28095 L
.25238 .27619 L
F
.24762 .28095 m
.24762 .28571 L
.25238 .28571 L
.25238 .28095 L
F
.24762 .28571 m
.24762 .29048 L
.25238 .29048 L
.25238 .28571 L
F
.24762 .29048 m
.24762 .29524 L
.25238 .29524 L
.25238 .29048 L
F
.24762 .29524 m
.24762 .3 L
.25238 .3 L
.25238 .29524 L
F
.24762 .3 m
.24762 .30476 L
.25238 .30476 L
.25238 .3 L
F
.24762 .30476 m
.24762 .30952 L
.25238 .30952 L
.25238 .30476 L
F
.24762 .30952 m
.24762 .31429 L
.25238 .31429 L
.25238 .30952 L
F
.24762 .31429 m
.24762 .31905 L
.25238 .31905 L
.25238 .31429 L
F
.24762 .31905 m
.24762 .32381 L
.25238 .32381 L
.25238 .31905 L
F
.24762 .32381 m
.24762 .32857 L
.25238 .32857 L
.25238 .32381 L
F
.24762 .32857 m
.24762 .33333 L
.25238 .33333 L
.25238 .32857 L
F
.24762 .33333 m
.24762 .3381 L
.25238 .3381 L
.25238 .33333 L
F
.24762 .3381 m
.24762 .34286 L
.25238 .34286 L
.25238 .3381 L
F
.24762 .34286 m
.24762 .34762 L
.25238 .34762 L
.25238 .34286 L
F
.24762 .34762 m
.24762 .35238 L
.25238 .35238 L
.25238 .34762 L
F
.24762 .35238 m
.24762 .35714 L
.25238 .35714 L
.25238 .35238 L
F
.24762 .35714 m
.24762 .3619 L
.25238 .3619 L
.25238 .35714 L
F
.24762 .3619 m
.24762 .36667 L
.25238 .36667 L
.25238 .3619 L
F
0 0 .988 r
.24762 .36667 m
.24762 .37143 L
.25238 .37143 L
.25238 .36667 L
F
.24762 .37143 m
.24762 .37619 L
.25238 .37619 L
.25238 .37143 L
F
.24762 .37619 m
.24762 .38095 L
.25238 .38095 L
.25238 .37619 L
F
.24762 .38095 m
.24762 .38571 L
.25238 .38571 L
.25238 .38095 L
F
.24762 .38571 m
.24762 .39048 L
.25238 .39048 L
.25238 .38571 L
F
.24762 .39048 m
.24762 .39524 L
.25238 .39524 L
.25238 .39048 L
F
.24762 .39524 m
.24762 .4 L
.25238 .4 L
.25238 .39524 L
F
.24762 .4 m
.24762 .40476 L
.25238 .40476 L
.25238 .4 L
F
.24762 .40476 m
.24762 .40952 L
.25238 .40952 L
.25238 .40476 L
F
.24762 .40952 m
.24762 .41429 L
.25238 .41429 L
.25238 .40952 L
F
.24762 .41429 m
.24762 .41905 L
.25238 .41905 L
.25238 .41429 L
F
.24762 .41905 m
.24762 .42381 L
.25238 .42381 L
.25238 .41905 L
F
.24762 .42381 m
.24762 .42857 L
.25238 .42857 L
.25238 .42381 L
F
.24762 .42857 m
.24762 .43333 L
.25238 .43333 L
.25238 .42857 L
F
.24762 .43333 m
.24762 .4381 L
.25238 .4381 L
.25238 .43333 L
F
.24762 .4381 m
.24762 .44286 L
.25238 .44286 L
.25238 .4381 L
F
.24762 .44286 m
.24762 .44762 L
.25238 .44762 L
.25238 .44286 L
F
0 0 .984 r
.24762 .44762 m
.24762 .45238 L
.25238 .45238 L
.25238 .44762 L
F
.24762 .45238 m
.24762 .45714 L
.25238 .45714 L
.25238 .45238 L
F
.24762 .45714 m
.24762 .4619 L
.25238 .4619 L
.25238 .45714 L
F
.24762 .4619 m
.24762 .46667 L
.25238 .46667 L
.25238 .4619 L
F
.24762 .46667 m
.24762 .47143 L
.25238 .47143 L
.25238 .46667 L
F
.24762 .47143 m
.24762 .47619 L
.25238 .47619 L
.25238 .47143 L
F
0 0 .98 r
.24762 .47619 m
.24762 .48095 L
.25238 .48095 L
.25238 .47619 L
F
.24762 .48095 m
.24762 .48571 L
.25238 .48571 L
.25238 .48095 L
F
0 0 .976 r
.24762 .48571 m
.24762 .49048 L
.25238 .49048 L
.25238 .48571 L
F
0 0 .973 r
.24762 .49048 m
.24762 .49524 L
.25238 .49524 L
.25238 .49048 L
F
0 0 .969 r
.24762 .49524 m
.24762 .5 L
.25238 .5 L
.25238 .49524 L
F
0 0 0 r
.24762 .5 m
.24762 .50476 L
.25238 .50476 L
.25238 .5 L
F
0 0 .969 r
.24762 .50476 m
.24762 .50952 L
.25238 .50952 L
.25238 .50476 L
F
0 0 .973 r
.24762 .50952 m
.24762 .51429 L
.25238 .51429 L
.25238 .50952 L
F
0 0 .976 r
.24762 .51429 m
.24762 .51905 L
.25238 .51905 L
.25238 .51429 L
F
0 0 .98 r
.24762 .51905 m
.24762 .52381 L
.25238 .52381 L
.25238 .51905 L
F
.24762 .52381 m
.24762 .52857 L
.25238 .52857 L
.25238 .52381 L
F
0 0 .984 r
.24762 .52857 m
.24762 .53333 L
.25238 .53333 L
.25238 .52857 L
F
.24762 .53333 m
.24762 .5381 L
.25238 .5381 L
.25238 .53333 L
F
.24762 .5381 m
.24762 .54286 L
.25238 .54286 L
.25238 .5381 L
F
.24762 .54286 m
.24762 .54762 L
.25238 .54762 L
.25238 .54286 L
F
.24762 .54762 m
.24762 .55238 L
.25238 .55238 L
.25238 .54762 L
F
.24762 .55238 m
.24762 .55714 L
.25238 .55714 L
.25238 .55238 L
F
0 0 .988 r
.24762 .55714 m
.24762 .5619 L
.25238 .5619 L
.25238 .55714 L
F
.24762 .5619 m
.24762 .56667 L
.25238 .56667 L
.25238 .5619 L
F
.24762 .56667 m
.24762 .57143 L
.25238 .57143 L
.25238 .56667 L
F
.24762 .57143 m
.24762 .57619 L
.25238 .57619 L
.25238 .57143 L
F
.24762 .57619 m
.24762 .58095 L
.25238 .58095 L
.25238 .57619 L
F
.24762 .58095 m
.24762 .58571 L
.25238 .58571 L
.25238 .58095 L
F
.24762 .58571 m
.24762 .59048 L
.25238 .59048 L
.25238 .58571 L
F
.24762 .59048 m
.24762 .59524 L
.25238 .59524 L
.25238 .59048 L
F
.24762 .59524 m
.24762 .6 L
.25238 .6 L
.25238 .59524 L
F
.24762 .6 m
.24762 .60476 L
.25238 .60476 L
.25238 .6 L
F
.24762 .60476 m
.24762 .60952 L
.25238 .60952 L
.25238 .60476 L
F
.24762 .60952 m
.24762 .61429 L
.25238 .61429 L
.25238 .60952 L
F
.24762 .61429 m
.24762 .61905 L
.25238 .61905 L
.25238 .61429 L
F
.24762 .61905 m
.24762 .62381 L
.25238 .62381 L
.25238 .61905 L
F
.24762 .62381 m
.24762 .62857 L
.25238 .62857 L
.25238 .62381 L
F
.24762 .62857 m
.24762 .63333 L
.25238 .63333 L
.25238 .62857 L
F
.24762 .63333 m
.24762 .6381 L
.25238 .6381 L
.25238 .63333 L
F
0 0 .992 r
.24762 .6381 m
.24762 .64286 L
.25238 .64286 L
.25238 .6381 L
F
.24762 .64286 m
.24762 .64762 L
.25238 .64762 L
.25238 .64286 L
F
.24762 .64762 m
.24762 .65238 L
.25238 .65238 L
.25238 .64762 L
F
.24762 .65238 m
.24762 .65714 L
.25238 .65714 L
.25238 .65238 L
F
.24762 .65714 m
.24762 .6619 L
.25238 .6619 L
.25238 .65714 L
F
.24762 .6619 m
.24762 .66667 L
.25238 .66667 L
.25238 .6619 L
F
.24762 .66667 m
.24762 .67143 L
.25238 .67143 L
.25238 .66667 L
F
.24762 .67143 m
.24762 .67619 L
.25238 .67619 L
.25238 .67143 L
F
.24762 .67619 m
.24762 .68095 L
.25238 .68095 L
.25238 .67619 L
F
.24762 .68095 m
.24762 .68571 L
.25238 .68571 L
.25238 .68095 L
F
.24762 .68571 m
.24762 .69048 L
.25238 .69048 L
.25238 .68571 L
F
.24762 .69048 m
.24762 .69524 L
.25238 .69524 L
.25238 .69048 L
F
.24762 .69524 m
.24762 .7 L
.25238 .7 L
.25238 .69524 L
F
.24762 .7 m
.24762 .70476 L
.25238 .70476 L
.25238 .7 L
F
.24762 .70476 m
.24762 .70952 L
.25238 .70952 L
.25238 .70476 L
F
.24762 .70952 m
.24762 .71429 L
.25238 .71429 L
.25238 .70952 L
F
.24762 .71429 m
.24762 .71905 L
.25238 .71905 L
.25238 .71429 L
F
.24762 .71905 m
.24762 .72381 L
.25238 .72381 L
.25238 .71905 L
F
.24762 .72381 m
.24762 .72857 L
.25238 .72857 L
.25238 .72381 L
F
.24762 .72857 m
.24762 .73333 L
.25238 .73333 L
.25238 .72857 L
F
.24762 .73333 m
.24762 .7381 L
.25238 .7381 L
.25238 .73333 L
F
.24762 .7381 m
.24762 .74286 L
.25238 .74286 L
.25238 .7381 L
F
.24762 .74286 m
.24762 .74762 L
.25238 .74762 L
.25238 .74286 L
F
.24762 .74762 m
.24762 .75238 L
.25238 .75238 L
.25238 .74762 L
F
.24762 .75238 m
.24762 .75714 L
.25238 .75714 L
.25238 .75238 L
F
.24762 .75714 m
.24762 .7619 L
.25238 .7619 L
.25238 .75714 L
F
.24762 .7619 m
.24762 .76667 L
.25238 .76667 L
.25238 .7619 L
F
.24762 .76667 m
.24762 .77143 L
.25238 .77143 L
.25238 .76667 L
F
.24762 .77143 m
.24762 .77619 L
.25238 .77619 L
.25238 .77143 L
F
.24762 .77619 m
.24762 .78095 L
.25238 .78095 L
.25238 .77619 L
F
.24762 .78095 m
.24762 .78571 L
.25238 .78571 L
.25238 .78095 L
F
.24762 .78571 m
.24762 .79048 L
.25238 .79048 L
.25238 .78571 L
F
.24762 .79048 m
.24762 .79524 L
.25238 .79524 L
.25238 .79048 L
F
.24762 .79524 m
.24762 .8 L
.25238 .8 L
.25238 .79524 L
F
.24762 .8 m
.24762 .80476 L
.25238 .80476 L
.25238 .8 L
F
.24762 .80476 m
.24762 .80952 L
.25238 .80952 L
.25238 .80476 L
F
.24762 .80952 m
.24762 .81429 L
.25238 .81429 L
.25238 .80952 L
F
.24762 .81429 m
.24762 .81905 L
.25238 .81905 L
.25238 .81429 L
F
.24762 .81905 m
.24762 .82381 L
.25238 .82381 L
.25238 .81905 L
F
.24762 .82381 m
.24762 .82857 L
.25238 .82857 L
.25238 .82381 L
F
.24762 .82857 m
.24762 .83333 L
.25238 .83333 L
.25238 .82857 L
F
.24762 .83333 m
.24762 .8381 L
.25238 .8381 L
.25238 .83333 L
F
.24762 .8381 m
.24762 .84286 L
.25238 .84286 L
.25238 .8381 L
F
.24762 .84286 m
.24762 .84762 L
.25238 .84762 L
.25238 .84286 L
F
.24762 .84762 m
.24762 .85238 L
.25238 .85238 L
.25238 .84762 L
F
.24762 .85238 m
.24762 .85714 L
.25238 .85714 L
.25238 .85238 L
F
0 0 .996 r
.24762 .85714 m
.24762 .8619 L
.25238 .8619 L
.25238 .85714 L
F
.24762 .8619 m
.24762 .86667 L
.25238 .86667 L
.25238 .8619 L
F
.24762 .86667 m
.24762 .87143 L
.25238 .87143 L
.25238 .86667 L
F
.24762 .87143 m
.24762 .87619 L
.25238 .87619 L
.25238 .87143 L
F
.24762 .87619 m
.24762 .88095 L
.25238 .88095 L
.25238 .87619 L
F
.24762 .88095 m
.24762 .88571 L
.25238 .88571 L
.25238 .88095 L
F
.24762 .88571 m
.24762 .89048 L
.25238 .89048 L
.25238 .88571 L
F
.24762 .89048 m
.24762 .89524 L
.25238 .89524 L
.25238 .89048 L
F
.24762 .89524 m
.24762 .9 L
.25238 .9 L
.25238 .89524 L
F
.24762 .9 m
.24762 .90476 L
.25238 .90476 L
.25238 .9 L
F
.24762 .90476 m
.24762 .90952 L
.25238 .90952 L
.25238 .90476 L
F
.24762 .90952 m
.24762 .91429 L
.25238 .91429 L
.25238 .90952 L
F
.24762 .91429 m
.24762 .91905 L
.25238 .91905 L
.25238 .91429 L
F
.24762 .91905 m
.24762 .92381 L
.25238 .92381 L
.25238 .91905 L
F
.24762 .92381 m
.24762 .92857 L
.25238 .92857 L
.25238 .92381 L
F
.24762 .92857 m
.24762 .93333 L
.25238 .93333 L
.25238 .92857 L
F
.24762 .93333 m
.24762 .9381 L
.25238 .9381 L
.25238 .93333 L
F
.24762 .9381 m
.24762 .94286 L
.25238 .94286 L
.25238 .9381 L
F
.24762 .94286 m
.24762 .94762 L
.25238 .94762 L
.25238 .94286 L
F
.24762 .94762 m
.24762 .95238 L
.25238 .95238 L
.25238 .94762 L
F
.24762 .95238 m
.24762 .95714 L
.25238 .95714 L
.25238 .95238 L
F
.24762 .95714 m
.24762 .9619 L
.25238 .9619 L
.25238 .95714 L
F
.24762 .9619 m
.24762 .96667 L
.25238 .96667 L
.25238 .9619 L
F
.24762 .96667 m
.24762 .97143 L
.25238 .97143 L
.25238 .96667 L
F
.24762 .97143 m
.24762 .97619 L
.25238 .97619 L
.25238 .97143 L
F
.25238 .02381 m
.25238 .02857 L
.25714 .02857 L
.25714 .02381 L
F
.25238 .02857 m
.25238 .03333 L
.25714 .03333 L
.25714 .02857 L
F
.25238 .03333 m
.25238 .0381 L
.25714 .0381 L
.25714 .03333 L
F
.25238 .0381 m
.25238 .04286 L
.25714 .04286 L
.25714 .0381 L
F
.25238 .04286 m
.25238 .04762 L
.25714 .04762 L
.25714 .04286 L
F
.25238 .04762 m
.25238 .05238 L
.25714 .05238 L
.25714 .04762 L
F
.25238 .05238 m
.25238 .05714 L
.25714 .05714 L
.25714 .05238 L
F
.25238 .05714 m
.25238 .0619 L
.25714 .0619 L
.25714 .05714 L
F
.25238 .0619 m
.25238 .06667 L
.25714 .06667 L
.25714 .0619 L
F
.25238 .06667 m
.25238 .07143 L
.25714 .07143 L
.25714 .06667 L
F
.25238 .07143 m
.25238 .07619 L
.25714 .07619 L
.25714 .07143 L
F
.25238 .07619 m
.25238 .08095 L
.25714 .08095 L
.25714 .07619 L
F
.25238 .08095 m
.25238 .08571 L
.25714 .08571 L
.25714 .08095 L
F
.25238 .08571 m
.25238 .09048 L
.25714 .09048 L
.25714 .08571 L
F
.25238 .09048 m
.25238 .09524 L
.25714 .09524 L
.25714 .09048 L
F
.25238 .09524 m
.25238 .1 L
.25714 .1 L
.25714 .09524 L
F
.25238 .1 m
.25238 .10476 L
.25714 .10476 L
.25714 .1 L
F
.25238 .10476 m
.25238 .10952 L
.25714 .10952 L
.25714 .10476 L
F
.25238 .10952 m
.25238 .11429 L
.25714 .11429 L
.25714 .10952 L
F
.25238 .11429 m
.25238 .11905 L
.25714 .11905 L
.25714 .11429 L
F
.25238 .11905 m
.25238 .12381 L
.25714 .12381 L
.25714 .11905 L
F
.25238 .12381 m
.25238 .12857 L
.25714 .12857 L
.25714 .12381 L
F
.25238 .12857 m
.25238 .13333 L
.25714 .13333 L
.25714 .12857 L
F
.25238 .13333 m
.25238 .1381 L
.25714 .1381 L
.25714 .13333 L
F
.25238 .1381 m
.25238 .14286 L
.25714 .14286 L
.25714 .1381 L
F
0 0 .992 r
.25238 .14286 m
.25238 .14762 L
.25714 .14762 L
.25714 .14286 L
F
.25238 .14762 m
.25238 .15238 L
.25714 .15238 L
.25714 .14762 L
F
.25238 .15238 m
.25238 .15714 L
.25714 .15714 L
.25714 .15238 L
F
.25238 .15714 m
.25238 .1619 L
.25714 .1619 L
.25714 .15714 L
F
.25238 .1619 m
.25238 .16667 L
.25714 .16667 L
.25714 .1619 L
F
.25238 .16667 m
.25238 .17143 L
.25714 .17143 L
.25714 .16667 L
F
.25238 .17143 m
.25238 .17619 L
.25714 .17619 L
.25714 .17143 L
F
.25238 .17619 m
.25238 .18095 L
.25714 .18095 L
.25714 .17619 L
F
.25238 .18095 m
.25238 .18571 L
.25714 .18571 L
.25714 .18095 L
F
.25238 .18571 m
.25238 .19048 L
.25714 .19048 L
.25714 .18571 L
F
.25238 .19048 m
.25238 .19524 L
.25714 .19524 L
.25714 .19048 L
F
.25238 .19524 m
.25238 .2 L
.25714 .2 L
.25714 .19524 L
F
.25238 .2 m
.25238 .20476 L
.25714 .20476 L
.25714 .2 L
F
.25238 .20476 m
.25238 .20952 L
.25714 .20952 L
.25714 .20476 L
F
.25238 .20952 m
.25238 .21429 L
.25714 .21429 L
.25714 .20952 L
F
.25238 .21429 m
.25238 .21905 L
.25714 .21905 L
.25714 .21429 L
F
.25238 .21905 m
.25238 .22381 L
.25714 .22381 L
.25714 .21905 L
F
.25238 .22381 m
.25238 .22857 L
.25714 .22857 L
.25714 .22381 L
F
.25238 .22857 m
.25238 .23333 L
.25714 .23333 L
.25714 .22857 L
F
.25238 .23333 m
.25238 .2381 L
.25714 .2381 L
.25714 .23333 L
F
.25238 .2381 m
.25238 .24286 L
.25714 .24286 L
.25714 .2381 L
F
.25238 .24286 m
.25238 .24762 L
.25714 .24762 L
.25714 .24286 L
F
.25238 .24762 m
.25238 .25238 L
.25714 .25238 L
.25714 .24762 L
F
.25238 .25238 m
.25238 .25714 L
.25714 .25714 L
.25714 .25238 L
F
.25238 .25714 m
.25238 .2619 L
.25714 .2619 L
.25714 .25714 L
F
.25238 .2619 m
.25238 .26667 L
.25714 .26667 L
.25714 .2619 L
F
.25238 .26667 m
.25238 .27143 L
.25714 .27143 L
.25714 .26667 L
F
.25238 .27143 m
.25238 .27619 L
.25714 .27619 L
.25714 .27143 L
F
.25238 .27619 m
.25238 .28095 L
.25714 .28095 L
.25714 .27619 L
F
.25238 .28095 m
.25238 .28571 L
.25714 .28571 L
.25714 .28095 L
F
.25238 .28571 m
.25238 .29048 L
.25714 .29048 L
.25714 .28571 L
F
.25238 .29048 m
.25238 .29524 L
.25714 .29524 L
.25714 .29048 L
F
.25238 .29524 m
.25238 .3 L
.25714 .3 L
.25714 .29524 L
F
.25238 .3 m
.25238 .30476 L
.25714 .30476 L
.25714 .3 L
F
.25238 .30476 m
.25238 .30952 L
.25714 .30952 L
.25714 .30476 L
F
.25238 .30952 m
.25238 .31429 L
.25714 .31429 L
.25714 .30952 L
F
.25238 .31429 m
.25238 .31905 L
.25714 .31905 L
.25714 .31429 L
F
.25238 .31905 m
.25238 .32381 L
.25714 .32381 L
.25714 .31905 L
F
.25238 .32381 m
.25238 .32857 L
.25714 .32857 L
.25714 .32381 L
F
.25238 .32857 m
.25238 .33333 L
.25714 .33333 L
.25714 .32857 L
F
.25238 .33333 m
.25238 .3381 L
.25714 .3381 L
.25714 .33333 L
F
.25238 .3381 m
.25238 .34286 L
.25714 .34286 L
.25714 .3381 L
F
.25238 .34286 m
.25238 .34762 L
.25714 .34762 L
.25714 .34286 L
F
.25238 .34762 m
.25238 .35238 L
.25714 .35238 L
.25714 .34762 L
F
.25238 .35238 m
.25238 .35714 L
.25714 .35714 L
.25714 .35238 L
F
.25238 .35714 m
.25238 .3619 L
.25714 .3619 L
.25714 .35714 L
F
0 0 .988 r
.25238 .3619 m
.25238 .36667 L
.25714 .36667 L
.25714 .3619 L
F
.25238 .36667 m
.25238 .37143 L
.25714 .37143 L
.25714 .36667 L
F
.25238 .37143 m
.25238 .37619 L
.25714 .37619 L
.25714 .37143 L
F
.25238 .37619 m
.25238 .38095 L
.25714 .38095 L
.25714 .37619 L
F
.25238 .38095 m
.25238 .38571 L
.25714 .38571 L
.25714 .38095 L
F
.25238 .38571 m
.25238 .39048 L
.25714 .39048 L
.25714 .38571 L
F
.25238 .39048 m
.25238 .39524 L
.25714 .39524 L
.25714 .39048 L
F
.25238 .39524 m
.25238 .4 L
.25714 .4 L
.25714 .39524 L
F
.25238 .4 m
.25238 .40476 L
.25714 .40476 L
.25714 .4 L
F
.25238 .40476 m
.25238 .40952 L
.25714 .40952 L
.25714 .40476 L
F
.25238 .40952 m
.25238 .41429 L
.25714 .41429 L
.25714 .40952 L
F
.25238 .41429 m
.25238 .41905 L
.25714 .41905 L
.25714 .41429 L
F
.25238 .41905 m
.25238 .42381 L
.25714 .42381 L
.25714 .41905 L
F
.25238 .42381 m
.25238 .42857 L
.25714 .42857 L
.25714 .42381 L
F
.25238 .42857 m
.25238 .43333 L
.25714 .43333 L
.25714 .42857 L
F
.25238 .43333 m
.25238 .4381 L
.25714 .4381 L
.25714 .43333 L
F
.25238 .4381 m
.25238 .44286 L
.25714 .44286 L
.25714 .4381 L
F
0 0 .984 r
.25238 .44286 m
.25238 .44762 L
.25714 .44762 L
.25714 .44286 L
F
.25238 .44762 m
.25238 .45238 L
.25714 .45238 L
.25714 .44762 L
F
.25238 .45238 m
.25238 .45714 L
.25714 .45714 L
.25714 .45238 L
F
.25238 .45714 m
.25238 .4619 L
.25714 .4619 L
.25714 .45714 L
F
.25238 .4619 m
.25238 .46667 L
.25714 .46667 L
.25714 .4619 L
F
.25238 .46667 m
.25238 .47143 L
.25714 .47143 L
.25714 .46667 L
F
0 0 .98 r
.25238 .47143 m
.25238 .47619 L
.25714 .47619 L
.25714 .47143 L
F
.25238 .47619 m
.25238 .48095 L
.25714 .48095 L
.25714 .47619 L
F
0 0 .976 r
.25238 .48095 m
.25238 .48571 L
.25714 .48571 L
.25714 .48095 L
F
0 0 .973 r
.25238 .48571 m
.25238 .49048 L
.25714 .49048 L
.25714 .48571 L
F
.25238 .49048 m
.25238 .49524 L
.25714 .49524 L
.25714 .49048 L
F
0 0 .961 r
.25238 .49524 m
.25238 .5 L
.25714 .5 L
.25714 .49524 L
F
0 0 0 r
.25238 .5 m
.25238 .50476 L
.25714 .50476 L
.25714 .5 L
F
0 0 .961 r
.25238 .50476 m
.25238 .50952 L
.25714 .50952 L
.25714 .50476 L
F
0 0 .973 r
.25238 .50952 m
.25238 .51429 L
.25714 .51429 L
.25714 .50952 L
F
.25238 .51429 m
.25238 .51905 L
.25714 .51905 L
.25714 .51429 L
F
0 0 .976 r
.25238 .51905 m
.25238 .52381 L
.25714 .52381 L
.25714 .51905 L
F
0 0 .98 r
.25238 .52381 m
.25238 .52857 L
.25714 .52857 L
.25714 .52381 L
F
.25238 .52857 m
.25238 .53333 L
.25714 .53333 L
.25714 .52857 L
F
0 0 .984 r
.25238 .53333 m
.25238 .5381 L
.25714 .5381 L
.25714 .53333 L
F
.25238 .5381 m
.25238 .54286 L
.25714 .54286 L
.25714 .5381 L
F
.25238 .54286 m
.25238 .54762 L
.25714 .54762 L
.25714 .54286 L
F
.25238 .54762 m
.25238 .55238 L
.25714 .55238 L
.25714 .54762 L
F
.25238 .55238 m
.25238 .55714 L
.25714 .55714 L
.25714 .55238 L
F
.25238 .55714 m
.25238 .5619 L
.25714 .5619 L
.25714 .55714 L
F
0 0 .988 r
.25238 .5619 m
.25238 .56667 L
.25714 .56667 L
.25714 .5619 L
F
.25238 .56667 m
.25238 .57143 L
.25714 .57143 L
.25714 .56667 L
F
.25238 .57143 m
.25238 .57619 L
.25714 .57619 L
.25714 .57143 L
F
.25238 .57619 m
.25238 .58095 L
.25714 .58095 L
.25714 .57619 L
F
.25238 .58095 m
.25238 .58571 L
.25714 .58571 L
.25714 .58095 L
F
.25238 .58571 m
.25238 .59048 L
.25714 .59048 L
.25714 .58571 L
F
.25238 .59048 m
.25238 .59524 L
.25714 .59524 L
.25714 .59048 L
F
.25238 .59524 m
.25238 .6 L
.25714 .6 L
.25714 .59524 L
F
.25238 .6 m
.25238 .60476 L
.25714 .60476 L
.25714 .6 L
F
.25238 .60476 m
.25238 .60952 L
.25714 .60952 L
.25714 .60476 L
F
.25238 .60952 m
.25238 .61429 L
.25714 .61429 L
.25714 .60952 L
F
.25238 .61429 m
.25238 .61905 L
.25714 .61905 L
.25714 .61429 L
F
.25238 .61905 m
.25238 .62381 L
.25714 .62381 L
.25714 .61905 L
F
.25238 .62381 m
.25238 .62857 L
.25714 .62857 L
.25714 .62381 L
F
.25238 .62857 m
.25238 .63333 L
.25714 .63333 L
.25714 .62857 L
F
.25238 .63333 m
.25238 .6381 L
.25714 .6381 L
.25714 .63333 L
F
.25238 .6381 m
.25238 .64286 L
.25714 .64286 L
.25714 .6381 L
F
0 0 .992 r
.25238 .64286 m
.25238 .64762 L
.25714 .64762 L
.25714 .64286 L
F
.25238 .64762 m
.25238 .65238 L
.25714 .65238 L
.25714 .64762 L
F
.25238 .65238 m
.25238 .65714 L
.25714 .65714 L
.25714 .65238 L
F
.25238 .65714 m
.25238 .6619 L
.25714 .6619 L
.25714 .65714 L
F
.25238 .6619 m
.25238 .66667 L
.25714 .66667 L
.25714 .6619 L
F
.25238 .66667 m
.25238 .67143 L
.25714 .67143 L
.25714 .66667 L
F
.25238 .67143 m
.25238 .67619 L
.25714 .67619 L
.25714 .67143 L
F
.25238 .67619 m
.25238 .68095 L
.25714 .68095 L
.25714 .67619 L
F
.25238 .68095 m
.25238 .68571 L
.25714 .68571 L
.25714 .68095 L
F
.25238 .68571 m
.25238 .69048 L
.25714 .69048 L
.25714 .68571 L
F
.25238 .69048 m
.25238 .69524 L
.25714 .69524 L
.25714 .69048 L
F
.25238 .69524 m
.25238 .7 L
.25714 .7 L
.25714 .69524 L
F
.25238 .7 m
.25238 .70476 L
.25714 .70476 L
.25714 .7 L
F
.25238 .70476 m
.25238 .70952 L
.25714 .70952 L
.25714 .70476 L
F
.25238 .70952 m
.25238 .71429 L
.25714 .71429 L
.25714 .70952 L
F
.25238 .71429 m
.25238 .71905 L
.25714 .71905 L
.25714 .71429 L
F
.25238 .71905 m
.25238 .72381 L
.25714 .72381 L
.25714 .71905 L
F
.25238 .72381 m
.25238 .72857 L
.25714 .72857 L
.25714 .72381 L
F
.25238 .72857 m
.25238 .73333 L
.25714 .73333 L
.25714 .72857 L
F
.25238 .73333 m
.25238 .7381 L
.25714 .7381 L
.25714 .73333 L
F
.25238 .7381 m
.25238 .74286 L
.25714 .74286 L
.25714 .7381 L
F
.25238 .74286 m
.25238 .74762 L
.25714 .74762 L
.25714 .74286 L
F
.25238 .74762 m
.25238 .75238 L
.25714 .75238 L
.25714 .74762 L
F
.25238 .75238 m
.25238 .75714 L
.25714 .75714 L
.25714 .75238 L
F
.25238 .75714 m
.25238 .7619 L
.25714 .7619 L
.25714 .75714 L
F
.25238 .7619 m
.25238 .76667 L
.25714 .76667 L
.25714 .7619 L
F
.25238 .76667 m
.25238 .77143 L
.25714 .77143 L
.25714 .76667 L
F
.25238 .77143 m
.25238 .77619 L
.25714 .77619 L
.25714 .77143 L
F
.25238 .77619 m
.25238 .78095 L
.25714 .78095 L
.25714 .77619 L
F
.25238 .78095 m
.25238 .78571 L
.25714 .78571 L
.25714 .78095 L
F
.25238 .78571 m
.25238 .79048 L
.25714 .79048 L
.25714 .78571 L
F
.25238 .79048 m
.25238 .79524 L
.25714 .79524 L
.25714 .79048 L
F
.25238 .79524 m
.25238 .8 L
.25714 .8 L
.25714 .79524 L
F
.25238 .8 m
.25238 .80476 L
.25714 .80476 L
.25714 .8 L
F
.25238 .80476 m
.25238 .80952 L
.25714 .80952 L
.25714 .80476 L
F
.25238 .80952 m
.25238 .81429 L
.25714 .81429 L
.25714 .80952 L
F
.25238 .81429 m
.25238 .81905 L
.25714 .81905 L
.25714 .81429 L
F
.25238 .81905 m
.25238 .82381 L
.25714 .82381 L
.25714 .81905 L
F
.25238 .82381 m
.25238 .82857 L
.25714 .82857 L
.25714 .82381 L
F
.25238 .82857 m
.25238 .83333 L
.25714 .83333 L
.25714 .82857 L
F
.25238 .83333 m
.25238 .8381 L
.25714 .8381 L
.25714 .83333 L
F
.25238 .8381 m
.25238 .84286 L
.25714 .84286 L
.25714 .8381 L
F
.25238 .84286 m
.25238 .84762 L
.25714 .84762 L
.25714 .84286 L
F
.25238 .84762 m
.25238 .85238 L
.25714 .85238 L
.25714 .84762 L
F
.25238 .85238 m
.25238 .85714 L
.25714 .85714 L
.25714 .85238 L
F
.25238 .85714 m
.25238 .8619 L
.25714 .8619 L
.25714 .85714 L
F
0 0 .996 r
.25238 .8619 m
.25238 .86667 L
.25714 .86667 L
.25714 .8619 L
F
.25238 .86667 m
.25238 .87143 L
.25714 .87143 L
.25714 .86667 L
F
.25238 .87143 m
.25238 .87619 L
.25714 .87619 L
.25714 .87143 L
F
.25238 .87619 m
.25238 .88095 L
.25714 .88095 L
.25714 .87619 L
F
.25238 .88095 m
.25238 .88571 L
.25714 .88571 L
.25714 .88095 L
F
.25238 .88571 m
.25238 .89048 L
.25714 .89048 L
.25714 .88571 L
F
.25238 .89048 m
.25238 .89524 L
.25714 .89524 L
.25714 .89048 L
F
.25238 .89524 m
.25238 .9 L
.25714 .9 L
.25714 .89524 L
F
.25238 .9 m
.25238 .90476 L
.25714 .90476 L
.25714 .9 L
F
.25238 .90476 m
.25238 .90952 L
.25714 .90952 L
.25714 .90476 L
F
.25238 .90952 m
.25238 .91429 L
.25714 .91429 L
.25714 .90952 L
F
.25238 .91429 m
.25238 .91905 L
.25714 .91905 L
.25714 .91429 L
F
.25238 .91905 m
.25238 .92381 L
.25714 .92381 L
.25714 .91905 L
F
.25238 .92381 m
.25238 .92857 L
.25714 .92857 L
.25714 .92381 L
F
.25238 .92857 m
.25238 .93333 L
.25714 .93333 L
.25714 .92857 L
F
.25238 .93333 m
.25238 .9381 L
.25714 .9381 L
.25714 .93333 L
F
.25238 .9381 m
.25238 .94286 L
.25714 .94286 L
.25714 .9381 L
F
.25238 .94286 m
.25238 .94762 L
.25714 .94762 L
.25714 .94286 L
F
.25238 .94762 m
.25238 .95238 L
.25714 .95238 L
.25714 .94762 L
F
.25238 .95238 m
.25238 .95714 L
.25714 .95714 L
.25714 .95238 L
F
.25238 .95714 m
.25238 .9619 L
.25714 .9619 L
.25714 .95714 L
F
.25238 .9619 m
.25238 .96667 L
.25714 .96667 L
.25714 .9619 L
F
.25238 .96667 m
.25238 .97143 L
.25714 .97143 L
.25714 .96667 L
F
.25238 .97143 m
.25238 .97619 L
.25714 .97619 L
.25714 .97143 L
F
.25714 .02381 m
.25714 .02857 L
.2619 .02857 L
.2619 .02381 L
F
.25714 .02857 m
.25714 .03333 L
.2619 .03333 L
.2619 .02857 L
F
.25714 .03333 m
.25714 .0381 L
.2619 .0381 L
.2619 .03333 L
F
.25714 .0381 m
.25714 .04286 L
.2619 .04286 L
.2619 .0381 L
F
.25714 .04286 m
.25714 .04762 L
.2619 .04762 L
.2619 .04286 L
F
.25714 .04762 m
.25714 .05238 L
.2619 .05238 L
.2619 .04762 L
F
.25714 .05238 m
.25714 .05714 L
.2619 .05714 L
.2619 .05238 L
F
.25714 .05714 m
.25714 .0619 L
.2619 .0619 L
.2619 .05714 L
F
.25714 .0619 m
.25714 .06667 L
.2619 .06667 L
.2619 .0619 L
F
.25714 .06667 m
.25714 .07143 L
.2619 .07143 L
.2619 .06667 L
F
.25714 .07143 m
.25714 .07619 L
.2619 .07619 L
.2619 .07143 L
F
.25714 .07619 m
.25714 .08095 L
.2619 .08095 L
.2619 .07619 L
F
.25714 .08095 m
.25714 .08571 L
.2619 .08571 L
.2619 .08095 L
F
.25714 .08571 m
.25714 .09048 L
.2619 .09048 L
.2619 .08571 L
F
.25714 .09048 m
.25714 .09524 L
.2619 .09524 L
.2619 .09048 L
F
.25714 .09524 m
.25714 .1 L
.2619 .1 L
.2619 .09524 L
F
.25714 .1 m
.25714 .10476 L
.2619 .10476 L
.2619 .1 L
F
.25714 .10476 m
.25714 .10952 L
.2619 .10952 L
.2619 .10476 L
F
.25714 .10952 m
.25714 .11429 L
.2619 .11429 L
.2619 .10952 L
F
.25714 .11429 m
.25714 .11905 L
.2619 .11905 L
.2619 .11429 L
F
.25714 .11905 m
.25714 .12381 L
.2619 .12381 L
.2619 .11905 L
F
.25714 .12381 m
.25714 .12857 L
.2619 .12857 L
.2619 .12381 L
F
.25714 .12857 m
.25714 .13333 L
.2619 .13333 L
.2619 .12857 L
F
.25714 .13333 m
.25714 .1381 L
.2619 .1381 L
.2619 .13333 L
F
0 0 .992 r
.25714 .1381 m
.25714 .14286 L
.2619 .14286 L
.2619 .1381 L
F
.25714 .14286 m
.25714 .14762 L
.2619 .14762 L
.2619 .14286 L
F
.25714 .14762 m
.25714 .15238 L
.2619 .15238 L
.2619 .14762 L
F
.25714 .15238 m
.25714 .15714 L
.2619 .15714 L
.2619 .15238 L
F
.25714 .15714 m
.25714 .1619 L
.2619 .1619 L
.2619 .15714 L
F
.25714 .1619 m
.25714 .16667 L
.2619 .16667 L
.2619 .1619 L
F
.25714 .16667 m
.25714 .17143 L
.2619 .17143 L
.2619 .16667 L
F
.25714 .17143 m
.25714 .17619 L
.2619 .17619 L
.2619 .17143 L
F
.25714 .17619 m
.25714 .18095 L
.2619 .18095 L
.2619 .17619 L
F
.25714 .18095 m
.25714 .18571 L
.2619 .18571 L
.2619 .18095 L
F
.25714 .18571 m
.25714 .19048 L
.2619 .19048 L
.2619 .18571 L
F
.25714 .19048 m
.25714 .19524 L
.2619 .19524 L
.2619 .19048 L
F
.25714 .19524 m
.25714 .2 L
.2619 .2 L
.2619 .19524 L
F
.25714 .2 m
.25714 .20476 L
.2619 .20476 L
.2619 .2 L
F
.25714 .20476 m
.25714 .20952 L
.2619 .20952 L
.2619 .20476 L
F
.25714 .20952 m
.25714 .21429 L
.2619 .21429 L
.2619 .20952 L
F
.25714 .21429 m
.25714 .21905 L
.2619 .21905 L
.2619 .21429 L
F
.25714 .21905 m
.25714 .22381 L
.2619 .22381 L
.2619 .21905 L
F
.25714 .22381 m
.25714 .22857 L
.2619 .22857 L
.2619 .22381 L
F
.25714 .22857 m
.25714 .23333 L
.2619 .23333 L
.2619 .22857 L
F
.25714 .23333 m
.25714 .2381 L
.2619 .2381 L
.2619 .23333 L
F
.25714 .2381 m
.25714 .24286 L
.2619 .24286 L
.2619 .2381 L
F
.25714 .24286 m
.25714 .24762 L
.2619 .24762 L
.2619 .24286 L
F
.25714 .24762 m
.25714 .25238 L
.2619 .25238 L
.2619 .24762 L
F
.25714 .25238 m
.25714 .25714 L
.2619 .25714 L
.2619 .25238 L
F
.25714 .25714 m
.25714 .2619 L
.2619 .2619 L
.2619 .25714 L
F
.25714 .2619 m
.25714 .26667 L
.2619 .26667 L
.2619 .2619 L
F
.25714 .26667 m
.25714 .27143 L
.2619 .27143 L
.2619 .26667 L
F
.25714 .27143 m
.25714 .27619 L
.2619 .27619 L
.2619 .27143 L
F
.25714 .27619 m
.25714 .28095 L
.2619 .28095 L
.2619 .27619 L
F
.25714 .28095 m
.25714 .28571 L
.2619 .28571 L
.2619 .28095 L
F
.25714 .28571 m
.25714 .29048 L
.2619 .29048 L
.2619 .28571 L
F
.25714 .29048 m
.25714 .29524 L
.2619 .29524 L
.2619 .29048 L
F
.25714 .29524 m
.25714 .3 L
.2619 .3 L
.2619 .29524 L
F
.25714 .3 m
.25714 .30476 L
.2619 .30476 L
.2619 .3 L
F
.25714 .30476 m
.25714 .30952 L
.2619 .30952 L
.2619 .30476 L
F
.25714 .30952 m
.25714 .31429 L
.2619 .31429 L
.2619 .30952 L
F
.25714 .31429 m
.25714 .31905 L
.2619 .31905 L
.2619 .31429 L
F
.25714 .31905 m
.25714 .32381 L
.2619 .32381 L
.2619 .31905 L
F
.25714 .32381 m
.25714 .32857 L
.2619 .32857 L
.2619 .32381 L
F
.25714 .32857 m
.25714 .33333 L
.2619 .33333 L
.2619 .32857 L
F
.25714 .33333 m
.25714 .3381 L
.2619 .3381 L
.2619 .33333 L
F
.25714 .3381 m
.25714 .34286 L
.2619 .34286 L
.2619 .3381 L
F
.25714 .34286 m
.25714 .34762 L
.2619 .34762 L
.2619 .34286 L
F
.25714 .34762 m
.25714 .35238 L
.2619 .35238 L
.2619 .34762 L
F
.25714 .35238 m
.25714 .35714 L
.2619 .35714 L
.2619 .35238 L
F
0 0 .988 r
.25714 .35714 m
.25714 .3619 L
.2619 .3619 L
.2619 .35714 L
F
.25714 .3619 m
.25714 .36667 L
.2619 .36667 L
.2619 .3619 L
F
.25714 .36667 m
.25714 .37143 L
.2619 .37143 L
.2619 .36667 L
F
.25714 .37143 m
.25714 .37619 L
.2619 .37619 L
.2619 .37143 L
F
.25714 .37619 m
.25714 .38095 L
.2619 .38095 L
.2619 .37619 L
F
.25714 .38095 m
.25714 .38571 L
.2619 .38571 L
.2619 .38095 L
F
.25714 .38571 m
.25714 .39048 L
.2619 .39048 L
.2619 .38571 L
F
.25714 .39048 m
.25714 .39524 L
.2619 .39524 L
.2619 .39048 L
F
.25714 .39524 m
.25714 .4 L
.2619 .4 L
.2619 .39524 L
F
.25714 .4 m
.25714 .40476 L
.2619 .40476 L
.2619 .4 L
F
.25714 .40476 m
.25714 .40952 L
.2619 .40952 L
.2619 .40476 L
F
.25714 .40952 m
.25714 .41429 L
.2619 .41429 L
.2619 .40952 L
F
.25714 .41429 m
.25714 .41905 L
.2619 .41905 L
.2619 .41429 L
F
.25714 .41905 m
.25714 .42381 L
.2619 .42381 L
.2619 .41905 L
F
.25714 .42381 m
.25714 .42857 L
.2619 .42857 L
.2619 .42381 L
F
.25714 .42857 m
.25714 .43333 L
.2619 .43333 L
.2619 .42857 L
F
.25714 .43333 m
.25714 .4381 L
.2619 .4381 L
.2619 .43333 L
F
.25714 .4381 m
.25714 .44286 L
.2619 .44286 L
.2619 .4381 L
F
0 0 .984 r
.25714 .44286 m
.25714 .44762 L
.2619 .44762 L
.2619 .44286 L
F
.25714 .44762 m
.25714 .45238 L
.2619 .45238 L
.2619 .44762 L
F
.25714 .45238 m
.25714 .45714 L
.2619 .45714 L
.2619 .45238 L
F
.25714 .45714 m
.25714 .4619 L
.2619 .4619 L
.2619 .45714 L
F
.25714 .4619 m
.25714 .46667 L
.2619 .46667 L
.2619 .4619 L
F
.25714 .46667 m
.25714 .47143 L
.2619 .47143 L
.2619 .46667 L
F
0 0 .98 r
.25714 .47143 m
.25714 .47619 L
.2619 .47619 L
.2619 .47143 L
F
.25714 .47619 m
.25714 .48095 L
.2619 .48095 L
.2619 .47619 L
F
0 0 .976 r
.25714 .48095 m
.25714 .48571 L
.2619 .48571 L
.2619 .48095 L
F
0 0 .945 r
.25714 .48571 m
.25714 .49048 L
.2619 .49048 L
.2619 .48571 L
F
0 0 .957 r
.25714 .49048 m
.25714 .49524 L
.2619 .49524 L
.2619 .49048 L
F
0 0 .949 r
.25714 .49524 m
.25714 .5 L
.2619 .5 L
.2619 .49524 L
F
0 0 0 r
.25714 .5 m
.25714 .50476 L
.2619 .50476 L
.2619 .5 L
F
0 0 .949 r
.25714 .50476 m
.25714 .50952 L
.2619 .50952 L
.2619 .50476 L
F
0 0 .957 r
.25714 .50952 m
.25714 .51429 L
.2619 .51429 L
.2619 .50952 L
F
0 0 .945 r
.25714 .51429 m
.25714 .51905 L
.2619 .51905 L
.2619 .51429 L
F
0 0 .976 r
.25714 .51905 m
.25714 .52381 L
.2619 .52381 L
.2619 .51905 L
F
0 0 .98 r
.25714 .52381 m
.25714 .52857 L
.2619 .52857 L
.2619 .52381 L
F
.25714 .52857 m
.25714 .53333 L
.2619 .53333 L
.2619 .52857 L
F
0 0 .984 r
.25714 .53333 m
.25714 .5381 L
.2619 .5381 L
.2619 .53333 L
F
.25714 .5381 m
.25714 .54286 L
.2619 .54286 L
.2619 .5381 L
F
.25714 .54286 m
.25714 .54762 L
.2619 .54762 L
.2619 .54286 L
F
.25714 .54762 m
.25714 .55238 L
.2619 .55238 L
.2619 .54762 L
F
.25714 .55238 m
.25714 .55714 L
.2619 .55714 L
.2619 .55238 L
F
.25714 .55714 m
.25714 .5619 L
.2619 .5619 L
.2619 .55714 L
F
0 0 .988 r
.25714 .5619 m
.25714 .56667 L
.2619 .56667 L
.2619 .5619 L
F
.25714 .56667 m
.25714 .57143 L
.2619 .57143 L
.2619 .56667 L
F
.25714 .57143 m
.25714 .57619 L
.2619 .57619 L
.2619 .57143 L
F
.25714 .57619 m
.25714 .58095 L
.2619 .58095 L
.2619 .57619 L
F
.25714 .58095 m
.25714 .58571 L
.2619 .58571 L
.2619 .58095 L
F
.25714 .58571 m
.25714 .59048 L
.2619 .59048 L
.2619 .58571 L
F
.25714 .59048 m
.25714 .59524 L
.2619 .59524 L
.2619 .59048 L
F
.25714 .59524 m
.25714 .6 L
.2619 .6 L
.2619 .59524 L
F
.25714 .6 m
.25714 .60476 L
.2619 .60476 L
.2619 .6 L
F
.25714 .60476 m
.25714 .60952 L
.2619 .60952 L
.2619 .60476 L
F
.25714 .60952 m
.25714 .61429 L
.2619 .61429 L
.2619 .60952 L
F
.25714 .61429 m
.25714 .61905 L
.2619 .61905 L
.2619 .61429 L
F
.25714 .61905 m
.25714 .62381 L
.2619 .62381 L
.2619 .61905 L
F
.25714 .62381 m
.25714 .62857 L
.2619 .62857 L
.2619 .62381 L
F
.25714 .62857 m
.25714 .63333 L
.2619 .63333 L
.2619 .62857 L
F
.25714 .63333 m
.25714 .6381 L
.2619 .6381 L
.2619 .63333 L
F
.25714 .6381 m
.25714 .64286 L
.2619 .64286 L
.2619 .6381 L
F
.25714 .64286 m
.25714 .64762 L
.2619 .64762 L
.2619 .64286 L
F
0 0 .992 r
.25714 .64762 m
.25714 .65238 L
.2619 .65238 L
.2619 .64762 L
F
.25714 .65238 m
.25714 .65714 L
.2619 .65714 L
.2619 .65238 L
F
.25714 .65714 m
.25714 .6619 L
.2619 .6619 L
.2619 .65714 L
F
.25714 .6619 m
.25714 .66667 L
.2619 .66667 L
.2619 .6619 L
F
.25714 .66667 m
.25714 .67143 L
.2619 .67143 L
.2619 .66667 L
F
.25714 .67143 m
.25714 .67619 L
.2619 .67619 L
.2619 .67143 L
F
.25714 .67619 m
.25714 .68095 L
.2619 .68095 L
.2619 .67619 L
F
.25714 .68095 m
.25714 .68571 L
.2619 .68571 L
.2619 .68095 L
F
.25714 .68571 m
.25714 .69048 L
.2619 .69048 L
.2619 .68571 L
F
.25714 .69048 m
.25714 .69524 L
.2619 .69524 L
.2619 .69048 L
F
.25714 .69524 m
.25714 .7 L
.2619 .7 L
.2619 .69524 L
F
.25714 .7 m
.25714 .70476 L
.2619 .70476 L
.2619 .7 L
F
.25714 .70476 m
.25714 .70952 L
.2619 .70952 L
.2619 .70476 L
F
.25714 .70952 m
.25714 .71429 L
.2619 .71429 L
.2619 .70952 L
F
.25714 .71429 m
.25714 .71905 L
.2619 .71905 L
.2619 .71429 L
F
.25714 .71905 m
.25714 .72381 L
.2619 .72381 L
.2619 .71905 L
F
.25714 .72381 m
.25714 .72857 L
.2619 .72857 L
.2619 .72381 L
F
.25714 .72857 m
.25714 .73333 L
.2619 .73333 L
.2619 .72857 L
F
.25714 .73333 m
.25714 .7381 L
.2619 .7381 L
.2619 .73333 L
F
.25714 .7381 m
.25714 .74286 L
.2619 .74286 L
.2619 .7381 L
F
.25714 .74286 m
.25714 .74762 L
.2619 .74762 L
.2619 .74286 L
F
.25714 .74762 m
.25714 .75238 L
.2619 .75238 L
.2619 .74762 L
F
.25714 .75238 m
.25714 .75714 L
.2619 .75714 L
.2619 .75238 L
F
.25714 .75714 m
.25714 .7619 L
.2619 .7619 L
.2619 .75714 L
F
.25714 .7619 m
.25714 .76667 L
.2619 .76667 L
.2619 .7619 L
F
.25714 .76667 m
.25714 .77143 L
.2619 .77143 L
.2619 .76667 L
F
.25714 .77143 m
.25714 .77619 L
.2619 .77619 L
.2619 .77143 L
F
.25714 .77619 m
.25714 .78095 L
.2619 .78095 L
.2619 .77619 L
F
.25714 .78095 m
.25714 .78571 L
.2619 .78571 L
.2619 .78095 L
F
.25714 .78571 m
.25714 .79048 L
.2619 .79048 L
.2619 .78571 L
F
.25714 .79048 m
.25714 .79524 L
.2619 .79524 L
.2619 .79048 L
F
.25714 .79524 m
.25714 .8 L
.2619 .8 L
.2619 .79524 L
F
.25714 .8 m
.25714 .80476 L
.2619 .80476 L
.2619 .8 L
F
.25714 .80476 m
.25714 .80952 L
.2619 .80952 L
.2619 .80476 L
F
.25714 .80952 m
.25714 .81429 L
.2619 .81429 L
.2619 .80952 L
F
.25714 .81429 m
.25714 .81905 L
.2619 .81905 L
.2619 .81429 L
F
.25714 .81905 m
.25714 .82381 L
.2619 .82381 L
.2619 .81905 L
F
.25714 .82381 m
.25714 .82857 L
.2619 .82857 L
.2619 .82381 L
F
.25714 .82857 m
.25714 .83333 L
.2619 .83333 L
.2619 .82857 L
F
.25714 .83333 m
.25714 .8381 L
.2619 .8381 L
.2619 .83333 L
F
.25714 .8381 m
.25714 .84286 L
.2619 .84286 L
.2619 .8381 L
F
.25714 .84286 m
.25714 .84762 L
.2619 .84762 L
.2619 .84286 L
F
.25714 .84762 m
.25714 .85238 L
.2619 .85238 L
.2619 .84762 L
F
.25714 .85238 m
.25714 .85714 L
.2619 .85714 L
.2619 .85238 L
F
.25714 .85714 m
.25714 .8619 L
.2619 .8619 L
.2619 .85714 L
F
.25714 .8619 m
.25714 .86667 L
.2619 .86667 L
.2619 .8619 L
F
0 0 .996 r
.25714 .86667 m
.25714 .87143 L
.2619 .87143 L
.2619 .86667 L
F
.25714 .87143 m
.25714 .87619 L
.2619 .87619 L
.2619 .87143 L
F
.25714 .87619 m
.25714 .88095 L
.2619 .88095 L
.2619 .87619 L
F
.25714 .88095 m
.25714 .88571 L
.2619 .88571 L
.2619 .88095 L
F
.25714 .88571 m
.25714 .89048 L
.2619 .89048 L
.2619 .88571 L
F
.25714 .89048 m
.25714 .89524 L
.2619 .89524 L
.2619 .89048 L
F
.25714 .89524 m
.25714 .9 L
.2619 .9 L
.2619 .89524 L
F
.25714 .9 m
.25714 .90476 L
.2619 .90476 L
.2619 .9 L
F
.25714 .90476 m
.25714 .90952 L
.2619 .90952 L
.2619 .90476 L
F
.25714 .90952 m
.25714 .91429 L
.2619 .91429 L
.2619 .90952 L
F
.25714 .91429 m
.25714 .91905 L
.2619 .91905 L
.2619 .91429 L
F
.25714 .91905 m
.25714 .92381 L
.2619 .92381 L
.2619 .91905 L
F
.25714 .92381 m
.25714 .92857 L
.2619 .92857 L
.2619 .92381 L
F
.25714 .92857 m
.25714 .93333 L
.2619 .93333 L
.2619 .92857 L
F
.25714 .93333 m
.25714 .9381 L
.2619 .9381 L
.2619 .93333 L
F
.25714 .9381 m
.25714 .94286 L
.2619 .94286 L
.2619 .9381 L
F
.25714 .94286 m
.25714 .94762 L
.2619 .94762 L
.2619 .94286 L
F
.25714 .94762 m
.25714 .95238 L
.2619 .95238 L
.2619 .94762 L
F
.25714 .95238 m
.25714 .95714 L
.2619 .95714 L
.2619 .95238 L
F
.25714 .95714 m
.25714 .9619 L
.2619 .9619 L
.2619 .95714 L
F
.25714 .9619 m
.25714 .96667 L
.2619 .96667 L
.2619 .9619 L
F
.25714 .96667 m
.25714 .97143 L
.2619 .97143 L
.2619 .96667 L
F
.25714 .97143 m
.25714 .97619 L
.2619 .97619 L
.2619 .97143 L
F
.2619 .02381 m
.2619 .02857 L
.26667 .02857 L
.26667 .02381 L
F
.2619 .02857 m
.2619 .03333 L
.26667 .03333 L
.26667 .02857 L
F
.2619 .03333 m
.2619 .0381 L
.26667 .0381 L
.26667 .03333 L
F
.2619 .0381 m
.2619 .04286 L
.26667 .04286 L
.26667 .0381 L
F
.2619 .04286 m
.2619 .04762 L
.26667 .04762 L
.26667 .04286 L
F
.2619 .04762 m
.2619 .05238 L
.26667 .05238 L
.26667 .04762 L
F
.2619 .05238 m
.2619 .05714 L
.26667 .05714 L
.26667 .05238 L
F
.2619 .05714 m
.2619 .0619 L
.26667 .0619 L
.26667 .05714 L
F
.2619 .0619 m
.2619 .06667 L
.26667 .06667 L
.26667 .0619 L
F
.2619 .06667 m
.2619 .07143 L
.26667 .07143 L
.26667 .06667 L
F
.2619 .07143 m
.2619 .07619 L
.26667 .07619 L
.26667 .07143 L
F
.2619 .07619 m
.2619 .08095 L
.26667 .08095 L
.26667 .07619 L
F
.2619 .08095 m
.2619 .08571 L
.26667 .08571 L
.26667 .08095 L
F
.2619 .08571 m
.2619 .09048 L
.26667 .09048 L
.26667 .08571 L
F
.2619 .09048 m
.2619 .09524 L
.26667 .09524 L
.26667 .09048 L
F
.2619 .09524 m
.2619 .1 L
.26667 .1 L
.26667 .09524 L
F
.2619 .1 m
.2619 .10476 L
.26667 .10476 L
.26667 .1 L
F
.2619 .10476 m
.2619 .10952 L
.26667 .10952 L
.26667 .10476 L
F
.2619 .10952 m
.2619 .11429 L
.26667 .11429 L
.26667 .10952 L
F
.2619 .11429 m
.2619 .11905 L
.26667 .11905 L
.26667 .11429 L
F
.2619 .11905 m
.2619 .12381 L
.26667 .12381 L
.26667 .11905 L
F
.2619 .12381 m
.2619 .12857 L
.26667 .12857 L
.26667 .12381 L
F
.2619 .12857 m
.2619 .13333 L
.26667 .13333 L
.26667 .12857 L
F
0 0 .992 r
.2619 .13333 m
.2619 .1381 L
.26667 .1381 L
.26667 .13333 L
F
.2619 .1381 m
.2619 .14286 L
.26667 .14286 L
.26667 .1381 L
F
.2619 .14286 m
.2619 .14762 L
.26667 .14762 L
.26667 .14286 L
F
.2619 .14762 m
.2619 .15238 L
.26667 .15238 L
.26667 .14762 L
F
.2619 .15238 m
.2619 .15714 L
.26667 .15714 L
.26667 .15238 L
F
.2619 .15714 m
.2619 .1619 L
.26667 .1619 L
.26667 .15714 L
F
.2619 .1619 m
.2619 .16667 L
.26667 .16667 L
.26667 .1619 L
F
.2619 .16667 m
.2619 .17143 L
.26667 .17143 L
.26667 .16667 L
F
.2619 .17143 m
.2619 .17619 L
.26667 .17619 L
.26667 .17143 L
F
.2619 .17619 m
.2619 .18095 L
.26667 .18095 L
.26667 .17619 L
F
.2619 .18095 m
.2619 .18571 L
.26667 .18571 L
.26667 .18095 L
F
.2619 .18571 m
.2619 .19048 L
.26667 .19048 L
.26667 .18571 L
F
.2619 .19048 m
.2619 .19524 L
.26667 .19524 L
.26667 .19048 L
F
.2619 .19524 m
.2619 .2 L
.26667 .2 L
.26667 .19524 L
F
.2619 .2 m
.2619 .20476 L
.26667 .20476 L
.26667 .2 L
F
.2619 .20476 m
.2619 .20952 L
.26667 .20952 L
.26667 .20476 L
F
.2619 .20952 m
.2619 .21429 L
.26667 .21429 L
.26667 .20952 L
F
.2619 .21429 m
.2619 .21905 L
.26667 .21905 L
.26667 .21429 L
F
.2619 .21905 m
.2619 .22381 L
.26667 .22381 L
.26667 .21905 L
F
.2619 .22381 m
.2619 .22857 L
.26667 .22857 L
.26667 .22381 L
F
.2619 .22857 m
.2619 .23333 L
.26667 .23333 L
.26667 .22857 L
F
.2619 .23333 m
.2619 .2381 L
.26667 .2381 L
.26667 .23333 L
F
.2619 .2381 m
.2619 .24286 L
.26667 .24286 L
.26667 .2381 L
F
.2619 .24286 m
.2619 .24762 L
.26667 .24762 L
.26667 .24286 L
F
.2619 .24762 m
.2619 .25238 L
.26667 .25238 L
.26667 .24762 L
F
.2619 .25238 m
.2619 .25714 L
.26667 .25714 L
.26667 .25238 L
F
.2619 .25714 m
.2619 .2619 L
.26667 .2619 L
.26667 .25714 L
F
.2619 .2619 m
.2619 .26667 L
.26667 .26667 L
.26667 .2619 L
F
.2619 .26667 m
.2619 .27143 L
.26667 .27143 L
.26667 .26667 L
F
.2619 .27143 m
.2619 .27619 L
.26667 .27619 L
.26667 .27143 L
F
.2619 .27619 m
.2619 .28095 L
.26667 .28095 L
.26667 .27619 L
F
.2619 .28095 m
.2619 .28571 L
.26667 .28571 L
.26667 .28095 L
F
.2619 .28571 m
.2619 .29048 L
.26667 .29048 L
.26667 .28571 L
F
.2619 .29048 m
.2619 .29524 L
.26667 .29524 L
.26667 .29048 L
F
.2619 .29524 m
.2619 .3 L
.26667 .3 L
.26667 .29524 L
F
.2619 .3 m
.2619 .30476 L
.26667 .30476 L
.26667 .3 L
F
.2619 .30476 m
.2619 .30952 L
.26667 .30952 L
.26667 .30476 L
F
.2619 .30952 m
.2619 .31429 L
.26667 .31429 L
.26667 .30952 L
F
.2619 .31429 m
.2619 .31905 L
.26667 .31905 L
.26667 .31429 L
F
.2619 .31905 m
.2619 .32381 L
.26667 .32381 L
.26667 .31905 L
F
.2619 .32381 m
.2619 .32857 L
.26667 .32857 L
.26667 .32381 L
F
.2619 .32857 m
.2619 .33333 L
.26667 .33333 L
.26667 .32857 L
F
.2619 .33333 m
.2619 .3381 L
.26667 .3381 L
.26667 .33333 L
F
.2619 .3381 m
.2619 .34286 L
.26667 .34286 L
.26667 .3381 L
F
.2619 .34286 m
.2619 .34762 L
.26667 .34762 L
.26667 .34286 L
F
.2619 .34762 m
.2619 .35238 L
.26667 .35238 L
.26667 .34762 L
F
0 0 .988 r
.2619 .35238 m
.2619 .35714 L
.26667 .35714 L
.26667 .35238 L
F
.2619 .35714 m
.2619 .3619 L
.26667 .3619 L
.26667 .35714 L
F
.2619 .3619 m
.2619 .36667 L
.26667 .36667 L
.26667 .3619 L
F
.2619 .36667 m
.2619 .37143 L
.26667 .37143 L
.26667 .36667 L
F
.2619 .37143 m
.2619 .37619 L
.26667 .37619 L
.26667 .37143 L
F
.2619 .37619 m
.2619 .38095 L
.26667 .38095 L
.26667 .37619 L
F
.2619 .38095 m
.2619 .38571 L
.26667 .38571 L
.26667 .38095 L
F
.2619 .38571 m
.2619 .39048 L
.26667 .39048 L
.26667 .38571 L
F
.2619 .39048 m
.2619 .39524 L
.26667 .39524 L
.26667 .39048 L
F
.2619 .39524 m
.2619 .4 L
.26667 .4 L
.26667 .39524 L
F
.2619 .4 m
.2619 .40476 L
.26667 .40476 L
.26667 .4 L
F
.2619 .40476 m
.2619 .40952 L
.26667 .40952 L
.26667 .40476 L
F
.2619 .40952 m
.2619 .41429 L
.26667 .41429 L
.26667 .40952 L
F
.2619 .41429 m
.2619 .41905 L
.26667 .41905 L
.26667 .41429 L
F
.2619 .41905 m
.2619 .42381 L
.26667 .42381 L
.26667 .41905 L
F
.2619 .42381 m
.2619 .42857 L
.26667 .42857 L
.26667 .42381 L
F
.2619 .42857 m
.2619 .43333 L
.26667 .43333 L
.26667 .42857 L
F
.2619 .43333 m
.2619 .4381 L
.26667 .4381 L
.26667 .43333 L
F
0 0 .984 r
.2619 .4381 m
.2619 .44286 L
.26667 .44286 L
.26667 .4381 L
F
.2619 .44286 m
.2619 .44762 L
.26667 .44762 L
.26667 .44286 L
F
.2619 .44762 m
.2619 .45238 L
.26667 .45238 L
.26667 .44762 L
F
.2619 .45238 m
.2619 .45714 L
.26667 .45714 L
.26667 .45238 L
F
.2619 .45714 m
.2619 .4619 L
.26667 .4619 L
.26667 .45714 L
F
.2619 .4619 m
.2619 .46667 L
.26667 .46667 L
.26667 .4619 L
F
0 0 .98 r
.2619 .46667 m
.2619 .47143 L
.26667 .47143 L
.26667 .46667 L
F
.2619 .47143 m
.2619 .47619 L
.26667 .47619 L
.26667 .47143 L
F
.2619 .47619 m
.2619 .48095 L
.26667 .48095 L
.26667 .47619 L
F
0 0 .976 r
.2619 .48095 m
.2619 .48571 L
.26667 .48571 L
.26667 .48095 L
F
0 0 .973 r
.2619 .48571 m
.2619 .49048 L
.26667 .49048 L
.26667 .48571 L
F
0 0 .965 r
.2619 .49048 m
.2619 .49524 L
.26667 .49524 L
.26667 .49048 L
F
0 0 .945 r
.2619 .49524 m
.2619 .5 L
.26667 .5 L
.26667 .49524 L
F
0 0 0 r
.2619 .5 m
.2619 .50476 L
.26667 .50476 L
.26667 .5 L
F
0 0 .945 r
.2619 .50476 m
.2619 .50952 L
.26667 .50952 L
.26667 .50476 L
F
0 0 .965 r
.2619 .50952 m
.2619 .51429 L
.26667 .51429 L
.26667 .50952 L
F
0 0 .973 r
.2619 .51429 m
.2619 .51905 L
.26667 .51905 L
.26667 .51429 L
F
0 0 .976 r
.2619 .51905 m
.2619 .52381 L
.26667 .52381 L
.26667 .51905 L
F
0 0 .98 r
.2619 .52381 m
.2619 .52857 L
.26667 .52857 L
.26667 .52381 L
F
.2619 .52857 m
.2619 .53333 L
.26667 .53333 L
.26667 .52857 L
F
.2619 .53333 m
.2619 .5381 L
.26667 .5381 L
.26667 .53333 L
F
0 0 .984 r
.2619 .5381 m
.2619 .54286 L
.26667 .54286 L
.26667 .5381 L
F
.2619 .54286 m
.2619 .54762 L
.26667 .54762 L
.26667 .54286 L
F
.2619 .54762 m
.2619 .55238 L
.26667 .55238 L
.26667 .54762 L
F
.2619 .55238 m
.2619 .55714 L
.26667 .55714 L
.26667 .55238 L
F
.2619 .55714 m
.2619 .5619 L
.26667 .5619 L
.26667 .55714 L
F
.2619 .5619 m
.2619 .56667 L
.26667 .56667 L
.26667 .5619 L
F
0 0 .988 r
.2619 .56667 m
.2619 .57143 L
.26667 .57143 L
.26667 .56667 L
F
.2619 .57143 m
.2619 .57619 L
.26667 .57619 L
.26667 .57143 L
F
.2619 .57619 m
.2619 .58095 L
.26667 .58095 L
.26667 .57619 L
F
.2619 .58095 m
.2619 .58571 L
.26667 .58571 L
.26667 .58095 L
F
.2619 .58571 m
.2619 .59048 L
.26667 .59048 L
.26667 .58571 L
F
.2619 .59048 m
.2619 .59524 L
.26667 .59524 L
.26667 .59048 L
F
.2619 .59524 m
.2619 .6 L
.26667 .6 L
.26667 .59524 L
F
.2619 .6 m
.2619 .60476 L
.26667 .60476 L
.26667 .6 L
F
.2619 .60476 m
.2619 .60952 L
.26667 .60952 L
.26667 .60476 L
F
.2619 .60952 m
.2619 .61429 L
.26667 .61429 L
.26667 .60952 L
F
.2619 .61429 m
.2619 .61905 L
.26667 .61905 L
.26667 .61429 L
F
.2619 .61905 m
.2619 .62381 L
.26667 .62381 L
.26667 .61905 L
F
.2619 .62381 m
.2619 .62857 L
.26667 .62857 L
.26667 .62381 L
F
.2619 .62857 m
.2619 .63333 L
.26667 .63333 L
.26667 .62857 L
F
.2619 .63333 m
.2619 .6381 L
.26667 .6381 L
.26667 .63333 L
F
.2619 .6381 m
.2619 .64286 L
.26667 .64286 L
.26667 .6381 L
F
.2619 .64286 m
.2619 .64762 L
.26667 .64762 L
.26667 .64286 L
F
.2619 .64762 m
.2619 .65238 L
.26667 .65238 L
.26667 .64762 L
F
0 0 .992 r
.2619 .65238 m
.2619 .65714 L
.26667 .65714 L
.26667 .65238 L
F
.2619 .65714 m
.2619 .6619 L
.26667 .6619 L
.26667 .65714 L
F
.2619 .6619 m
.2619 .66667 L
.26667 .66667 L
.26667 .6619 L
F
.2619 .66667 m
.2619 .67143 L
.26667 .67143 L
.26667 .66667 L
F
.2619 .67143 m
.2619 .67619 L
.26667 .67619 L
.26667 .67143 L
F
.2619 .67619 m
.2619 .68095 L
.26667 .68095 L
.26667 .67619 L
F
.2619 .68095 m
.2619 .68571 L
.26667 .68571 L
.26667 .68095 L
F
.2619 .68571 m
.2619 .69048 L
.26667 .69048 L
.26667 .68571 L
F
.2619 .69048 m
.2619 .69524 L
.26667 .69524 L
.26667 .69048 L
F
.2619 .69524 m
.2619 .7 L
.26667 .7 L
.26667 .69524 L
F
.2619 .7 m
.2619 .70476 L
.26667 .70476 L
.26667 .7 L
F
.2619 .70476 m
.2619 .70952 L
.26667 .70952 L
.26667 .70476 L
F
.2619 .70952 m
.2619 .71429 L
.26667 .71429 L
.26667 .70952 L
F
.2619 .71429 m
.2619 .71905 L
.26667 .71905 L
.26667 .71429 L
F
.2619 .71905 m
.2619 .72381 L
.26667 .72381 L
.26667 .71905 L
F
.2619 .72381 m
.2619 .72857 L
.26667 .72857 L
.26667 .72381 L
F
.2619 .72857 m
.2619 .73333 L
.26667 .73333 L
.26667 .72857 L
F
.2619 .73333 m
.2619 .7381 L
.26667 .7381 L
.26667 .73333 L
F
.2619 .7381 m
.2619 .74286 L
.26667 .74286 L
.26667 .7381 L
F
.2619 .74286 m
.2619 .74762 L
.26667 .74762 L
.26667 .74286 L
F
.2619 .74762 m
.2619 .75238 L
.26667 .75238 L
.26667 .74762 L
F
.2619 .75238 m
.2619 .75714 L
.26667 .75714 L
.26667 .75238 L
F
.2619 .75714 m
.2619 .7619 L
.26667 .7619 L
.26667 .75714 L
F
.2619 .7619 m
.2619 .76667 L
.26667 .76667 L
.26667 .7619 L
F
.2619 .76667 m
.2619 .77143 L
.26667 .77143 L
.26667 .76667 L
F
.2619 .77143 m
.2619 .77619 L
.26667 .77619 L
.26667 .77143 L
F
.2619 .77619 m
.2619 .78095 L
.26667 .78095 L
.26667 .77619 L
F
.2619 .78095 m
.2619 .78571 L
.26667 .78571 L
.26667 .78095 L
F
.2619 .78571 m
.2619 .79048 L
.26667 .79048 L
.26667 .78571 L
F
.2619 .79048 m
.2619 .79524 L
.26667 .79524 L
.26667 .79048 L
F
.2619 .79524 m
.2619 .8 L
.26667 .8 L
.26667 .79524 L
F
.2619 .8 m
.2619 .80476 L
.26667 .80476 L
.26667 .8 L
F
.2619 .80476 m
.2619 .80952 L
.26667 .80952 L
.26667 .80476 L
F
.2619 .80952 m
.2619 .81429 L
.26667 .81429 L
.26667 .80952 L
F
.2619 .81429 m
.2619 .81905 L
.26667 .81905 L
.26667 .81429 L
F
.2619 .81905 m
.2619 .82381 L
.26667 .82381 L
.26667 .81905 L
F
.2619 .82381 m
.2619 .82857 L
.26667 .82857 L
.26667 .82381 L
F
.2619 .82857 m
.2619 .83333 L
.26667 .83333 L
.26667 .82857 L
F
.2619 .83333 m
.2619 .8381 L
.26667 .8381 L
.26667 .83333 L
F
.2619 .8381 m
.2619 .84286 L
.26667 .84286 L
.26667 .8381 L
F
.2619 .84286 m
.2619 .84762 L
.26667 .84762 L
.26667 .84286 L
F
.2619 .84762 m
.2619 .85238 L
.26667 .85238 L
.26667 .84762 L
F
.2619 .85238 m
.2619 .85714 L
.26667 .85714 L
.26667 .85238 L
F
.2619 .85714 m
.2619 .8619 L
.26667 .8619 L
.26667 .85714 L
F
.2619 .8619 m
.2619 .86667 L
.26667 .86667 L
.26667 .8619 L
F
.2619 .86667 m
.2619 .87143 L
.26667 .87143 L
.26667 .86667 L
F
0 0 .996 r
.2619 .87143 m
.2619 .87619 L
.26667 .87619 L
.26667 .87143 L
F
.2619 .87619 m
.2619 .88095 L
.26667 .88095 L
.26667 .87619 L
F
.2619 .88095 m
.2619 .88571 L
.26667 .88571 L
.26667 .88095 L
F
.2619 .88571 m
.2619 .89048 L
.26667 .89048 L
.26667 .88571 L
F
.2619 .89048 m
.2619 .89524 L
.26667 .89524 L
.26667 .89048 L
F
.2619 .89524 m
.2619 .9 L
.26667 .9 L
.26667 .89524 L
F
.2619 .9 m
.2619 .90476 L
.26667 .90476 L
.26667 .9 L
F
.2619 .90476 m
.2619 .90952 L
.26667 .90952 L
.26667 .90476 L
F
.2619 .90952 m
.2619 .91429 L
.26667 .91429 L
.26667 .90952 L
F
.2619 .91429 m
.2619 .91905 L
.26667 .91905 L
.26667 .91429 L
F
.2619 .91905 m
.2619 .92381 L
.26667 .92381 L
.26667 .91905 L
F
.2619 .92381 m
.2619 .92857 L
.26667 .92857 L
.26667 .92381 L
F
.2619 .92857 m
.2619 .93333 L
.26667 .93333 L
.26667 .92857 L
F
.2619 .93333 m
.2619 .9381 L
.26667 .9381 L
.26667 .93333 L
F
.2619 .9381 m
.2619 .94286 L
.26667 .94286 L
.26667 .9381 L
F
.2619 .94286 m
.2619 .94762 L
.26667 .94762 L
.26667 .94286 L
F
.2619 .94762 m
.2619 .95238 L
.26667 .95238 L
.26667 .94762 L
F
.2619 .95238 m
.2619 .95714 L
.26667 .95714 L
.26667 .95238 L
F
.2619 .95714 m
.2619 .9619 L
.26667 .9619 L
.26667 .95714 L
F
.2619 .9619 m
.2619 .96667 L
.26667 .96667 L
.26667 .9619 L
F
.2619 .96667 m
.2619 .97143 L
.26667 .97143 L
.26667 .96667 L
F
.2619 .97143 m
.2619 .97619 L
.26667 .97619 L
.26667 .97143 L
F
.26667 .02381 m
.26667 .02857 L
.27143 .02857 L
.27143 .02381 L
F
.26667 .02857 m
.26667 .03333 L
.27143 .03333 L
.27143 .02857 L
F
.26667 .03333 m
.26667 .0381 L
.27143 .0381 L
.27143 .03333 L
F
.26667 .0381 m
.26667 .04286 L
.27143 .04286 L
.27143 .0381 L
F
.26667 .04286 m
.26667 .04762 L
.27143 .04762 L
.27143 .04286 L
F
.26667 .04762 m
.26667 .05238 L
.27143 .05238 L
.27143 .04762 L
F
.26667 .05238 m
.26667 .05714 L
.27143 .05714 L
.27143 .05238 L
F
.26667 .05714 m
.26667 .0619 L
.27143 .0619 L
.27143 .05714 L
F
.26667 .0619 m
.26667 .06667 L
.27143 .06667 L
.27143 .0619 L
F
.26667 .06667 m
.26667 .07143 L
.27143 .07143 L
.27143 .06667 L
F
.26667 .07143 m
.26667 .07619 L
.27143 .07619 L
.27143 .07143 L
F
.26667 .07619 m
.26667 .08095 L
.27143 .08095 L
.27143 .07619 L
F
.26667 .08095 m
.26667 .08571 L
.27143 .08571 L
.27143 .08095 L
F
.26667 .08571 m
.26667 .09048 L
.27143 .09048 L
.27143 .08571 L
F
.26667 .09048 m
.26667 .09524 L
.27143 .09524 L
.27143 .09048 L
F
.26667 .09524 m
.26667 .1 L
.27143 .1 L
.27143 .09524 L
F
.26667 .1 m
.26667 .10476 L
.27143 .10476 L
.27143 .1 L
F
.26667 .10476 m
.26667 .10952 L
.27143 .10952 L
.27143 .10476 L
F
.26667 .10952 m
.26667 .11429 L
.27143 .11429 L
.27143 .10952 L
F
.26667 .11429 m
.26667 .11905 L
.27143 .11905 L
.27143 .11429 L
F
.26667 .11905 m
.26667 .12381 L
.27143 .12381 L
.27143 .11905 L
F
.26667 .12381 m
.26667 .12857 L
.27143 .12857 L
.27143 .12381 L
F
.26667 .12857 m
.26667 .13333 L
.27143 .13333 L
.27143 .12857 L
F
0 0 .992 r
.26667 .13333 m
.26667 .1381 L
.27143 .1381 L
.27143 .13333 L
F
.26667 .1381 m
.26667 .14286 L
.27143 .14286 L
.27143 .1381 L
F
.26667 .14286 m
.26667 .14762 L
.27143 .14762 L
.27143 .14286 L
F
.26667 .14762 m
.26667 .15238 L
.27143 .15238 L
.27143 .14762 L
F
.26667 .15238 m
.26667 .15714 L
.27143 .15714 L
.27143 .15238 L
F
.26667 .15714 m
.26667 .1619 L
.27143 .1619 L
.27143 .15714 L
F
.26667 .1619 m
.26667 .16667 L
.27143 .16667 L
.27143 .1619 L
F
.26667 .16667 m
.26667 .17143 L
.27143 .17143 L
.27143 .16667 L
F
.26667 .17143 m
.26667 .17619 L
.27143 .17619 L
.27143 .17143 L
F
.26667 .17619 m
.26667 .18095 L
.27143 .18095 L
.27143 .17619 L
F
.26667 .18095 m
.26667 .18571 L
.27143 .18571 L
.27143 .18095 L
F
.26667 .18571 m
.26667 .19048 L
.27143 .19048 L
.27143 .18571 L
F
.26667 .19048 m
.26667 .19524 L
.27143 .19524 L
.27143 .19048 L
F
.26667 .19524 m
.26667 .2 L
.27143 .2 L
.27143 .19524 L
F
.26667 .2 m
.26667 .20476 L
.27143 .20476 L
.27143 .2 L
F
.26667 .20476 m
.26667 .20952 L
.27143 .20952 L
.27143 .20476 L
F
.26667 .20952 m
.26667 .21429 L
.27143 .21429 L
.27143 .20952 L
F
.26667 .21429 m
.26667 .21905 L
.27143 .21905 L
.27143 .21429 L
F
.26667 .21905 m
.26667 .22381 L
.27143 .22381 L
.27143 .21905 L
F
.26667 .22381 m
.26667 .22857 L
.27143 .22857 L
.27143 .22381 L
F
.26667 .22857 m
.26667 .23333 L
.27143 .23333 L
.27143 .22857 L
F
.26667 .23333 m
.26667 .2381 L
.27143 .2381 L
.27143 .23333 L
F
.26667 .2381 m
.26667 .24286 L
.27143 .24286 L
.27143 .2381 L
F
.26667 .24286 m
.26667 .24762 L
.27143 .24762 L
.27143 .24286 L
F
.26667 .24762 m
.26667 .25238 L
.27143 .25238 L
.27143 .24762 L
F
.26667 .25238 m
.26667 .25714 L
.27143 .25714 L
.27143 .25238 L
F
.26667 .25714 m
.26667 .2619 L
.27143 .2619 L
.27143 .25714 L
F
.26667 .2619 m
.26667 .26667 L
.27143 .26667 L
.27143 .2619 L
F
.26667 .26667 m
.26667 .27143 L
.27143 .27143 L
.27143 .26667 L
F
.26667 .27143 m
.26667 .27619 L
.27143 .27619 L
.27143 .27143 L
F
.26667 .27619 m
.26667 .28095 L
.27143 .28095 L
.27143 .27619 L
F
.26667 .28095 m
.26667 .28571 L
.27143 .28571 L
.27143 .28095 L
F
.26667 .28571 m
.26667 .29048 L
.27143 .29048 L
.27143 .28571 L
F
.26667 .29048 m
.26667 .29524 L
.27143 .29524 L
.27143 .29048 L
F
.26667 .29524 m
.26667 .3 L
.27143 .3 L
.27143 .29524 L
F
.26667 .3 m
.26667 .30476 L
.27143 .30476 L
.27143 .3 L
F
.26667 .30476 m
.26667 .30952 L
.27143 .30952 L
.27143 .30476 L
F
.26667 .30952 m
.26667 .31429 L
.27143 .31429 L
.27143 .30952 L
F
.26667 .31429 m
.26667 .31905 L
.27143 .31905 L
.27143 .31429 L
F
.26667 .31905 m
.26667 .32381 L
.27143 .32381 L
.27143 .31905 L
F
.26667 .32381 m
.26667 .32857 L
.27143 .32857 L
.27143 .32381 L
F
.26667 .32857 m
.26667 .33333 L
.27143 .33333 L
.27143 .32857 L
F
.26667 .33333 m
.26667 .3381 L
.27143 .3381 L
.27143 .33333 L
F
.26667 .3381 m
.26667 .34286 L
.27143 .34286 L
.27143 .3381 L
F
.26667 .34286 m
.26667 .34762 L
.27143 .34762 L
.27143 .34286 L
F
.26667 .34762 m
.26667 .35238 L
.27143 .35238 L
.27143 .34762 L
F
0 0 .988 r
.26667 .35238 m
.26667 .35714 L
.27143 .35714 L
.27143 .35238 L
F
.26667 .35714 m
.26667 .3619 L
.27143 .3619 L
.27143 .35714 L
F
.26667 .3619 m
.26667 .36667 L
.27143 .36667 L
.27143 .3619 L
F
.26667 .36667 m
.26667 .37143 L
.27143 .37143 L
.27143 .36667 L
F
.26667 .37143 m
.26667 .37619 L
.27143 .37619 L
.27143 .37143 L
F
.26667 .37619 m
.26667 .38095 L
.27143 .38095 L
.27143 .37619 L
F
.26667 .38095 m
.26667 .38571 L
.27143 .38571 L
.27143 .38095 L
F
.26667 .38571 m
.26667 .39048 L
.27143 .39048 L
.27143 .38571 L
F
.26667 .39048 m
.26667 .39524 L
.27143 .39524 L
.27143 .39048 L
F
.26667 .39524 m
.26667 .4 L
.27143 .4 L
.27143 .39524 L
F
.26667 .4 m
.26667 .40476 L
.27143 .40476 L
.27143 .4 L
F
.26667 .40476 m
.26667 .40952 L
.27143 .40952 L
.27143 .40476 L
F
.26667 .40952 m
.26667 .41429 L
.27143 .41429 L
.27143 .40952 L
F
.26667 .41429 m
.26667 .41905 L
.27143 .41905 L
.27143 .41429 L
F
.26667 .41905 m
.26667 .42381 L
.27143 .42381 L
.27143 .41905 L
F
.26667 .42381 m
.26667 .42857 L
.27143 .42857 L
.27143 .42381 L
F
.26667 .42857 m
.26667 .43333 L
.27143 .43333 L
.27143 .42857 L
F
0 0 .984 r
.26667 .43333 m
.26667 .4381 L
.27143 .4381 L
.27143 .43333 L
F
.26667 .4381 m
.26667 .44286 L
.27143 .44286 L
.27143 .4381 L
F
.26667 .44286 m
.26667 .44762 L
.27143 .44762 L
.27143 .44286 L
F
.26667 .44762 m
.26667 .45238 L
.27143 .45238 L
.27143 .44762 L
F
.26667 .45238 m
.26667 .45714 L
.27143 .45714 L
.27143 .45238 L
F
.26667 .45714 m
.26667 .4619 L
.27143 .4619 L
.27143 .45714 L
F
.26667 .4619 m
.26667 .46667 L
.27143 .46667 L
.27143 .4619 L
F
0 0 .98 r
.26667 .46667 m
.26667 .47143 L
.27143 .47143 L
.27143 .46667 L
F
.26667 .47143 m
.26667 .47619 L
.27143 .47619 L
.27143 .47143 L
F
.26667 .47619 m
.26667 .48095 L
.27143 .48095 L
.27143 .47619 L
F
0 0 .976 r
.26667 .48095 m
.26667 .48571 L
.27143 .48571 L
.27143 .48095 L
F
0 0 .973 r
.26667 .48571 m
.26667 .49048 L
.27143 .49048 L
.27143 .48571 L
F
0 0 .969 r
.26667 .49048 m
.26667 .49524 L
.27143 .49524 L
.27143 .49048 L
F
0 0 .965 r
.26667 .49524 m
.26667 .5 L
.27143 .5 L
.27143 .49524 L
F
0 0 0 r
.26667 .5 m
.26667 .50476 L
.27143 .50476 L
.27143 .5 L
F
0 0 .965 r
.26667 .50476 m
.26667 .50952 L
.27143 .50952 L
.27143 .50476 L
F
0 0 .969 r
.26667 .50952 m
.26667 .51429 L
.27143 .51429 L
.27143 .50952 L
F
0 0 .973 r
.26667 .51429 m
.26667 .51905 L
.27143 .51905 L
.27143 .51429 L
F
0 0 .976 r
.26667 .51905 m
.26667 .52381 L
.27143 .52381 L
.27143 .51905 L
F
0 0 .98 r
.26667 .52381 m
.26667 .52857 L
.27143 .52857 L
.27143 .52381 L
F
.26667 .52857 m
.26667 .53333 L
.27143 .53333 L
.27143 .52857 L
F
.26667 .53333 m
.26667 .5381 L
.27143 .5381 L
.27143 .53333 L
F
0 0 .984 r
.26667 .5381 m
.26667 .54286 L
.27143 .54286 L
.27143 .5381 L
F
.26667 .54286 m
.26667 .54762 L
.27143 .54762 L
.27143 .54286 L
F
.26667 .54762 m
.26667 .55238 L
.27143 .55238 L
.27143 .54762 L
F
.26667 .55238 m
.26667 .55714 L
.27143 .55714 L
.27143 .55238 L
F
.26667 .55714 m
.26667 .5619 L
.27143 .5619 L
.27143 .55714 L
F
.26667 .5619 m
.26667 .56667 L
.27143 .56667 L
.27143 .5619 L
F
.26667 .56667 m
.26667 .57143 L
.27143 .57143 L
.27143 .56667 L
F
0 0 .988 r
.26667 .57143 m
.26667 .57619 L
.27143 .57619 L
.27143 .57143 L
F
.26667 .57619 m
.26667 .58095 L
.27143 .58095 L
.27143 .57619 L
F
.26667 .58095 m
.26667 .58571 L
.27143 .58571 L
.27143 .58095 L
F
.26667 .58571 m
.26667 .59048 L
.27143 .59048 L
.27143 .58571 L
F
.26667 .59048 m
.26667 .59524 L
.27143 .59524 L
.27143 .59048 L
F
.26667 .59524 m
.26667 .6 L
.27143 .6 L
.27143 .59524 L
F
.26667 .6 m
.26667 .60476 L
.27143 .60476 L
.27143 .6 L
F
.26667 .60476 m
.26667 .60952 L
.27143 .60952 L
.27143 .60476 L
F
.26667 .60952 m
.26667 .61429 L
.27143 .61429 L
.27143 .60952 L
F
.26667 .61429 m
.26667 .61905 L
.27143 .61905 L
.27143 .61429 L
F
.26667 .61905 m
.26667 .62381 L
.27143 .62381 L
.27143 .61905 L
F
.26667 .62381 m
.26667 .62857 L
.27143 .62857 L
.27143 .62381 L
F
.26667 .62857 m
.26667 .63333 L
.27143 .63333 L
.27143 .62857 L
F
.26667 .63333 m
.26667 .6381 L
.27143 .6381 L
.27143 .63333 L
F
.26667 .6381 m
.26667 .64286 L
.27143 .64286 L
.27143 .6381 L
F
.26667 .64286 m
.26667 .64762 L
.27143 .64762 L
.27143 .64286 L
F
.26667 .64762 m
.26667 .65238 L
.27143 .65238 L
.27143 .64762 L
F
0 0 .992 r
.26667 .65238 m
.26667 .65714 L
.27143 .65714 L
.27143 .65238 L
F
.26667 .65714 m
.26667 .6619 L
.27143 .6619 L
.27143 .65714 L
F
.26667 .6619 m
.26667 .66667 L
.27143 .66667 L
.27143 .6619 L
F
.26667 .66667 m
.26667 .67143 L
.27143 .67143 L
.27143 .66667 L
F
.26667 .67143 m
.26667 .67619 L
.27143 .67619 L
.27143 .67143 L
F
.26667 .67619 m
.26667 .68095 L
.27143 .68095 L
.27143 .67619 L
F
.26667 .68095 m
.26667 .68571 L
.27143 .68571 L
.27143 .68095 L
F
.26667 .68571 m
.26667 .69048 L
.27143 .69048 L
.27143 .68571 L
F
.26667 .69048 m
.26667 .69524 L
.27143 .69524 L
.27143 .69048 L
F
.26667 .69524 m
.26667 .7 L
.27143 .7 L
.27143 .69524 L
F
.26667 .7 m
.26667 .70476 L
.27143 .70476 L
.27143 .7 L
F
.26667 .70476 m
.26667 .70952 L
.27143 .70952 L
.27143 .70476 L
F
.26667 .70952 m
.26667 .71429 L
.27143 .71429 L
.27143 .70952 L
F
.26667 .71429 m
.26667 .71905 L
.27143 .71905 L
.27143 .71429 L
F
.26667 .71905 m
.26667 .72381 L
.27143 .72381 L
.27143 .71905 L
F
.26667 .72381 m
.26667 .72857 L
.27143 .72857 L
.27143 .72381 L
F
.26667 .72857 m
.26667 .73333 L
.27143 .73333 L
.27143 .72857 L
F
.26667 .73333 m
.26667 .7381 L
.27143 .7381 L
.27143 .73333 L
F
.26667 .7381 m
.26667 .74286 L
.27143 .74286 L
.27143 .7381 L
F
.26667 .74286 m
.26667 .74762 L
.27143 .74762 L
.27143 .74286 L
F
.26667 .74762 m
.26667 .75238 L
.27143 .75238 L
.27143 .74762 L
F
.26667 .75238 m
.26667 .75714 L
.27143 .75714 L
.27143 .75238 L
F
.26667 .75714 m
.26667 .7619 L
.27143 .7619 L
.27143 .75714 L
F
.26667 .7619 m
.26667 .76667 L
.27143 .76667 L
.27143 .7619 L
F
.26667 .76667 m
.26667 .77143 L
.27143 .77143 L
.27143 .76667 L
F
.26667 .77143 m
.26667 .77619 L
.27143 .77619 L
.27143 .77143 L
F
.26667 .77619 m
.26667 .78095 L
.27143 .78095 L
.27143 .77619 L
F
.26667 .78095 m
.26667 .78571 L
.27143 .78571 L
.27143 .78095 L
F
.26667 .78571 m
.26667 .79048 L
.27143 .79048 L
.27143 .78571 L
F
.26667 .79048 m
.26667 .79524 L
.27143 .79524 L
.27143 .79048 L
F
.26667 .79524 m
.26667 .8 L
.27143 .8 L
.27143 .79524 L
F
.26667 .8 m
.26667 .80476 L
.27143 .80476 L
.27143 .8 L
F
.26667 .80476 m
.26667 .80952 L
.27143 .80952 L
.27143 .80476 L
F
.26667 .80952 m
.26667 .81429 L
.27143 .81429 L
.27143 .80952 L
F
.26667 .81429 m
.26667 .81905 L
.27143 .81905 L
.27143 .81429 L
F
.26667 .81905 m
.26667 .82381 L
.27143 .82381 L
.27143 .81905 L
F
.26667 .82381 m
.26667 .82857 L
.27143 .82857 L
.27143 .82381 L
F
.26667 .82857 m
.26667 .83333 L
.27143 .83333 L
.27143 .82857 L
F
.26667 .83333 m
.26667 .8381 L
.27143 .8381 L
.27143 .83333 L
F
.26667 .8381 m
.26667 .84286 L
.27143 .84286 L
.27143 .8381 L
F
.26667 .84286 m
.26667 .84762 L
.27143 .84762 L
.27143 .84286 L
F
.26667 .84762 m
.26667 .85238 L
.27143 .85238 L
.27143 .84762 L
F
.26667 .85238 m
.26667 .85714 L
.27143 .85714 L
.27143 .85238 L
F
.26667 .85714 m
.26667 .8619 L
.27143 .8619 L
.27143 .85714 L
F
.26667 .8619 m
.26667 .86667 L
.27143 .86667 L
.27143 .8619 L
F
.26667 .86667 m
.26667 .87143 L
.27143 .87143 L
.27143 .86667 L
F
0 0 .996 r
.26667 .87143 m
.26667 .87619 L
.27143 .87619 L
.27143 .87143 L
F
.26667 .87619 m
.26667 .88095 L
.27143 .88095 L
.27143 .87619 L
F
.26667 .88095 m
.26667 .88571 L
.27143 .88571 L
.27143 .88095 L
F
.26667 .88571 m
.26667 .89048 L
.27143 .89048 L
.27143 .88571 L
F
.26667 .89048 m
.26667 .89524 L
.27143 .89524 L
.27143 .89048 L
F
.26667 .89524 m
.26667 .9 L
.27143 .9 L
.27143 .89524 L
F
.26667 .9 m
.26667 .90476 L
.27143 .90476 L
.27143 .9 L
F
.26667 .90476 m
.26667 .90952 L
.27143 .90952 L
.27143 .90476 L
F
.26667 .90952 m
.26667 .91429 L
.27143 .91429 L
.27143 .90952 L
F
.26667 .91429 m
.26667 .91905 L
.27143 .91905 L
.27143 .91429 L
F
.26667 .91905 m
.26667 .92381 L
.27143 .92381 L
.27143 .91905 L
F
.26667 .92381 m
.26667 .92857 L
.27143 .92857 L
.27143 .92381 L
F
.26667 .92857 m
.26667 .93333 L
.27143 .93333 L
.27143 .92857 L
F
.26667 .93333 m
.26667 .9381 L
.27143 .9381 L
.27143 .93333 L
F
.26667 .9381 m
.26667 .94286 L
.27143 .94286 L
.27143 .9381 L
F
.26667 .94286 m
.26667 .94762 L
.27143 .94762 L
.27143 .94286 L
F
.26667 .94762 m
.26667 .95238 L
.27143 .95238 L
.27143 .94762 L
F
.26667 .95238 m
.26667 .95714 L
.27143 .95714 L
.27143 .95238 L
F
.26667 .95714 m
.26667 .9619 L
.27143 .9619 L
.27143 .95714 L
F
.26667 .9619 m
.26667 .96667 L
.27143 .96667 L
.27143 .9619 L
F
.26667 .96667 m
.26667 .97143 L
.27143 .97143 L
.27143 .96667 L
F
.26667 .97143 m
.26667 .97619 L
.27143 .97619 L
.27143 .97143 L
F
.27143 .02381 m
.27143 .02857 L
.27619 .02857 L
.27619 .02381 L
F
.27143 .02857 m
.27143 .03333 L
.27619 .03333 L
.27619 .02857 L
F
.27143 .03333 m
.27143 .0381 L
.27619 .0381 L
.27619 .03333 L
F
.27143 .0381 m
.27143 .04286 L
.27619 .04286 L
.27619 .0381 L
F
.27143 .04286 m
.27143 .04762 L
.27619 .04762 L
.27619 .04286 L
F
.27143 .04762 m
.27143 .05238 L
.27619 .05238 L
.27619 .04762 L
F
.27143 .05238 m
.27143 .05714 L
.27619 .05714 L
.27619 .05238 L
F
.27143 .05714 m
.27143 .0619 L
.27619 .0619 L
.27619 .05714 L
F
.27143 .0619 m
.27143 .06667 L
.27619 .06667 L
.27619 .0619 L
F
.27143 .06667 m
.27143 .07143 L
.27619 .07143 L
.27619 .06667 L
F
.27143 .07143 m
.27143 .07619 L
.27619 .07619 L
.27619 .07143 L
F
.27143 .07619 m
.27143 .08095 L
.27619 .08095 L
.27619 .07619 L
F
.27143 .08095 m
.27143 .08571 L
.27619 .08571 L
.27619 .08095 L
F
.27143 .08571 m
.27143 .09048 L
.27619 .09048 L
.27619 .08571 L
F
.27143 .09048 m
.27143 .09524 L
.27619 .09524 L
.27619 .09048 L
F
.27143 .09524 m
.27143 .1 L
.27619 .1 L
.27619 .09524 L
F
.27143 .1 m
.27143 .10476 L
.27619 .10476 L
.27619 .1 L
F
.27143 .10476 m
.27143 .10952 L
.27619 .10952 L
.27619 .10476 L
F
.27143 .10952 m
.27143 .11429 L
.27619 .11429 L
.27619 .10952 L
F
.27143 .11429 m
.27143 .11905 L
.27619 .11905 L
.27619 .11429 L
F
.27143 .11905 m
.27143 .12381 L
.27619 .12381 L
.27619 .11905 L
F
.27143 .12381 m
.27143 .12857 L
.27619 .12857 L
.27619 .12381 L
F
0 0 .992 r
.27143 .12857 m
.27143 .13333 L
.27619 .13333 L
.27619 .12857 L
F
.27143 .13333 m
.27143 .1381 L
.27619 .1381 L
.27619 .13333 L
F
.27143 .1381 m
.27143 .14286 L
.27619 .14286 L
.27619 .1381 L
F
.27143 .14286 m
.27143 .14762 L
.27619 .14762 L
.27619 .14286 L
F
.27143 .14762 m
.27143 .15238 L
.27619 .15238 L
.27619 .14762 L
F
.27143 .15238 m
.27143 .15714 L
.27619 .15714 L
.27619 .15238 L
F
.27143 .15714 m
.27143 .1619 L
.27619 .1619 L
.27619 .15714 L
F
.27143 .1619 m
.27143 .16667 L
.27619 .16667 L
.27619 .1619 L
F
.27143 .16667 m
.27143 .17143 L
.27619 .17143 L
.27619 .16667 L
F
.27143 .17143 m
.27143 .17619 L
.27619 .17619 L
.27619 .17143 L
F
.27143 .17619 m
.27143 .18095 L
.27619 .18095 L
.27619 .17619 L
F
.27143 .18095 m
.27143 .18571 L
.27619 .18571 L
.27619 .18095 L
F
.27143 .18571 m
.27143 .19048 L
.27619 .19048 L
.27619 .18571 L
F
.27143 .19048 m
.27143 .19524 L
.27619 .19524 L
.27619 .19048 L
F
.27143 .19524 m
.27143 .2 L
.27619 .2 L
.27619 .19524 L
F
.27143 .2 m
.27143 .20476 L
.27619 .20476 L
.27619 .2 L
F
.27143 .20476 m
.27143 .20952 L
.27619 .20952 L
.27619 .20476 L
F
.27143 .20952 m
.27143 .21429 L
.27619 .21429 L
.27619 .20952 L
F
.27143 .21429 m
.27143 .21905 L
.27619 .21905 L
.27619 .21429 L
F
.27143 .21905 m
.27143 .22381 L
.27619 .22381 L
.27619 .21905 L
F
.27143 .22381 m
.27143 .22857 L
.27619 .22857 L
.27619 .22381 L
F
.27143 .22857 m
.27143 .23333 L
.27619 .23333 L
.27619 .22857 L
F
.27143 .23333 m
.27143 .2381 L
.27619 .2381 L
.27619 .23333 L
F
.27143 .2381 m
.27143 .24286 L
.27619 .24286 L
.27619 .2381 L
F
.27143 .24286 m
.27143 .24762 L
.27619 .24762 L
.27619 .24286 L
F
.27143 .24762 m
.27143 .25238 L
.27619 .25238 L
.27619 .24762 L
F
.27143 .25238 m
.27143 .25714 L
.27619 .25714 L
.27619 .25238 L
F
.27143 .25714 m
.27143 .2619 L
.27619 .2619 L
.27619 .25714 L
F
.27143 .2619 m
.27143 .26667 L
.27619 .26667 L
.27619 .2619 L
F
.27143 .26667 m
.27143 .27143 L
.27619 .27143 L
.27619 .26667 L
F
.27143 .27143 m
.27143 .27619 L
.27619 .27619 L
.27619 .27143 L
F
.27143 .27619 m
.27143 .28095 L
.27619 .28095 L
.27619 .27619 L
F
.27143 .28095 m
.27143 .28571 L
.27619 .28571 L
.27619 .28095 L
F
.27143 .28571 m
.27143 .29048 L
.27619 .29048 L
.27619 .28571 L
F
.27143 .29048 m
.27143 .29524 L
.27619 .29524 L
.27619 .29048 L
F
.27143 .29524 m
.27143 .3 L
.27619 .3 L
.27619 .29524 L
F
.27143 .3 m
.27143 .30476 L
.27619 .30476 L
.27619 .3 L
F
.27143 .30476 m
.27143 .30952 L
.27619 .30952 L
.27619 .30476 L
F
.27143 .30952 m
.27143 .31429 L
.27619 .31429 L
.27619 .30952 L
F
.27143 .31429 m
.27143 .31905 L
.27619 .31905 L
.27619 .31429 L
F
.27143 .31905 m
.27143 .32381 L
.27619 .32381 L
.27619 .31905 L
F
.27143 .32381 m
.27143 .32857 L
.27619 .32857 L
.27619 .32381 L
F
.27143 .32857 m
.27143 .33333 L
.27619 .33333 L
.27619 .32857 L
F
.27143 .33333 m
.27143 .3381 L
.27619 .3381 L
.27619 .33333 L
F
.27143 .3381 m
.27143 .34286 L
.27619 .34286 L
.27619 .3381 L
F
.27143 .34286 m
.27143 .34762 L
.27619 .34762 L
.27619 .34286 L
F
0 0 .988 r
.27143 .34762 m
.27143 .35238 L
.27619 .35238 L
.27619 .34762 L
F
.27143 .35238 m
.27143 .35714 L
.27619 .35714 L
.27619 .35238 L
F
.27143 .35714 m
.27143 .3619 L
.27619 .3619 L
.27619 .35714 L
F
.27143 .3619 m
.27143 .36667 L
.27619 .36667 L
.27619 .3619 L
F
.27143 .36667 m
.27143 .37143 L
.27619 .37143 L
.27619 .36667 L
F
.27143 .37143 m
.27143 .37619 L
.27619 .37619 L
.27619 .37143 L
F
.27143 .37619 m
.27143 .38095 L
.27619 .38095 L
.27619 .37619 L
F
.27143 .38095 m
.27143 .38571 L
.27619 .38571 L
.27619 .38095 L
F
.27143 .38571 m
.27143 .39048 L
.27619 .39048 L
.27619 .38571 L
F
.27143 .39048 m
.27143 .39524 L
.27619 .39524 L
.27619 .39048 L
F
.27143 .39524 m
.27143 .4 L
.27619 .4 L
.27619 .39524 L
F
.27143 .4 m
.27143 .40476 L
.27619 .40476 L
.27619 .4 L
F
.27143 .40476 m
.27143 .40952 L
.27619 .40952 L
.27619 .40476 L
F
.27143 .40952 m
.27143 .41429 L
.27619 .41429 L
.27619 .40952 L
F
.27143 .41429 m
.27143 .41905 L
.27619 .41905 L
.27619 .41429 L
F
.27143 .41905 m
.27143 .42381 L
.27619 .42381 L
.27619 .41905 L
F
.27143 .42381 m
.27143 .42857 L
.27619 .42857 L
.27619 .42381 L
F
0 0 .984 r
.27143 .42857 m
.27143 .43333 L
.27619 .43333 L
.27619 .42857 L
F
.27143 .43333 m
.27143 .4381 L
.27619 .4381 L
.27619 .43333 L
F
.27143 .4381 m
.27143 .44286 L
.27619 .44286 L
.27619 .4381 L
F
.27143 .44286 m
.27143 .44762 L
.27619 .44762 L
.27619 .44286 L
F
.27143 .44762 m
.27143 .45238 L
.27619 .45238 L
.27619 .44762 L
F
.27143 .45238 m
.27143 .45714 L
.27619 .45714 L
.27619 .45238 L
F
.27143 .45714 m
.27143 .4619 L
.27619 .4619 L
.27619 .45714 L
F
0 0 .98 r
.27143 .4619 m
.27143 .46667 L
.27619 .46667 L
.27619 .4619 L
F
.27143 .46667 m
.27143 .47143 L
.27619 .47143 L
.27619 .46667 L
F
.27143 .47143 m
.27143 .47619 L
.27619 .47619 L
.27619 .47143 L
F
.27143 .47619 m
.27143 .48095 L
.27619 .48095 L
.27619 .47619 L
F
0 0 .976 r
.27143 .48095 m
.27143 .48571 L
.27619 .48571 L
.27619 .48095 L
F
.27143 .48571 m
.27143 .49048 L
.27619 .49048 L
.27619 .48571 L
F
0 0 .973 r
.27143 .49048 m
.27143 .49524 L
.27619 .49524 L
.27619 .49048 L
F
0 0 .969 r
.27143 .49524 m
.27143 .5 L
.27619 .5 L
.27619 .49524 L
F
0 0 0 r
.27143 .5 m
.27143 .50476 L
.27619 .50476 L
.27619 .5 L
F
0 0 .969 r
.27143 .50476 m
.27143 .50952 L
.27619 .50952 L
.27619 .50476 L
F
0 0 .973 r
.27143 .50952 m
.27143 .51429 L
.27619 .51429 L
.27619 .50952 L
F
0 0 .976 r
.27143 .51429 m
.27143 .51905 L
.27619 .51905 L
.27619 .51429 L
F
.27143 .51905 m
.27143 .52381 L
.27619 .52381 L
.27619 .51905 L
F
0 0 .98 r
.27143 .52381 m
.27143 .52857 L
.27619 .52857 L
.27619 .52381 L
F
.27143 .52857 m
.27143 .53333 L
.27619 .53333 L
.27619 .52857 L
F
.27143 .53333 m
.27143 .5381 L
.27619 .5381 L
.27619 .53333 L
F
.27143 .5381 m
.27143 .54286 L
.27619 .54286 L
.27619 .5381 L
F
0 0 .984 r
.27143 .54286 m
.27143 .54762 L
.27619 .54762 L
.27619 .54286 L
F
.27143 .54762 m
.27143 .55238 L
.27619 .55238 L
.27619 .54762 L
F
.27143 .55238 m
.27143 .55714 L
.27619 .55714 L
.27619 .55238 L
F
.27143 .55714 m
.27143 .5619 L
.27619 .5619 L
.27619 .55714 L
F
.27143 .5619 m
.27143 .56667 L
.27619 .56667 L
.27619 .5619 L
F
.27143 .56667 m
.27143 .57143 L
.27619 .57143 L
.27619 .56667 L
F
.27143 .57143 m
.27143 .57619 L
.27619 .57619 L
.27619 .57143 L
F
0 0 .988 r
.27143 .57619 m
.27143 .58095 L
.27619 .58095 L
.27619 .57619 L
F
.27143 .58095 m
.27143 .58571 L
.27619 .58571 L
.27619 .58095 L
F
.27143 .58571 m
.27143 .59048 L
.27619 .59048 L
.27619 .58571 L
F
.27143 .59048 m
.27143 .59524 L
.27619 .59524 L
.27619 .59048 L
F
.27143 .59524 m
.27143 .6 L
.27619 .6 L
.27619 .59524 L
F
.27143 .6 m
.27143 .60476 L
.27619 .60476 L
.27619 .6 L
F
.27143 .60476 m
.27143 .60952 L
.27619 .60952 L
.27619 .60476 L
F
.27143 .60952 m
.27143 .61429 L
.27619 .61429 L
.27619 .60952 L
F
.27143 .61429 m
.27143 .61905 L
.27619 .61905 L
.27619 .61429 L
F
.27143 .61905 m
.27143 .62381 L
.27619 .62381 L
.27619 .61905 L
F
.27143 .62381 m
.27143 .62857 L
.27619 .62857 L
.27619 .62381 L
F
.27143 .62857 m
.27143 .63333 L
.27619 .63333 L
.27619 .62857 L
F
.27143 .63333 m
.27143 .6381 L
.27619 .6381 L
.27619 .63333 L
F
.27143 .6381 m
.27143 .64286 L
.27619 .64286 L
.27619 .6381 L
F
.27143 .64286 m
.27143 .64762 L
.27619 .64762 L
.27619 .64286 L
F
.27143 .64762 m
.27143 .65238 L
.27619 .65238 L
.27619 .64762 L
F
.27143 .65238 m
.27143 .65714 L
.27619 .65714 L
.27619 .65238 L
F
0 0 .992 r
.27143 .65714 m
.27143 .6619 L
.27619 .6619 L
.27619 .65714 L
F
.27143 .6619 m
.27143 .66667 L
.27619 .66667 L
.27619 .6619 L
F
.27143 .66667 m
.27143 .67143 L
.27619 .67143 L
.27619 .66667 L
F
.27143 .67143 m
.27143 .67619 L
.27619 .67619 L
.27619 .67143 L
F
.27143 .67619 m
.27143 .68095 L
.27619 .68095 L
.27619 .67619 L
F
.27143 .68095 m
.27143 .68571 L
.27619 .68571 L
.27619 .68095 L
F
.27143 .68571 m
.27143 .69048 L
.27619 .69048 L
.27619 .68571 L
F
.27143 .69048 m
.27143 .69524 L
.27619 .69524 L
.27619 .69048 L
F
.27143 .69524 m
.27143 .7 L
.27619 .7 L
.27619 .69524 L
F
.27143 .7 m
.27143 .70476 L
.27619 .70476 L
.27619 .7 L
F
.27143 .70476 m
.27143 .70952 L
.27619 .70952 L
.27619 .70476 L
F
.27143 .70952 m
.27143 .71429 L
.27619 .71429 L
.27619 .70952 L
F
.27143 .71429 m
.27143 .71905 L
.27619 .71905 L
.27619 .71429 L
F
.27143 .71905 m
.27143 .72381 L
.27619 .72381 L
.27619 .71905 L
F
.27143 .72381 m
.27143 .72857 L
.27619 .72857 L
.27619 .72381 L
F
.27143 .72857 m
.27143 .73333 L
.27619 .73333 L
.27619 .72857 L
F
.27143 .73333 m
.27143 .7381 L
.27619 .7381 L
.27619 .73333 L
F
.27143 .7381 m
.27143 .74286 L
.27619 .74286 L
.27619 .7381 L
F
.27143 .74286 m
.27143 .74762 L
.27619 .74762 L
.27619 .74286 L
F
.27143 .74762 m
.27143 .75238 L
.27619 .75238 L
.27619 .74762 L
F
.27143 .75238 m
.27143 .75714 L
.27619 .75714 L
.27619 .75238 L
F
.27143 .75714 m
.27143 .7619 L
.27619 .7619 L
.27619 .75714 L
F
.27143 .7619 m
.27143 .76667 L
.27619 .76667 L
.27619 .7619 L
F
.27143 .76667 m
.27143 .77143 L
.27619 .77143 L
.27619 .76667 L
F
.27143 .77143 m
.27143 .77619 L
.27619 .77619 L
.27619 .77143 L
F
.27143 .77619 m
.27143 .78095 L
.27619 .78095 L
.27619 .77619 L
F
.27143 .78095 m
.27143 .78571 L
.27619 .78571 L
.27619 .78095 L
F
.27143 .78571 m
.27143 .79048 L
.27619 .79048 L
.27619 .78571 L
F
.27143 .79048 m
.27143 .79524 L
.27619 .79524 L
.27619 .79048 L
F
.27143 .79524 m
.27143 .8 L
.27619 .8 L
.27619 .79524 L
F
.27143 .8 m
.27143 .80476 L
.27619 .80476 L
.27619 .8 L
F
.27143 .80476 m
.27143 .80952 L
.27619 .80952 L
.27619 .80476 L
F
.27143 .80952 m
.27143 .81429 L
.27619 .81429 L
.27619 .80952 L
F
.27143 .81429 m
.27143 .81905 L
.27619 .81905 L
.27619 .81429 L
F
.27143 .81905 m
.27143 .82381 L
.27619 .82381 L
.27619 .81905 L
F
.27143 .82381 m
.27143 .82857 L
.27619 .82857 L
.27619 .82381 L
F
.27143 .82857 m
.27143 .83333 L
.27619 .83333 L
.27619 .82857 L
F
.27143 .83333 m
.27143 .8381 L
.27619 .8381 L
.27619 .83333 L
F
.27143 .8381 m
.27143 .84286 L
.27619 .84286 L
.27619 .8381 L
F
.27143 .84286 m
.27143 .84762 L
.27619 .84762 L
.27619 .84286 L
F
.27143 .84762 m
.27143 .85238 L
.27619 .85238 L
.27619 .84762 L
F
.27143 .85238 m
.27143 .85714 L
.27619 .85714 L
.27619 .85238 L
F
.27143 .85714 m
.27143 .8619 L
.27619 .8619 L
.27619 .85714 L
F
.27143 .8619 m
.27143 .86667 L
.27619 .86667 L
.27619 .8619 L
F
.27143 .86667 m
.27143 .87143 L
.27619 .87143 L
.27619 .86667 L
F
.27143 .87143 m
.27143 .87619 L
.27619 .87619 L
.27619 .87143 L
F
0 0 .996 r
.27143 .87619 m
.27143 .88095 L
.27619 .88095 L
.27619 .87619 L
F
.27143 .88095 m
.27143 .88571 L
.27619 .88571 L
.27619 .88095 L
F
.27143 .88571 m
.27143 .89048 L
.27619 .89048 L
.27619 .88571 L
F
.27143 .89048 m
.27143 .89524 L
.27619 .89524 L
.27619 .89048 L
F
.27143 .89524 m
.27143 .9 L
.27619 .9 L
.27619 .89524 L
F
.27143 .9 m
.27143 .90476 L
.27619 .90476 L
.27619 .9 L
F
.27143 .90476 m
.27143 .90952 L
.27619 .90952 L
.27619 .90476 L
F
.27143 .90952 m
.27143 .91429 L
.27619 .91429 L
.27619 .90952 L
F
.27143 .91429 m
.27143 .91905 L
.27619 .91905 L
.27619 .91429 L
F
.27143 .91905 m
.27143 .92381 L
.27619 .92381 L
.27619 .91905 L
F
.27143 .92381 m
.27143 .92857 L
.27619 .92857 L
.27619 .92381 L
F
.27143 .92857 m
.27143 .93333 L
.27619 .93333 L
.27619 .92857 L
F
.27143 .93333 m
.27143 .9381 L
.27619 .9381 L
.27619 .93333 L
F
.27143 .9381 m
.27143 .94286 L
.27619 .94286 L
.27619 .9381 L
F
.27143 .94286 m
.27143 .94762 L
.27619 .94762 L
.27619 .94286 L
F
.27143 .94762 m
.27143 .95238 L
.27619 .95238 L
.27619 .94762 L
F
.27143 .95238 m
.27143 .95714 L
.27619 .95714 L
.27619 .95238 L
F
.27143 .95714 m
.27143 .9619 L
.27619 .9619 L
.27619 .95714 L
F
.27143 .9619 m
.27143 .96667 L
.27619 .96667 L
.27619 .9619 L
F
.27143 .96667 m
.27143 .97143 L
.27619 .97143 L
.27619 .96667 L
F
.27143 .97143 m
.27143 .97619 L
.27619 .97619 L
.27619 .97143 L
F
.27619 .02381 m
.27619 .02857 L
.28095 .02857 L
.28095 .02381 L
F
.27619 .02857 m
.27619 .03333 L
.28095 .03333 L
.28095 .02857 L
F
.27619 .03333 m
.27619 .0381 L
.28095 .0381 L
.28095 .03333 L
F
.27619 .0381 m
.27619 .04286 L
.28095 .04286 L
.28095 .0381 L
F
.27619 .04286 m
.27619 .04762 L
.28095 .04762 L
.28095 .04286 L
F
.27619 .04762 m
.27619 .05238 L
.28095 .05238 L
.28095 .04762 L
F
.27619 .05238 m
.27619 .05714 L
.28095 .05714 L
.28095 .05238 L
F
.27619 .05714 m
.27619 .0619 L
.28095 .0619 L
.28095 .05714 L
F
.27619 .0619 m
.27619 .06667 L
.28095 .06667 L
.28095 .0619 L
F
.27619 .06667 m
.27619 .07143 L
.28095 .07143 L
.28095 .06667 L
F
.27619 .07143 m
.27619 .07619 L
.28095 .07619 L
.28095 .07143 L
F
.27619 .07619 m
.27619 .08095 L
.28095 .08095 L
.28095 .07619 L
F
.27619 .08095 m
.27619 .08571 L
.28095 .08571 L
.28095 .08095 L
F
.27619 .08571 m
.27619 .09048 L
.28095 .09048 L
.28095 .08571 L
F
.27619 .09048 m
.27619 .09524 L
.28095 .09524 L
.28095 .09048 L
F
.27619 .09524 m
.27619 .1 L
.28095 .1 L
.28095 .09524 L
F
.27619 .1 m
.27619 .10476 L
.28095 .10476 L
.28095 .1 L
F
.27619 .10476 m
.27619 .10952 L
.28095 .10952 L
.28095 .10476 L
F
.27619 .10952 m
.27619 .11429 L
.28095 .11429 L
.28095 .10952 L
F
.27619 .11429 m
.27619 .11905 L
.28095 .11905 L
.28095 .11429 L
F
.27619 .11905 m
.27619 .12381 L
.28095 .12381 L
.28095 .11905 L
F
0 0 .992 r
.27619 .12381 m
.27619 .12857 L
.28095 .12857 L
.28095 .12381 L
F
.27619 .12857 m
.27619 .13333 L
.28095 .13333 L
.28095 .12857 L
F
.27619 .13333 m
.27619 .1381 L
.28095 .1381 L
.28095 .13333 L
F
.27619 .1381 m
.27619 .14286 L
.28095 .14286 L
.28095 .1381 L
F
.27619 .14286 m
.27619 .14762 L
.28095 .14762 L
.28095 .14286 L
F
.27619 .14762 m
.27619 .15238 L
.28095 .15238 L
.28095 .14762 L
F
.27619 .15238 m
.27619 .15714 L
.28095 .15714 L
.28095 .15238 L
F
.27619 .15714 m
.27619 .1619 L
.28095 .1619 L
.28095 .15714 L
F
.27619 .1619 m
.27619 .16667 L
.28095 .16667 L
.28095 .1619 L
F
.27619 .16667 m
.27619 .17143 L
.28095 .17143 L
.28095 .16667 L
F
.27619 .17143 m
.27619 .17619 L
.28095 .17619 L
.28095 .17143 L
F
.27619 .17619 m
.27619 .18095 L
.28095 .18095 L
.28095 .17619 L
F
.27619 .18095 m
.27619 .18571 L
.28095 .18571 L
.28095 .18095 L
F
.27619 .18571 m
.27619 .19048 L
.28095 .19048 L
.28095 .18571 L
F
.27619 .19048 m
.27619 .19524 L
.28095 .19524 L
.28095 .19048 L
F
.27619 .19524 m
.27619 .2 L
.28095 .2 L
.28095 .19524 L
F
.27619 .2 m
.27619 .20476 L
.28095 .20476 L
.28095 .2 L
F
.27619 .20476 m
.27619 .20952 L
.28095 .20952 L
.28095 .20476 L
F
.27619 .20952 m
.27619 .21429 L
.28095 .21429 L
.28095 .20952 L
F
.27619 .21429 m
.27619 .21905 L
.28095 .21905 L
.28095 .21429 L
F
.27619 .21905 m
.27619 .22381 L
.28095 .22381 L
.28095 .21905 L
F
.27619 .22381 m
.27619 .22857 L
.28095 .22857 L
.28095 .22381 L
F
.27619 .22857 m
.27619 .23333 L
.28095 .23333 L
.28095 .22857 L
F
.27619 .23333 m
.27619 .2381 L
.28095 .2381 L
.28095 .23333 L
F
.27619 .2381 m
.27619 .24286 L
.28095 .24286 L
.28095 .2381 L
F
.27619 .24286 m
.27619 .24762 L
.28095 .24762 L
.28095 .24286 L
F
.27619 .24762 m
.27619 .25238 L
.28095 .25238 L
.28095 .24762 L
F
.27619 .25238 m
.27619 .25714 L
.28095 .25714 L
.28095 .25238 L
F
.27619 .25714 m
.27619 .2619 L
.28095 .2619 L
.28095 .25714 L
F
.27619 .2619 m
.27619 .26667 L
.28095 .26667 L
.28095 .2619 L
F
.27619 .26667 m
.27619 .27143 L
.28095 .27143 L
.28095 .26667 L
F
.27619 .27143 m
.27619 .27619 L
.28095 .27619 L
.28095 .27143 L
F
.27619 .27619 m
.27619 .28095 L
.28095 .28095 L
.28095 .27619 L
F
.27619 .28095 m
.27619 .28571 L
.28095 .28571 L
.28095 .28095 L
F
.27619 .28571 m
.27619 .29048 L
.28095 .29048 L
.28095 .28571 L
F
.27619 .29048 m
.27619 .29524 L
.28095 .29524 L
.28095 .29048 L
F
.27619 .29524 m
.27619 .3 L
.28095 .3 L
.28095 .29524 L
F
.27619 .3 m
.27619 .30476 L
.28095 .30476 L
.28095 .3 L
F
.27619 .30476 m
.27619 .30952 L
.28095 .30952 L
.28095 .30476 L
F
.27619 .30952 m
.27619 .31429 L
.28095 .31429 L
.28095 .30952 L
F
.27619 .31429 m
.27619 .31905 L
.28095 .31905 L
.28095 .31429 L
F
.27619 .31905 m
.27619 .32381 L
.28095 .32381 L
.28095 .31905 L
F
.27619 .32381 m
.27619 .32857 L
.28095 .32857 L
.28095 .32381 L
F
.27619 .32857 m
.27619 .33333 L
.28095 .33333 L
.28095 .32857 L
F
.27619 .33333 m
.27619 .3381 L
.28095 .3381 L
.28095 .33333 L
F
.27619 .3381 m
.27619 .34286 L
.28095 .34286 L
.28095 .3381 L
F
0 0 .988 r
.27619 .34286 m
.27619 .34762 L
.28095 .34762 L
.28095 .34286 L
F
.27619 .34762 m
.27619 .35238 L
.28095 .35238 L
.28095 .34762 L
F
.27619 .35238 m
.27619 .35714 L
.28095 .35714 L
.28095 .35238 L
F
.27619 .35714 m
.27619 .3619 L
.28095 .3619 L
.28095 .35714 L
F
.27619 .3619 m
.27619 .36667 L
.28095 .36667 L
.28095 .3619 L
F
.27619 .36667 m
.27619 .37143 L
.28095 .37143 L
.28095 .36667 L
F
.27619 .37143 m
.27619 .37619 L
.28095 .37619 L
.28095 .37143 L
F
.27619 .37619 m
.27619 .38095 L
.28095 .38095 L
.28095 .37619 L
F
.27619 .38095 m
.27619 .38571 L
.28095 .38571 L
.28095 .38095 L
F
.27619 .38571 m
.27619 .39048 L
.28095 .39048 L
.28095 .38571 L
F
.27619 .39048 m
.27619 .39524 L
.28095 .39524 L
.28095 .39048 L
F
.27619 .39524 m
.27619 .4 L
.28095 .4 L
.28095 .39524 L
F
.27619 .4 m
.27619 .40476 L
.28095 .40476 L
.28095 .4 L
F
.27619 .40476 m
.27619 .40952 L
.28095 .40952 L
.28095 .40476 L
F
.27619 .40952 m
.27619 .41429 L
.28095 .41429 L
.28095 .40952 L
F
.27619 .41429 m
.27619 .41905 L
.28095 .41905 L
.28095 .41429 L
F
.27619 .41905 m
.27619 .42381 L
.28095 .42381 L
.28095 .41905 L
F
0 0 .984 r
.27619 .42381 m
.27619 .42857 L
.28095 .42857 L
.28095 .42381 L
F
.27619 .42857 m
.27619 .43333 L
.28095 .43333 L
.28095 .42857 L
F
.27619 .43333 m
.27619 .4381 L
.28095 .4381 L
.28095 .43333 L
F
.27619 .4381 m
.27619 .44286 L
.28095 .44286 L
.28095 .4381 L
F
.27619 .44286 m
.27619 .44762 L
.28095 .44762 L
.28095 .44286 L
F
.27619 .44762 m
.27619 .45238 L
.28095 .45238 L
.28095 .44762 L
F
.27619 .45238 m
.27619 .45714 L
.28095 .45714 L
.28095 .45238 L
F
.27619 .45714 m
.27619 .4619 L
.28095 .4619 L
.28095 .45714 L
F
0 0 .98 r
.27619 .4619 m
.27619 .46667 L
.28095 .46667 L
.28095 .4619 L
F
.27619 .46667 m
.27619 .47143 L
.28095 .47143 L
.28095 .46667 L
F
.27619 .47143 m
.27619 .47619 L
.28095 .47619 L
.28095 .47143 L
F
.27619 .47619 m
.27619 .48095 L
.28095 .48095 L
.28095 .47619 L
F
0 0 .976 r
.27619 .48095 m
.27619 .48571 L
.28095 .48571 L
.28095 .48095 L
F
.27619 .48571 m
.27619 .49048 L
.28095 .49048 L
.28095 .48571 L
F
0 0 .973 r
.27619 .49048 m
.27619 .49524 L
.28095 .49524 L
.28095 .49048 L
F
0 0 .969 r
.27619 .49524 m
.27619 .5 L
.28095 .5 L
.28095 .49524 L
F
0 0 0 r
.27619 .5 m
.27619 .50476 L
.28095 .50476 L
.28095 .5 L
F
0 0 .969 r
.27619 .50476 m
.27619 .50952 L
.28095 .50952 L
.28095 .50476 L
F
0 0 .973 r
.27619 .50952 m
.27619 .51429 L
.28095 .51429 L
.28095 .50952 L
F
0 0 .976 r
.27619 .51429 m
.27619 .51905 L
.28095 .51905 L
.28095 .51429 L
F
.27619 .51905 m
.27619 .52381 L
.28095 .52381 L
.28095 .51905 L
F
0 0 .98 r
.27619 .52381 m
.27619 .52857 L
.28095 .52857 L
.28095 .52381 L
F
.27619 .52857 m
.27619 .53333 L
.28095 .53333 L
.28095 .52857 L
F
.27619 .53333 m
.27619 .5381 L
.28095 .5381 L
.28095 .53333 L
F
.27619 .5381 m
.27619 .54286 L
.28095 .54286 L
.28095 .5381 L
F
0 0 .984 r
.27619 .54286 m
.27619 .54762 L
.28095 .54762 L
.28095 .54286 L
F
.27619 .54762 m
.27619 .55238 L
.28095 .55238 L
.28095 .54762 L
F
.27619 .55238 m
.27619 .55714 L
.28095 .55714 L
.28095 .55238 L
F
.27619 .55714 m
.27619 .5619 L
.28095 .5619 L
.28095 .55714 L
F
.27619 .5619 m
.27619 .56667 L
.28095 .56667 L
.28095 .5619 L
F
.27619 .56667 m
.27619 .57143 L
.28095 .57143 L
.28095 .56667 L
F
.27619 .57143 m
.27619 .57619 L
.28095 .57619 L
.28095 .57143 L
F
.27619 .57619 m
.27619 .58095 L
.28095 .58095 L
.28095 .57619 L
F
0 0 .988 r
.27619 .58095 m
.27619 .58571 L
.28095 .58571 L
.28095 .58095 L
F
.27619 .58571 m
.27619 .59048 L
.28095 .59048 L
.28095 .58571 L
F
.27619 .59048 m
.27619 .59524 L
.28095 .59524 L
.28095 .59048 L
F
.27619 .59524 m
.27619 .6 L
.28095 .6 L
.28095 .59524 L
F
.27619 .6 m
.27619 .60476 L
.28095 .60476 L
.28095 .6 L
F
.27619 .60476 m
.27619 .60952 L
.28095 .60952 L
.28095 .60476 L
F
.27619 .60952 m
.27619 .61429 L
.28095 .61429 L
.28095 .60952 L
F
.27619 .61429 m
.27619 .61905 L
.28095 .61905 L
.28095 .61429 L
F
.27619 .61905 m
.27619 .62381 L
.28095 .62381 L
.28095 .61905 L
F
.27619 .62381 m
.27619 .62857 L
.28095 .62857 L
.28095 .62381 L
F
.27619 .62857 m
.27619 .63333 L
.28095 .63333 L
.28095 .62857 L
F
.27619 .63333 m
.27619 .6381 L
.28095 .6381 L
.28095 .63333 L
F
.27619 .6381 m
.27619 .64286 L
.28095 .64286 L
.28095 .6381 L
F
.27619 .64286 m
.27619 .64762 L
.28095 .64762 L
.28095 .64286 L
F
.27619 .64762 m
.27619 .65238 L
.28095 .65238 L
.28095 .64762 L
F
.27619 .65238 m
.27619 .65714 L
.28095 .65714 L
.28095 .65238 L
F
.27619 .65714 m
.27619 .6619 L
.28095 .6619 L
.28095 .65714 L
F
0 0 .992 r
.27619 .6619 m
.27619 .66667 L
.28095 .66667 L
.28095 .6619 L
F
.27619 .66667 m
.27619 .67143 L
.28095 .67143 L
.28095 .66667 L
F
.27619 .67143 m
.27619 .67619 L
.28095 .67619 L
.28095 .67143 L
F
.27619 .67619 m
.27619 .68095 L
.28095 .68095 L
.28095 .67619 L
F
.27619 .68095 m
.27619 .68571 L
.28095 .68571 L
.28095 .68095 L
F
.27619 .68571 m
.27619 .69048 L
.28095 .69048 L
.28095 .68571 L
F
.27619 .69048 m
.27619 .69524 L
.28095 .69524 L
.28095 .69048 L
F
.27619 .69524 m
.27619 .7 L
.28095 .7 L
.28095 .69524 L
F
.27619 .7 m
.27619 .70476 L
.28095 .70476 L
.28095 .7 L
F
.27619 .70476 m
.27619 .70952 L
.28095 .70952 L
.28095 .70476 L
F
.27619 .70952 m
.27619 .71429 L
.28095 .71429 L
.28095 .70952 L
F
.27619 .71429 m
.27619 .71905 L
.28095 .71905 L
.28095 .71429 L
F
.27619 .71905 m
.27619 .72381 L
.28095 .72381 L
.28095 .71905 L
F
.27619 .72381 m
.27619 .72857 L
.28095 .72857 L
.28095 .72381 L
F
.27619 .72857 m
.27619 .73333 L
.28095 .73333 L
.28095 .72857 L
F
.27619 .73333 m
.27619 .7381 L
.28095 .7381 L
.28095 .73333 L
F
.27619 .7381 m
.27619 .74286 L
.28095 .74286 L
.28095 .7381 L
F
.27619 .74286 m
.27619 .74762 L
.28095 .74762 L
.28095 .74286 L
F
.27619 .74762 m
.27619 .75238 L
.28095 .75238 L
.28095 .74762 L
F
.27619 .75238 m
.27619 .75714 L
.28095 .75714 L
.28095 .75238 L
F
.27619 .75714 m
.27619 .7619 L
.28095 .7619 L
.28095 .75714 L
F
.27619 .7619 m
.27619 .76667 L
.28095 .76667 L
.28095 .7619 L
F
.27619 .76667 m
.27619 .77143 L
.28095 .77143 L
.28095 .76667 L
F
.27619 .77143 m
.27619 .77619 L
.28095 .77619 L
.28095 .77143 L
F
.27619 .77619 m
.27619 .78095 L
.28095 .78095 L
.28095 .77619 L
F
.27619 .78095 m
.27619 .78571 L
.28095 .78571 L
.28095 .78095 L
F
.27619 .78571 m
.27619 .79048 L
.28095 .79048 L
.28095 .78571 L
F
.27619 .79048 m
.27619 .79524 L
.28095 .79524 L
.28095 .79048 L
F
.27619 .79524 m
.27619 .8 L
.28095 .8 L
.28095 .79524 L
F
.27619 .8 m
.27619 .80476 L
.28095 .80476 L
.28095 .8 L
F
.27619 .80476 m
.27619 .80952 L
.28095 .80952 L
.28095 .80476 L
F
.27619 .80952 m
.27619 .81429 L
.28095 .81429 L
.28095 .80952 L
F
.27619 .81429 m
.27619 .81905 L
.28095 .81905 L
.28095 .81429 L
F
.27619 .81905 m
.27619 .82381 L
.28095 .82381 L
.28095 .81905 L
F
.27619 .82381 m
.27619 .82857 L
.28095 .82857 L
.28095 .82381 L
F
.27619 .82857 m
.27619 .83333 L
.28095 .83333 L
.28095 .82857 L
F
.27619 .83333 m
.27619 .8381 L
.28095 .8381 L
.28095 .83333 L
F
.27619 .8381 m
.27619 .84286 L
.28095 .84286 L
.28095 .8381 L
F
.27619 .84286 m
.27619 .84762 L
.28095 .84762 L
.28095 .84286 L
F
.27619 .84762 m
.27619 .85238 L
.28095 .85238 L
.28095 .84762 L
F
.27619 .85238 m
.27619 .85714 L
.28095 .85714 L
.28095 .85238 L
F
.27619 .85714 m
.27619 .8619 L
.28095 .8619 L
.28095 .85714 L
F
.27619 .8619 m
.27619 .86667 L
.28095 .86667 L
.28095 .8619 L
F
.27619 .86667 m
.27619 .87143 L
.28095 .87143 L
.28095 .86667 L
F
.27619 .87143 m
.27619 .87619 L
.28095 .87619 L
.28095 .87143 L
F
.27619 .87619 m
.27619 .88095 L
.28095 .88095 L
.28095 .87619 L
F
0 0 .996 r
.27619 .88095 m
.27619 .88571 L
.28095 .88571 L
.28095 .88095 L
F
.27619 .88571 m
.27619 .89048 L
.28095 .89048 L
.28095 .88571 L
F
.27619 .89048 m
.27619 .89524 L
.28095 .89524 L
.28095 .89048 L
F
.27619 .89524 m
.27619 .9 L
.28095 .9 L
.28095 .89524 L
F
.27619 .9 m
.27619 .90476 L
.28095 .90476 L
.28095 .9 L
F
.27619 .90476 m
.27619 .90952 L
.28095 .90952 L
.28095 .90476 L
F
.27619 .90952 m
.27619 .91429 L
.28095 .91429 L
.28095 .90952 L
F
.27619 .91429 m
.27619 .91905 L
.28095 .91905 L
.28095 .91429 L
F
.27619 .91905 m
.27619 .92381 L
.28095 .92381 L
.28095 .91905 L
F
.27619 .92381 m
.27619 .92857 L
.28095 .92857 L
.28095 .92381 L
F
.27619 .92857 m
.27619 .93333 L
.28095 .93333 L
.28095 .92857 L
F
.27619 .93333 m
.27619 .9381 L
.28095 .9381 L
.28095 .93333 L
F
.27619 .9381 m
.27619 .94286 L
.28095 .94286 L
.28095 .9381 L
F
.27619 .94286 m
.27619 .94762 L
.28095 .94762 L
.28095 .94286 L
F
.27619 .94762 m
.27619 .95238 L
.28095 .95238 L
.28095 .94762 L
F
.27619 .95238 m
.27619 .95714 L
.28095 .95714 L
.28095 .95238 L
F
.27619 .95714 m
.27619 .9619 L
.28095 .9619 L
.28095 .95714 L
F
.27619 .9619 m
.27619 .96667 L
.28095 .96667 L
.28095 .9619 L
F
.27619 .96667 m
.27619 .97143 L
.28095 .97143 L
.28095 .96667 L
F
.27619 .97143 m
.27619 .97619 L
.28095 .97619 L
.28095 .97143 L
F
.28095 .02381 m
.28095 .02857 L
.28571 .02857 L
.28571 .02381 L
F
.28095 .02857 m
.28095 .03333 L
.28571 .03333 L
.28571 .02857 L
F
.28095 .03333 m
.28095 .0381 L
.28571 .0381 L
.28571 .03333 L
F
.28095 .0381 m
.28095 .04286 L
.28571 .04286 L
.28571 .0381 L
F
.28095 .04286 m
.28095 .04762 L
.28571 .04762 L
.28571 .04286 L
F
.28095 .04762 m
.28095 .05238 L
.28571 .05238 L
.28571 .04762 L
F
.28095 .05238 m
.28095 .05714 L
.28571 .05714 L
.28571 .05238 L
F
.28095 .05714 m
.28095 .0619 L
.28571 .0619 L
.28571 .05714 L
F
.28095 .0619 m
.28095 .06667 L
.28571 .06667 L
.28571 .0619 L
F
.28095 .06667 m
.28095 .07143 L
.28571 .07143 L
.28571 .06667 L
F
.28095 .07143 m
.28095 .07619 L
.28571 .07619 L
.28571 .07143 L
F
.28095 .07619 m
.28095 .08095 L
.28571 .08095 L
.28571 .07619 L
F
.28095 .08095 m
.28095 .08571 L
.28571 .08571 L
.28571 .08095 L
F
.28095 .08571 m
.28095 .09048 L
.28571 .09048 L
.28571 .08571 L
F
.28095 .09048 m
.28095 .09524 L
.28571 .09524 L
.28571 .09048 L
F
.28095 .09524 m
.28095 .1 L
.28571 .1 L
.28571 .09524 L
F
.28095 .1 m
.28095 .10476 L
.28571 .10476 L
.28571 .1 L
F
.28095 .10476 m
.28095 .10952 L
.28571 .10952 L
.28571 .10476 L
F
.28095 .10952 m
.28095 .11429 L
.28571 .11429 L
.28571 .10952 L
F
.28095 .11429 m
.28095 .11905 L
.28571 .11905 L
.28571 .11429 L
F
.28095 .11905 m
.28095 .12381 L
.28571 .12381 L
.28571 .11905 L
F
0 0 .992 r
.28095 .12381 m
.28095 .12857 L
.28571 .12857 L
.28571 .12381 L
F
.28095 .12857 m
.28095 .13333 L
.28571 .13333 L
.28571 .12857 L
F
.28095 .13333 m
.28095 .1381 L
.28571 .1381 L
.28571 .13333 L
F
.28095 .1381 m
.28095 .14286 L
.28571 .14286 L
.28571 .1381 L
F
.28095 .14286 m
.28095 .14762 L
.28571 .14762 L
.28571 .14286 L
F
.28095 .14762 m
.28095 .15238 L
.28571 .15238 L
.28571 .14762 L
F
.28095 .15238 m
.28095 .15714 L
.28571 .15714 L
.28571 .15238 L
F
.28095 .15714 m
.28095 .1619 L
.28571 .1619 L
.28571 .15714 L
F
.28095 .1619 m
.28095 .16667 L
.28571 .16667 L
.28571 .1619 L
F
.28095 .16667 m
.28095 .17143 L
.28571 .17143 L
.28571 .16667 L
F
.28095 .17143 m
.28095 .17619 L
.28571 .17619 L
.28571 .17143 L
F
.28095 .17619 m
.28095 .18095 L
.28571 .18095 L
.28571 .17619 L
F
.28095 .18095 m
.28095 .18571 L
.28571 .18571 L
.28571 .18095 L
F
.28095 .18571 m
.28095 .19048 L
.28571 .19048 L
.28571 .18571 L
F
.28095 .19048 m
.28095 .19524 L
.28571 .19524 L
.28571 .19048 L
F
.28095 .19524 m
.28095 .2 L
.28571 .2 L
.28571 .19524 L
F
.28095 .2 m
.28095 .20476 L
.28571 .20476 L
.28571 .2 L
F
.28095 .20476 m
.28095 .20952 L
.28571 .20952 L
.28571 .20476 L
F
.28095 .20952 m
.28095 .21429 L
.28571 .21429 L
.28571 .20952 L
F
.28095 .21429 m
.28095 .21905 L
.28571 .21905 L
.28571 .21429 L
F
.28095 .21905 m
.28095 .22381 L
.28571 .22381 L
.28571 .21905 L
F
.28095 .22381 m
.28095 .22857 L
.28571 .22857 L
.28571 .22381 L
F
.28095 .22857 m
.28095 .23333 L
.28571 .23333 L
.28571 .22857 L
F
.28095 .23333 m
.28095 .2381 L
.28571 .2381 L
.28571 .23333 L
F
.28095 .2381 m
.28095 .24286 L
.28571 .24286 L
.28571 .2381 L
F
.28095 .24286 m
.28095 .24762 L
.28571 .24762 L
.28571 .24286 L
F
.28095 .24762 m
.28095 .25238 L
.28571 .25238 L
.28571 .24762 L
F
.28095 .25238 m
.28095 .25714 L
.28571 .25714 L
.28571 .25238 L
F
.28095 .25714 m
.28095 .2619 L
.28571 .2619 L
.28571 .25714 L
F
.28095 .2619 m
.28095 .26667 L
.28571 .26667 L
.28571 .2619 L
F
.28095 .26667 m
.28095 .27143 L
.28571 .27143 L
.28571 .26667 L
F
.28095 .27143 m
.28095 .27619 L
.28571 .27619 L
.28571 .27143 L
F
.28095 .27619 m
.28095 .28095 L
.28571 .28095 L
.28571 .27619 L
F
.28095 .28095 m
.28095 .28571 L
.28571 .28571 L
.28571 .28095 L
F
.28095 .28571 m
.28095 .29048 L
.28571 .29048 L
.28571 .28571 L
F
.28095 .29048 m
.28095 .29524 L
.28571 .29524 L
.28571 .29048 L
F
.28095 .29524 m
.28095 .3 L
.28571 .3 L
.28571 .29524 L
F
.28095 .3 m
.28095 .30476 L
.28571 .30476 L
.28571 .3 L
F
.28095 .30476 m
.28095 .30952 L
.28571 .30952 L
.28571 .30476 L
F
.28095 .30952 m
.28095 .31429 L
.28571 .31429 L
.28571 .30952 L
F
.28095 .31429 m
.28095 .31905 L
.28571 .31905 L
.28571 .31429 L
F
.28095 .31905 m
.28095 .32381 L
.28571 .32381 L
.28571 .31905 L
F
.28095 .32381 m
.28095 .32857 L
.28571 .32857 L
.28571 .32381 L
F
.28095 .32857 m
.28095 .33333 L
.28571 .33333 L
.28571 .32857 L
F
.28095 .33333 m
.28095 .3381 L
.28571 .3381 L
.28571 .33333 L
F
.28095 .3381 m
.28095 .34286 L
.28571 .34286 L
.28571 .3381 L
F
0 0 .988 r
.28095 .34286 m
.28095 .34762 L
.28571 .34762 L
.28571 .34286 L
F
.28095 .34762 m
.28095 .35238 L
.28571 .35238 L
.28571 .34762 L
F
.28095 .35238 m
.28095 .35714 L
.28571 .35714 L
.28571 .35238 L
F
.28095 .35714 m
.28095 .3619 L
.28571 .3619 L
.28571 .35714 L
F
.28095 .3619 m
.28095 .36667 L
.28571 .36667 L
.28571 .3619 L
F
.28095 .36667 m
.28095 .37143 L
.28571 .37143 L
.28571 .36667 L
F
.28095 .37143 m
.28095 .37619 L
.28571 .37619 L
.28571 .37143 L
F
.28095 .37619 m
.28095 .38095 L
.28571 .38095 L
.28571 .37619 L
F
.28095 .38095 m
.28095 .38571 L
.28571 .38571 L
.28571 .38095 L
F
.28095 .38571 m
.28095 .39048 L
.28571 .39048 L
.28571 .38571 L
F
.28095 .39048 m
.28095 .39524 L
.28571 .39524 L
.28571 .39048 L
F
.28095 .39524 m
.28095 .4 L
.28571 .4 L
.28571 .39524 L
F
.28095 .4 m
.28095 .40476 L
.28571 .40476 L
.28571 .4 L
F
.28095 .40476 m
.28095 .40952 L
.28571 .40952 L
.28571 .40476 L
F
.28095 .40952 m
.28095 .41429 L
.28571 .41429 L
.28571 .40952 L
F
.28095 .41429 m
.28095 .41905 L
.28571 .41905 L
.28571 .41429 L
F
0 0 .984 r
.28095 .41905 m
.28095 .42381 L
.28571 .42381 L
.28571 .41905 L
F
.28095 .42381 m
.28095 .42857 L
.28571 .42857 L
.28571 .42381 L
F
.28095 .42857 m
.28095 .43333 L
.28571 .43333 L
.28571 .42857 L
F
.28095 .43333 m
.28095 .4381 L
.28571 .4381 L
.28571 .43333 L
F
.28095 .4381 m
.28095 .44286 L
.28571 .44286 L
.28571 .4381 L
F
.28095 .44286 m
.28095 .44762 L
.28571 .44762 L
.28571 .44286 L
F
.28095 .44762 m
.28095 .45238 L
.28571 .45238 L
.28571 .44762 L
F
.28095 .45238 m
.28095 .45714 L
.28571 .45714 L
.28571 .45238 L
F
0 0 .98 r
.28095 .45714 m
.28095 .4619 L
.28571 .4619 L
.28571 .45714 L
F
.28095 .4619 m
.28095 .46667 L
.28571 .46667 L
.28571 .4619 L
F
.28095 .46667 m
.28095 .47143 L
.28571 .47143 L
.28571 .46667 L
F
.28095 .47143 m
.28095 .47619 L
.28571 .47619 L
.28571 .47143 L
F
.28095 .47619 m
.28095 .48095 L
.28571 .48095 L
.28571 .47619 L
F
0 0 .976 r
.28095 .48095 m
.28095 .48571 L
.28571 .48571 L
.28571 .48095 L
F
0 0 .973 r
.28095 .48571 m
.28095 .49048 L
.28571 .49048 L
.28571 .48571 L
F
.28095 .49048 m
.28095 .49524 L
.28571 .49524 L
.28571 .49048 L
F
0 0 .965 r
.28095 .49524 m
.28095 .5 L
.28571 .5 L
.28571 .49524 L
F
0 0 0 r
.28095 .5 m
.28095 .50476 L
.28571 .50476 L
.28571 .5 L
F
0 0 .965 r
.28095 .50476 m
.28095 .50952 L
.28571 .50952 L
.28571 .50476 L
F
0 0 .973 r
.28095 .50952 m
.28095 .51429 L
.28571 .51429 L
.28571 .50952 L
F
.28095 .51429 m
.28095 .51905 L
.28571 .51905 L
.28571 .51429 L
F
0 0 .976 r
.28095 .51905 m
.28095 .52381 L
.28571 .52381 L
.28571 .51905 L
F
0 0 .98 r
.28095 .52381 m
.28095 .52857 L
.28571 .52857 L
.28571 .52381 L
F
.28095 .52857 m
.28095 .53333 L
.28571 .53333 L
.28571 .52857 L
F
.28095 .53333 m
.28095 .5381 L
.28571 .5381 L
.28571 .53333 L
F
.28095 .5381 m
.28095 .54286 L
.28571 .54286 L
.28571 .5381 L
F
.28095 .54286 m
.28095 .54762 L
.28571 .54762 L
.28571 .54286 L
F
0 0 .984 r
.28095 .54762 m
.28095 .55238 L
.28571 .55238 L
.28571 .54762 L
F
.28095 .55238 m
.28095 .55714 L
.28571 .55714 L
.28571 .55238 L
F
.28095 .55714 m
.28095 .5619 L
.28571 .5619 L
.28571 .55714 L
F
.28095 .5619 m
.28095 .56667 L
.28571 .56667 L
.28571 .5619 L
F
.28095 .56667 m
.28095 .57143 L
.28571 .57143 L
.28571 .56667 L
F
.28095 .57143 m
.28095 .57619 L
.28571 .57619 L
.28571 .57143 L
F
.28095 .57619 m
.28095 .58095 L
.28571 .58095 L
.28571 .57619 L
F
.28095 .58095 m
.28095 .58571 L
.28571 .58571 L
.28571 .58095 L
F
0 0 .988 r
.28095 .58571 m
.28095 .59048 L
.28571 .59048 L
.28571 .58571 L
F
.28095 .59048 m
.28095 .59524 L
.28571 .59524 L
.28571 .59048 L
F
.28095 .59524 m
.28095 .6 L
.28571 .6 L
.28571 .59524 L
F
.28095 .6 m
.28095 .60476 L
.28571 .60476 L
.28571 .6 L
F
.28095 .60476 m
.28095 .60952 L
.28571 .60952 L
.28571 .60476 L
F
.28095 .60952 m
.28095 .61429 L
.28571 .61429 L
.28571 .60952 L
F
.28095 .61429 m
.28095 .61905 L
.28571 .61905 L
.28571 .61429 L
F
.28095 .61905 m
.28095 .62381 L
.28571 .62381 L
.28571 .61905 L
F
.28095 .62381 m
.28095 .62857 L
.28571 .62857 L
.28571 .62381 L
F
.28095 .62857 m
.28095 .63333 L
.28571 .63333 L
.28571 .62857 L
F
.28095 .63333 m
.28095 .6381 L
.28571 .6381 L
.28571 .63333 L
F
.28095 .6381 m
.28095 .64286 L
.28571 .64286 L
.28571 .6381 L
F
.28095 .64286 m
.28095 .64762 L
.28571 .64762 L
.28571 .64286 L
F
.28095 .64762 m
.28095 .65238 L
.28571 .65238 L
.28571 .64762 L
F
.28095 .65238 m
.28095 .65714 L
.28571 .65714 L
.28571 .65238 L
F
.28095 .65714 m
.28095 .6619 L
.28571 .6619 L
.28571 .65714 L
F
0 0 .992 r
.28095 .6619 m
.28095 .66667 L
.28571 .66667 L
.28571 .6619 L
F
.28095 .66667 m
.28095 .67143 L
.28571 .67143 L
.28571 .66667 L
F
.28095 .67143 m
.28095 .67619 L
.28571 .67619 L
.28571 .67143 L
F
.28095 .67619 m
.28095 .68095 L
.28571 .68095 L
.28571 .67619 L
F
.28095 .68095 m
.28095 .68571 L
.28571 .68571 L
.28571 .68095 L
F
.28095 .68571 m
.28095 .69048 L
.28571 .69048 L
.28571 .68571 L
F
.28095 .69048 m
.28095 .69524 L
.28571 .69524 L
.28571 .69048 L
F
.28095 .69524 m
.28095 .7 L
.28571 .7 L
.28571 .69524 L
F
.28095 .7 m
.28095 .70476 L
.28571 .70476 L
.28571 .7 L
F
.28095 .70476 m
.28095 .70952 L
.28571 .70952 L
.28571 .70476 L
F
.28095 .70952 m
.28095 .71429 L
.28571 .71429 L
.28571 .70952 L
F
.28095 .71429 m
.28095 .71905 L
.28571 .71905 L
.28571 .71429 L
F
.28095 .71905 m
.28095 .72381 L
.28571 .72381 L
.28571 .71905 L
F
.28095 .72381 m
.28095 .72857 L
.28571 .72857 L
.28571 .72381 L
F
.28095 .72857 m
.28095 .73333 L
.28571 .73333 L
.28571 .72857 L
F
.28095 .73333 m
.28095 .7381 L
.28571 .7381 L
.28571 .73333 L
F
.28095 .7381 m
.28095 .74286 L
.28571 .74286 L
.28571 .7381 L
F
.28095 .74286 m
.28095 .74762 L
.28571 .74762 L
.28571 .74286 L
F
.28095 .74762 m
.28095 .75238 L
.28571 .75238 L
.28571 .74762 L
F
.28095 .75238 m
.28095 .75714 L
.28571 .75714 L
.28571 .75238 L
F
.28095 .75714 m
.28095 .7619 L
.28571 .7619 L
.28571 .75714 L
F
.28095 .7619 m
.28095 .76667 L
.28571 .76667 L
.28571 .7619 L
F
.28095 .76667 m
.28095 .77143 L
.28571 .77143 L
.28571 .76667 L
F
.28095 .77143 m
.28095 .77619 L
.28571 .77619 L
.28571 .77143 L
F
.28095 .77619 m
.28095 .78095 L
.28571 .78095 L
.28571 .77619 L
F
.28095 .78095 m
.28095 .78571 L
.28571 .78571 L
.28571 .78095 L
F
.28095 .78571 m
.28095 .79048 L
.28571 .79048 L
.28571 .78571 L
F
.28095 .79048 m
.28095 .79524 L
.28571 .79524 L
.28571 .79048 L
F
.28095 .79524 m
.28095 .8 L
.28571 .8 L
.28571 .79524 L
F
.28095 .8 m
.28095 .80476 L
.28571 .80476 L
.28571 .8 L
F
.28095 .80476 m
.28095 .80952 L
.28571 .80952 L
.28571 .80476 L
F
.28095 .80952 m
.28095 .81429 L
.28571 .81429 L
.28571 .80952 L
F
.28095 .81429 m
.28095 .81905 L
.28571 .81905 L
.28571 .81429 L
F
.28095 .81905 m
.28095 .82381 L
.28571 .82381 L
.28571 .81905 L
F
.28095 .82381 m
.28095 .82857 L
.28571 .82857 L
.28571 .82381 L
F
.28095 .82857 m
.28095 .83333 L
.28571 .83333 L
.28571 .82857 L
F
.28095 .83333 m
.28095 .8381 L
.28571 .8381 L
.28571 .83333 L
F
.28095 .8381 m
.28095 .84286 L
.28571 .84286 L
.28571 .8381 L
F
.28095 .84286 m
.28095 .84762 L
.28571 .84762 L
.28571 .84286 L
F
.28095 .84762 m
.28095 .85238 L
.28571 .85238 L
.28571 .84762 L
F
.28095 .85238 m
.28095 .85714 L
.28571 .85714 L
.28571 .85238 L
F
.28095 .85714 m
.28095 .8619 L
.28571 .8619 L
.28571 .85714 L
F
.28095 .8619 m
.28095 .86667 L
.28571 .86667 L
.28571 .8619 L
F
.28095 .86667 m
.28095 .87143 L
.28571 .87143 L
.28571 .86667 L
F
.28095 .87143 m
.28095 .87619 L
.28571 .87619 L
.28571 .87143 L
F
.28095 .87619 m
.28095 .88095 L
.28571 .88095 L
.28571 .87619 L
F
0 0 .996 r
.28095 .88095 m
.28095 .88571 L
.28571 .88571 L
.28571 .88095 L
F
.28095 .88571 m
.28095 .89048 L
.28571 .89048 L
.28571 .88571 L
F
.28095 .89048 m
.28095 .89524 L
.28571 .89524 L
.28571 .89048 L
F
.28095 .89524 m
.28095 .9 L
.28571 .9 L
.28571 .89524 L
F
.28095 .9 m
.28095 .90476 L
.28571 .90476 L
.28571 .9 L
F
.28095 .90476 m
.28095 .90952 L
.28571 .90952 L
.28571 .90476 L
F
.28095 .90952 m
.28095 .91429 L
.28571 .91429 L
.28571 .90952 L
F
.28095 .91429 m
.28095 .91905 L
.28571 .91905 L
.28571 .91429 L
F
.28095 .91905 m
.28095 .92381 L
.28571 .92381 L
.28571 .91905 L
F
.28095 .92381 m
.28095 .92857 L
.28571 .92857 L
.28571 .92381 L
F
.28095 .92857 m
.28095 .93333 L
.28571 .93333 L
.28571 .92857 L
F
.28095 .93333 m
.28095 .9381 L
.28571 .9381 L
.28571 .93333 L
F
.28095 .9381 m
.28095 .94286 L
.28571 .94286 L
.28571 .9381 L
F
.28095 .94286 m
.28095 .94762 L
.28571 .94762 L
.28571 .94286 L
F
.28095 .94762 m
.28095 .95238 L
.28571 .95238 L
.28571 .94762 L
F
.28095 .95238 m
.28095 .95714 L
.28571 .95714 L
.28571 .95238 L
F
.28095 .95714 m
.28095 .9619 L
.28571 .9619 L
.28571 .95714 L
F
.28095 .9619 m
.28095 .96667 L
.28571 .96667 L
.28571 .9619 L
F
.28095 .96667 m
.28095 .97143 L
.28571 .97143 L
.28571 .96667 L
F
.28095 .97143 m
.28095 .97619 L
.28571 .97619 L
.28571 .97143 L
F
.28571 .02381 m
.28571 .02857 L
.29048 .02857 L
.29048 .02381 L
F
.28571 .02857 m
.28571 .03333 L
.29048 .03333 L
.29048 .02857 L
F
.28571 .03333 m
.28571 .0381 L
.29048 .0381 L
.29048 .03333 L
F
.28571 .0381 m
.28571 .04286 L
.29048 .04286 L
.29048 .0381 L
F
.28571 .04286 m
.28571 .04762 L
.29048 .04762 L
.29048 .04286 L
F
.28571 .04762 m
.28571 .05238 L
.29048 .05238 L
.29048 .04762 L
F
.28571 .05238 m
.28571 .05714 L
.29048 .05714 L
.29048 .05238 L
F
.28571 .05714 m
.28571 .0619 L
.29048 .0619 L
.29048 .05714 L
F
.28571 .0619 m
.28571 .06667 L
.29048 .06667 L
.29048 .0619 L
F
.28571 .06667 m
.28571 .07143 L
.29048 .07143 L
.29048 .06667 L
F
.28571 .07143 m
.28571 .07619 L
.29048 .07619 L
.29048 .07143 L
F
.28571 .07619 m
.28571 .08095 L
.29048 .08095 L
.29048 .07619 L
F
.28571 .08095 m
.28571 .08571 L
.29048 .08571 L
.29048 .08095 L
F
.28571 .08571 m
.28571 .09048 L
.29048 .09048 L
.29048 .08571 L
F
.28571 .09048 m
.28571 .09524 L
.29048 .09524 L
.29048 .09048 L
F
.28571 .09524 m
.28571 .1 L
.29048 .1 L
.29048 .09524 L
F
.28571 .1 m
.28571 .10476 L
.29048 .10476 L
.29048 .1 L
F
.28571 .10476 m
.28571 .10952 L
.29048 .10952 L
.29048 .10476 L
F
.28571 .10952 m
.28571 .11429 L
.29048 .11429 L
.29048 .10952 L
F
.28571 .11429 m
.28571 .11905 L
.29048 .11905 L
.29048 .11429 L
F
0 0 .992 r
.28571 .11905 m
.28571 .12381 L
.29048 .12381 L
.29048 .11905 L
F
.28571 .12381 m
.28571 .12857 L
.29048 .12857 L
.29048 .12381 L
F
.28571 .12857 m
.28571 .13333 L
.29048 .13333 L
.29048 .12857 L
F
.28571 .13333 m
.28571 .1381 L
.29048 .1381 L
.29048 .13333 L
F
.28571 .1381 m
.28571 .14286 L
.29048 .14286 L
.29048 .1381 L
F
.28571 .14286 m
.28571 .14762 L
.29048 .14762 L
.29048 .14286 L
F
.28571 .14762 m
.28571 .15238 L
.29048 .15238 L
.29048 .14762 L
F
.28571 .15238 m
.28571 .15714 L
.29048 .15714 L
.29048 .15238 L
F
.28571 .15714 m
.28571 .1619 L
.29048 .1619 L
.29048 .15714 L
F
.28571 .1619 m
.28571 .16667 L
.29048 .16667 L
.29048 .1619 L
F
.28571 .16667 m
.28571 .17143 L
.29048 .17143 L
.29048 .16667 L
F
.28571 .17143 m
.28571 .17619 L
.29048 .17619 L
.29048 .17143 L
F
.28571 .17619 m
.28571 .18095 L
.29048 .18095 L
.29048 .17619 L
F
.28571 .18095 m
.28571 .18571 L
.29048 .18571 L
.29048 .18095 L
F
.28571 .18571 m
.28571 .19048 L
.29048 .19048 L
.29048 .18571 L
F
.28571 .19048 m
.28571 .19524 L
.29048 .19524 L
.29048 .19048 L
F
.28571 .19524 m
.28571 .2 L
.29048 .2 L
.29048 .19524 L
F
.28571 .2 m
.28571 .20476 L
.29048 .20476 L
.29048 .2 L
F
.28571 .20476 m
.28571 .20952 L
.29048 .20952 L
.29048 .20476 L
F
.28571 .20952 m
.28571 .21429 L
.29048 .21429 L
.29048 .20952 L
F
.28571 .21429 m
.28571 .21905 L
.29048 .21905 L
.29048 .21429 L
F
.28571 .21905 m
.28571 .22381 L
.29048 .22381 L
.29048 .21905 L
F
.28571 .22381 m
.28571 .22857 L
.29048 .22857 L
.29048 .22381 L
F
.28571 .22857 m
.28571 .23333 L
.29048 .23333 L
.29048 .22857 L
F
.28571 .23333 m
.28571 .2381 L
.29048 .2381 L
.29048 .23333 L
F
.28571 .2381 m
.28571 .24286 L
.29048 .24286 L
.29048 .2381 L
F
.28571 .24286 m
.28571 .24762 L
.29048 .24762 L
.29048 .24286 L
F
.28571 .24762 m
.28571 .25238 L
.29048 .25238 L
.29048 .24762 L
F
.28571 .25238 m
.28571 .25714 L
.29048 .25714 L
.29048 .25238 L
F
.28571 .25714 m
.28571 .2619 L
.29048 .2619 L
.29048 .25714 L
F
.28571 .2619 m
.28571 .26667 L
.29048 .26667 L
.29048 .2619 L
F
.28571 .26667 m
.28571 .27143 L
.29048 .27143 L
.29048 .26667 L
F
.28571 .27143 m
.28571 .27619 L
.29048 .27619 L
.29048 .27143 L
F
.28571 .27619 m
.28571 .28095 L
.29048 .28095 L
.29048 .27619 L
F
.28571 .28095 m
.28571 .28571 L
.29048 .28571 L
.29048 .28095 L
F
.28571 .28571 m
.28571 .29048 L
.29048 .29048 L
.29048 .28571 L
F
.28571 .29048 m
.28571 .29524 L
.29048 .29524 L
.29048 .29048 L
F
.28571 .29524 m
.28571 .3 L
.29048 .3 L
.29048 .29524 L
F
.28571 .3 m
.28571 .30476 L
.29048 .30476 L
.29048 .3 L
F
.28571 .30476 m
.28571 .30952 L
.29048 .30952 L
.29048 .30476 L
F
.28571 .30952 m
.28571 .31429 L
.29048 .31429 L
.29048 .30952 L
F
.28571 .31429 m
.28571 .31905 L
.29048 .31905 L
.29048 .31429 L
F
.28571 .31905 m
.28571 .32381 L
.29048 .32381 L
.29048 .31905 L
F
.28571 .32381 m
.28571 .32857 L
.29048 .32857 L
.29048 .32381 L
F
.28571 .32857 m
.28571 .33333 L
.29048 .33333 L
.29048 .32857 L
F
.28571 .33333 m
.28571 .3381 L
.29048 .3381 L
.29048 .33333 L
F
0 0 .988 r
.28571 .3381 m
.28571 .34286 L
.29048 .34286 L
.29048 .3381 L
F
.28571 .34286 m
.28571 .34762 L
.29048 .34762 L
.29048 .34286 L
F
.28571 .34762 m
.28571 .35238 L
.29048 .35238 L
.29048 .34762 L
F
.28571 .35238 m
.28571 .35714 L
.29048 .35714 L
.29048 .35238 L
F
.28571 .35714 m
.28571 .3619 L
.29048 .3619 L
.29048 .35714 L
F
.28571 .3619 m
.28571 .36667 L
.29048 .36667 L
.29048 .3619 L
F
.28571 .36667 m
.28571 .37143 L
.29048 .37143 L
.29048 .36667 L
F
.28571 .37143 m
.28571 .37619 L
.29048 .37619 L
.29048 .37143 L
F
.28571 .37619 m
.28571 .38095 L
.29048 .38095 L
.29048 .37619 L
F
.28571 .38095 m
.28571 .38571 L
.29048 .38571 L
.29048 .38095 L
F
.28571 .38571 m
.28571 .39048 L
.29048 .39048 L
.29048 .38571 L
F
.28571 .39048 m
.28571 .39524 L
.29048 .39524 L
.29048 .39048 L
F
.28571 .39524 m
.28571 .4 L
.29048 .4 L
.29048 .39524 L
F
.28571 .4 m
.28571 .40476 L
.29048 .40476 L
.29048 .4 L
F
.28571 .40476 m
.28571 .40952 L
.29048 .40952 L
.29048 .40476 L
F
.28571 .40952 m
.28571 .41429 L
.29048 .41429 L
.29048 .40952 L
F
0 0 .984 r
.28571 .41429 m
.28571 .41905 L
.29048 .41905 L
.29048 .41429 L
F
.28571 .41905 m
.28571 .42381 L
.29048 .42381 L
.29048 .41905 L
F
.28571 .42381 m
.28571 .42857 L
.29048 .42857 L
.29048 .42381 L
F
.28571 .42857 m
.28571 .43333 L
.29048 .43333 L
.29048 .42857 L
F
.28571 .43333 m
.28571 .4381 L
.29048 .4381 L
.29048 .43333 L
F
.28571 .4381 m
.28571 .44286 L
.29048 .44286 L
.29048 .4381 L
F
.28571 .44286 m
.28571 .44762 L
.29048 .44762 L
.29048 .44286 L
F
.28571 .44762 m
.28571 .45238 L
.29048 .45238 L
.29048 .44762 L
F
.28571 .45238 m
.28571 .45714 L
.29048 .45714 L
.29048 .45238 L
F
0 0 .98 r
.28571 .45714 m
.28571 .4619 L
.29048 .4619 L
.29048 .45714 L
F
.28571 .4619 m
.28571 .46667 L
.29048 .46667 L
.29048 .4619 L
F
.28571 .46667 m
.28571 .47143 L
.29048 .47143 L
.29048 .46667 L
F
.28571 .47143 m
.28571 .47619 L
.29048 .47619 L
.29048 .47143 L
F
0 0 .976 r
.28571 .47619 m
.28571 .48095 L
.29048 .48095 L
.29048 .47619 L
F
.28571 .48095 m
.28571 .48571 L
.29048 .48571 L
.29048 .48095 L
F
0 0 .973 r
.28571 .48571 m
.28571 .49048 L
.29048 .49048 L
.29048 .48571 L
F
0 0 .969 r
.28571 .49048 m
.28571 .49524 L
.29048 .49524 L
.29048 .49048 L
F
0 0 .965 r
.28571 .49524 m
.28571 .5 L
.29048 .5 L
.29048 .49524 L
F
0 0 0 r
.28571 .5 m
.28571 .50476 L
.29048 .50476 L
.29048 .5 L
F
0 0 .965 r
.28571 .50476 m
.28571 .50952 L
.29048 .50952 L
.29048 .50476 L
F
0 0 .969 r
.28571 .50952 m
.28571 .51429 L
.29048 .51429 L
.29048 .50952 L
F
0 0 .973 r
.28571 .51429 m
.28571 .51905 L
.29048 .51905 L
.29048 .51429 L
F
0 0 .976 r
.28571 .51905 m
.28571 .52381 L
.29048 .52381 L
.29048 .51905 L
F
.28571 .52381 m
.28571 .52857 L
.29048 .52857 L
.29048 .52381 L
F
0 0 .98 r
.28571 .52857 m
.28571 .53333 L
.29048 .53333 L
.29048 .52857 L
F
.28571 .53333 m
.28571 .5381 L
.29048 .5381 L
.29048 .53333 L
F
.28571 .5381 m
.28571 .54286 L
.29048 .54286 L
.29048 .5381 L
F
.28571 .54286 m
.28571 .54762 L
.29048 .54762 L
.29048 .54286 L
F
0 0 .984 r
.28571 .54762 m
.28571 .55238 L
.29048 .55238 L
.29048 .54762 L
F
.28571 .55238 m
.28571 .55714 L
.29048 .55714 L
.29048 .55238 L
F
.28571 .55714 m
.28571 .5619 L
.29048 .5619 L
.29048 .55714 L
F
.28571 .5619 m
.28571 .56667 L
.29048 .56667 L
.29048 .5619 L
F
.28571 .56667 m
.28571 .57143 L
.29048 .57143 L
.29048 .56667 L
F
.28571 .57143 m
.28571 .57619 L
.29048 .57619 L
.29048 .57143 L
F
.28571 .57619 m
.28571 .58095 L
.29048 .58095 L
.29048 .57619 L
F
.28571 .58095 m
.28571 .58571 L
.29048 .58571 L
.29048 .58095 L
F
.28571 .58571 m
.28571 .59048 L
.29048 .59048 L
.29048 .58571 L
F
0 0 .988 r
.28571 .59048 m
.28571 .59524 L
.29048 .59524 L
.29048 .59048 L
F
.28571 .59524 m
.28571 .6 L
.29048 .6 L
.29048 .59524 L
F
.28571 .6 m
.28571 .60476 L
.29048 .60476 L
.29048 .6 L
F
.28571 .60476 m
.28571 .60952 L
.29048 .60952 L
.29048 .60476 L
F
.28571 .60952 m
.28571 .61429 L
.29048 .61429 L
.29048 .60952 L
F
.28571 .61429 m
.28571 .61905 L
.29048 .61905 L
.29048 .61429 L
F
.28571 .61905 m
.28571 .62381 L
.29048 .62381 L
.29048 .61905 L
F
.28571 .62381 m
.28571 .62857 L
.29048 .62857 L
.29048 .62381 L
F
.28571 .62857 m
.28571 .63333 L
.29048 .63333 L
.29048 .62857 L
F
.28571 .63333 m
.28571 .6381 L
.29048 .6381 L
.29048 .63333 L
F
.28571 .6381 m
.28571 .64286 L
.29048 .64286 L
.29048 .6381 L
F
.28571 .64286 m
.28571 .64762 L
.29048 .64762 L
.29048 .64286 L
F
.28571 .64762 m
.28571 .65238 L
.29048 .65238 L
.29048 .64762 L
F
.28571 .65238 m
.28571 .65714 L
.29048 .65714 L
.29048 .65238 L
F
.28571 .65714 m
.28571 .6619 L
.29048 .6619 L
.29048 .65714 L
F
.28571 .6619 m
.28571 .66667 L
.29048 .66667 L
.29048 .6619 L
F
0 0 .992 r
.28571 .66667 m
.28571 .67143 L
.29048 .67143 L
.29048 .66667 L
F
.28571 .67143 m
.28571 .67619 L
.29048 .67619 L
.29048 .67143 L
F
.28571 .67619 m
.28571 .68095 L
.29048 .68095 L
.29048 .67619 L
F
.28571 .68095 m
.28571 .68571 L
.29048 .68571 L
.29048 .68095 L
F
.28571 .68571 m
.28571 .69048 L
.29048 .69048 L
.29048 .68571 L
F
.28571 .69048 m
.28571 .69524 L
.29048 .69524 L
.29048 .69048 L
F
.28571 .69524 m
.28571 .7 L
.29048 .7 L
.29048 .69524 L
F
.28571 .7 m
.28571 .70476 L
.29048 .70476 L
.29048 .7 L
F
.28571 .70476 m
.28571 .70952 L
.29048 .70952 L
.29048 .70476 L
F
.28571 .70952 m
.28571 .71429 L
.29048 .71429 L
.29048 .70952 L
F
.28571 .71429 m
.28571 .71905 L
.29048 .71905 L
.29048 .71429 L
F
.28571 .71905 m
.28571 .72381 L
.29048 .72381 L
.29048 .71905 L
F
.28571 .72381 m
.28571 .72857 L
.29048 .72857 L
.29048 .72381 L
F
.28571 .72857 m
.28571 .73333 L
.29048 .73333 L
.29048 .72857 L
F
.28571 .73333 m
.28571 .7381 L
.29048 .7381 L
.29048 .73333 L
F
.28571 .7381 m
.28571 .74286 L
.29048 .74286 L
.29048 .7381 L
F
.28571 .74286 m
.28571 .74762 L
.29048 .74762 L
.29048 .74286 L
F
.28571 .74762 m
.28571 .75238 L
.29048 .75238 L
.29048 .74762 L
F
.28571 .75238 m
.28571 .75714 L
.29048 .75714 L
.29048 .75238 L
F
.28571 .75714 m
.28571 .7619 L
.29048 .7619 L
.29048 .75714 L
F
.28571 .7619 m
.28571 .76667 L
.29048 .76667 L
.29048 .7619 L
F
.28571 .76667 m
.28571 .77143 L
.29048 .77143 L
.29048 .76667 L
F
.28571 .77143 m
.28571 .77619 L
.29048 .77619 L
.29048 .77143 L
F
.28571 .77619 m
.28571 .78095 L
.29048 .78095 L
.29048 .77619 L
F
.28571 .78095 m
.28571 .78571 L
.29048 .78571 L
.29048 .78095 L
F
.28571 .78571 m
.28571 .79048 L
.29048 .79048 L
.29048 .78571 L
F
.28571 .79048 m
.28571 .79524 L
.29048 .79524 L
.29048 .79048 L
F
.28571 .79524 m
.28571 .8 L
.29048 .8 L
.29048 .79524 L
F
.28571 .8 m
.28571 .80476 L
.29048 .80476 L
.29048 .8 L
F
.28571 .80476 m
.28571 .80952 L
.29048 .80952 L
.29048 .80476 L
F
.28571 .80952 m
.28571 .81429 L
.29048 .81429 L
.29048 .80952 L
F
.28571 .81429 m
.28571 .81905 L
.29048 .81905 L
.29048 .81429 L
F
.28571 .81905 m
.28571 .82381 L
.29048 .82381 L
.29048 .81905 L
F
.28571 .82381 m
.28571 .82857 L
.29048 .82857 L
.29048 .82381 L
F
.28571 .82857 m
.28571 .83333 L
.29048 .83333 L
.29048 .82857 L
F
.28571 .83333 m
.28571 .8381 L
.29048 .8381 L
.29048 .83333 L
F
.28571 .8381 m
.28571 .84286 L
.29048 .84286 L
.29048 .8381 L
F
.28571 .84286 m
.28571 .84762 L
.29048 .84762 L
.29048 .84286 L
F
.28571 .84762 m
.28571 .85238 L
.29048 .85238 L
.29048 .84762 L
F
.28571 .85238 m
.28571 .85714 L
.29048 .85714 L
.29048 .85238 L
F
.28571 .85714 m
.28571 .8619 L
.29048 .8619 L
.29048 .85714 L
F
.28571 .8619 m
.28571 .86667 L
.29048 .86667 L
.29048 .8619 L
F
.28571 .86667 m
.28571 .87143 L
.29048 .87143 L
.29048 .86667 L
F
.28571 .87143 m
.28571 .87619 L
.29048 .87619 L
.29048 .87143 L
F
.28571 .87619 m
.28571 .88095 L
.29048 .88095 L
.29048 .87619 L
F
.28571 .88095 m
.28571 .88571 L
.29048 .88571 L
.29048 .88095 L
F
0 0 .996 r
.28571 .88571 m
.28571 .89048 L
.29048 .89048 L
.29048 .88571 L
F
.28571 .89048 m
.28571 .89524 L
.29048 .89524 L
.29048 .89048 L
F
.28571 .89524 m
.28571 .9 L
.29048 .9 L
.29048 .89524 L
F
.28571 .9 m
.28571 .90476 L
.29048 .90476 L
.29048 .9 L
F
.28571 .90476 m
.28571 .90952 L
.29048 .90952 L
.29048 .90476 L
F
.28571 .90952 m
.28571 .91429 L
.29048 .91429 L
.29048 .90952 L
F
.28571 .91429 m
.28571 .91905 L
.29048 .91905 L
.29048 .91429 L
F
.28571 .91905 m
.28571 .92381 L
.29048 .92381 L
.29048 .91905 L
F
.28571 .92381 m
.28571 .92857 L
.29048 .92857 L
.29048 .92381 L
F
.28571 .92857 m
.28571 .93333 L
.29048 .93333 L
.29048 .92857 L
F
.28571 .93333 m
.28571 .9381 L
.29048 .9381 L
.29048 .93333 L
F
.28571 .9381 m
.28571 .94286 L
.29048 .94286 L
.29048 .9381 L
F
.28571 .94286 m
.28571 .94762 L
.29048 .94762 L
.29048 .94286 L
F
.28571 .94762 m
.28571 .95238 L
.29048 .95238 L
.29048 .94762 L
F
.28571 .95238 m
.28571 .95714 L
.29048 .95714 L
.29048 .95238 L
F
.28571 .95714 m
.28571 .9619 L
.29048 .9619 L
.29048 .95714 L
F
.28571 .9619 m
.28571 .96667 L
.29048 .96667 L
.29048 .9619 L
F
.28571 .96667 m
.28571 .97143 L
.29048 .97143 L
.29048 .96667 L
F
.28571 .97143 m
.28571 .97619 L
.29048 .97619 L
.29048 .97143 L
F
.29048 .02381 m
.29048 .02857 L
.29524 .02857 L
.29524 .02381 L
F
.29048 .02857 m
.29048 .03333 L
.29524 .03333 L
.29524 .02857 L
F
.29048 .03333 m
.29048 .0381 L
.29524 .0381 L
.29524 .03333 L
F
.29048 .0381 m
.29048 .04286 L
.29524 .04286 L
.29524 .0381 L
F
.29048 .04286 m
.29048 .04762 L
.29524 .04762 L
.29524 .04286 L
F
.29048 .04762 m
.29048 .05238 L
.29524 .05238 L
.29524 .04762 L
F
.29048 .05238 m
.29048 .05714 L
.29524 .05714 L
.29524 .05238 L
F
.29048 .05714 m
.29048 .0619 L
.29524 .0619 L
.29524 .05714 L
F
.29048 .0619 m
.29048 .06667 L
.29524 .06667 L
.29524 .0619 L
F
.29048 .06667 m
.29048 .07143 L
.29524 .07143 L
.29524 .06667 L
F
.29048 .07143 m
.29048 .07619 L
.29524 .07619 L
.29524 .07143 L
F
.29048 .07619 m
.29048 .08095 L
.29524 .08095 L
.29524 .07619 L
F
.29048 .08095 m
.29048 .08571 L
.29524 .08571 L
.29524 .08095 L
F
.29048 .08571 m
.29048 .09048 L
.29524 .09048 L
.29524 .08571 L
F
.29048 .09048 m
.29048 .09524 L
.29524 .09524 L
.29524 .09048 L
F
.29048 .09524 m
.29048 .1 L
.29524 .1 L
.29524 .09524 L
F
.29048 .1 m
.29048 .10476 L
.29524 .10476 L
.29524 .1 L
F
.29048 .10476 m
.29048 .10952 L
.29524 .10952 L
.29524 .10476 L
F
.29048 .10952 m
.29048 .11429 L
.29524 .11429 L
.29524 .10952 L
F
0 0 .992 r
.29048 .11429 m
.29048 .11905 L
.29524 .11905 L
.29524 .11429 L
F
.29048 .11905 m
.29048 .12381 L
.29524 .12381 L
.29524 .11905 L
F
.29048 .12381 m
.29048 .12857 L
.29524 .12857 L
.29524 .12381 L
F
.29048 .12857 m
.29048 .13333 L
.29524 .13333 L
.29524 .12857 L
F
.29048 .13333 m
.29048 .1381 L
.29524 .1381 L
.29524 .13333 L
F
.29048 .1381 m
.29048 .14286 L
.29524 .14286 L
.29524 .1381 L
F
.29048 .14286 m
.29048 .14762 L
.29524 .14762 L
.29524 .14286 L
F
.29048 .14762 m
.29048 .15238 L
.29524 .15238 L
.29524 .14762 L
F
.29048 .15238 m
.29048 .15714 L
.29524 .15714 L
.29524 .15238 L
F
.29048 .15714 m
.29048 .1619 L
.29524 .1619 L
.29524 .15714 L
F
.29048 .1619 m
.29048 .16667 L
.29524 .16667 L
.29524 .1619 L
F
.29048 .16667 m
.29048 .17143 L
.29524 .17143 L
.29524 .16667 L
F
.29048 .17143 m
.29048 .17619 L
.29524 .17619 L
.29524 .17143 L
F
.29048 .17619 m
.29048 .18095 L
.29524 .18095 L
.29524 .17619 L
F
.29048 .18095 m
.29048 .18571 L
.29524 .18571 L
.29524 .18095 L
F
.29048 .18571 m
.29048 .19048 L
.29524 .19048 L
.29524 .18571 L
F
.29048 .19048 m
.29048 .19524 L
.29524 .19524 L
.29524 .19048 L
F
.29048 .19524 m
.29048 .2 L
.29524 .2 L
.29524 .19524 L
F
.29048 .2 m
.29048 .20476 L
.29524 .20476 L
.29524 .2 L
F
.29048 .20476 m
.29048 .20952 L
.29524 .20952 L
.29524 .20476 L
F
.29048 .20952 m
.29048 .21429 L
.29524 .21429 L
.29524 .20952 L
F
.29048 .21429 m
.29048 .21905 L
.29524 .21905 L
.29524 .21429 L
F
.29048 .21905 m
.29048 .22381 L
.29524 .22381 L
.29524 .21905 L
F
.29048 .22381 m
.29048 .22857 L
.29524 .22857 L
.29524 .22381 L
F
.29048 .22857 m
.29048 .23333 L
.29524 .23333 L
.29524 .22857 L
F
.29048 .23333 m
.29048 .2381 L
.29524 .2381 L
.29524 .23333 L
F
.29048 .2381 m
.29048 .24286 L
.29524 .24286 L
.29524 .2381 L
F
.29048 .24286 m
.29048 .24762 L
.29524 .24762 L
.29524 .24286 L
F
.29048 .24762 m
.29048 .25238 L
.29524 .25238 L
.29524 .24762 L
F
.29048 .25238 m
.29048 .25714 L
.29524 .25714 L
.29524 .25238 L
F
.29048 .25714 m
.29048 .2619 L
.29524 .2619 L
.29524 .25714 L
F
.29048 .2619 m
.29048 .26667 L
.29524 .26667 L
.29524 .2619 L
F
.29048 .26667 m
.29048 .27143 L
.29524 .27143 L
.29524 .26667 L
F
.29048 .27143 m
.29048 .27619 L
.29524 .27619 L
.29524 .27143 L
F
.29048 .27619 m
.29048 .28095 L
.29524 .28095 L
.29524 .27619 L
F
.29048 .28095 m
.29048 .28571 L
.29524 .28571 L
.29524 .28095 L
F
.29048 .28571 m
.29048 .29048 L
.29524 .29048 L
.29524 .28571 L
F
.29048 .29048 m
.29048 .29524 L
.29524 .29524 L
.29524 .29048 L
F
.29048 .29524 m
.29048 .3 L
.29524 .3 L
.29524 .29524 L
F
.29048 .3 m
.29048 .30476 L
.29524 .30476 L
.29524 .3 L
F
.29048 .30476 m
.29048 .30952 L
.29524 .30952 L
.29524 .30476 L
F
.29048 .30952 m
.29048 .31429 L
.29524 .31429 L
.29524 .30952 L
F
.29048 .31429 m
.29048 .31905 L
.29524 .31905 L
.29524 .31429 L
F
.29048 .31905 m
.29048 .32381 L
.29524 .32381 L
.29524 .31905 L
F
.29048 .32381 m
.29048 .32857 L
.29524 .32857 L
.29524 .32381 L
F
.29048 .32857 m
.29048 .33333 L
.29524 .33333 L
.29524 .32857 L
F
0 0 .988 r
.29048 .33333 m
.29048 .3381 L
.29524 .3381 L
.29524 .33333 L
F
.29048 .3381 m
.29048 .34286 L
.29524 .34286 L
.29524 .3381 L
F
.29048 .34286 m
.29048 .34762 L
.29524 .34762 L
.29524 .34286 L
F
.29048 .34762 m
.29048 .35238 L
.29524 .35238 L
.29524 .34762 L
F
.29048 .35238 m
.29048 .35714 L
.29524 .35714 L
.29524 .35238 L
F
.29048 .35714 m
.29048 .3619 L
.29524 .3619 L
.29524 .35714 L
F
.29048 .3619 m
.29048 .36667 L
.29524 .36667 L
.29524 .3619 L
F
.29048 .36667 m
.29048 .37143 L
.29524 .37143 L
.29524 .36667 L
F
.29048 .37143 m
.29048 .37619 L
.29524 .37619 L
.29524 .37143 L
F
.29048 .37619 m
.29048 .38095 L
.29524 .38095 L
.29524 .37619 L
F
.29048 .38095 m
.29048 .38571 L
.29524 .38571 L
.29524 .38095 L
F
.29048 .38571 m
.29048 .39048 L
.29524 .39048 L
.29524 .38571 L
F
.29048 .39048 m
.29048 .39524 L
.29524 .39524 L
.29524 .39048 L
F
.29048 .39524 m
.29048 .4 L
.29524 .4 L
.29524 .39524 L
F
.29048 .4 m
.29048 .40476 L
.29524 .40476 L
.29524 .4 L
F
.29048 .40476 m
.29048 .40952 L
.29524 .40952 L
.29524 .40476 L
F
.29048 .40952 m
.29048 .41429 L
.29524 .41429 L
.29524 .40952 L
F
0 0 .984 r
.29048 .41429 m
.29048 .41905 L
.29524 .41905 L
.29524 .41429 L
F
.29048 .41905 m
.29048 .42381 L
.29524 .42381 L
.29524 .41905 L
F
.29048 .42381 m
.29048 .42857 L
.29524 .42857 L
.29524 .42381 L
F
.29048 .42857 m
.29048 .43333 L
.29524 .43333 L
.29524 .42857 L
F
.29048 .43333 m
.29048 .4381 L
.29524 .4381 L
.29524 .43333 L
F
.29048 .4381 m
.29048 .44286 L
.29524 .44286 L
.29524 .4381 L
F
.29048 .44286 m
.29048 .44762 L
.29524 .44762 L
.29524 .44286 L
F
.29048 .44762 m
.29048 .45238 L
.29524 .45238 L
.29524 .44762 L
F
0 0 .98 r
.29048 .45238 m
.29048 .45714 L
.29524 .45714 L
.29524 .45238 L
F
.29048 .45714 m
.29048 .4619 L
.29524 .4619 L
.29524 .45714 L
F
.29048 .4619 m
.29048 .46667 L
.29524 .46667 L
.29524 .4619 L
F
.29048 .46667 m
.29048 .47143 L
.29524 .47143 L
.29524 .46667 L
F
.29048 .47143 m
.29048 .47619 L
.29524 .47619 L
.29524 .47143 L
F
0 0 .976 r
.29048 .47619 m
.29048 .48095 L
.29524 .48095 L
.29524 .47619 L
F
.29048 .48095 m
.29048 .48571 L
.29524 .48571 L
.29524 .48095 L
F
0 0 .973 r
.29048 .48571 m
.29048 .49048 L
.29524 .49048 L
.29524 .48571 L
F
0 0 .965 r
.29048 .49048 m
.29048 .49524 L
.29524 .49524 L
.29524 .49048 L
F
0 0 .925 r
.29048 .49524 m
.29048 .5 L
.29524 .5 L
.29524 .49524 L
F
0 0 0 r
.29048 .5 m
.29048 .50476 L
.29524 .50476 L
.29524 .5 L
F
0 0 .925 r
.29048 .50476 m
.29048 .50952 L
.29524 .50952 L
.29524 .50476 L
F
0 0 .965 r
.29048 .50952 m
.29048 .51429 L
.29524 .51429 L
.29524 .50952 L
F
0 0 .973 r
.29048 .51429 m
.29048 .51905 L
.29524 .51905 L
.29524 .51429 L
F
0 0 .976 r
.29048 .51905 m
.29048 .52381 L
.29524 .52381 L
.29524 .51905 L
F
.29048 .52381 m
.29048 .52857 L
.29524 .52857 L
.29524 .52381 L
F
0 0 .98 r
.29048 .52857 m
.29048 .53333 L
.29524 .53333 L
.29524 .52857 L
F
.29048 .53333 m
.29048 .5381 L
.29524 .5381 L
.29524 .53333 L
F
.29048 .5381 m
.29048 .54286 L
.29524 .54286 L
.29524 .5381 L
F
.29048 .54286 m
.29048 .54762 L
.29524 .54762 L
.29524 .54286 L
F
.29048 .54762 m
.29048 .55238 L
.29524 .55238 L
.29524 .54762 L
F
0 0 .984 r
.29048 .55238 m
.29048 .55714 L
.29524 .55714 L
.29524 .55238 L
F
.29048 .55714 m
.29048 .5619 L
.29524 .5619 L
.29524 .55714 L
F
.29048 .5619 m
.29048 .56667 L
.29524 .56667 L
.29524 .5619 L
F
.29048 .56667 m
.29048 .57143 L
.29524 .57143 L
.29524 .56667 L
F
.29048 .57143 m
.29048 .57619 L
.29524 .57619 L
.29524 .57143 L
F
.29048 .57619 m
.29048 .58095 L
.29524 .58095 L
.29524 .57619 L
F
.29048 .58095 m
.29048 .58571 L
.29524 .58571 L
.29524 .58095 L
F
.29048 .58571 m
.29048 .59048 L
.29524 .59048 L
.29524 .58571 L
F
0 0 .988 r
.29048 .59048 m
.29048 .59524 L
.29524 .59524 L
.29524 .59048 L
F
.29048 .59524 m
.29048 .6 L
.29524 .6 L
.29524 .59524 L
F
.29048 .6 m
.29048 .60476 L
.29524 .60476 L
.29524 .6 L
F
.29048 .60476 m
.29048 .60952 L
.29524 .60952 L
.29524 .60476 L
F
.29048 .60952 m
.29048 .61429 L
.29524 .61429 L
.29524 .60952 L
F
.29048 .61429 m
.29048 .61905 L
.29524 .61905 L
.29524 .61429 L
F
.29048 .61905 m
.29048 .62381 L
.29524 .62381 L
.29524 .61905 L
F
.29048 .62381 m
.29048 .62857 L
.29524 .62857 L
.29524 .62381 L
F
.29048 .62857 m
.29048 .63333 L
.29524 .63333 L
.29524 .62857 L
F
.29048 .63333 m
.29048 .6381 L
.29524 .6381 L
.29524 .63333 L
F
.29048 .6381 m
.29048 .64286 L
.29524 .64286 L
.29524 .6381 L
F
.29048 .64286 m
.29048 .64762 L
.29524 .64762 L
.29524 .64286 L
F
.29048 .64762 m
.29048 .65238 L
.29524 .65238 L
.29524 .64762 L
F
.29048 .65238 m
.29048 .65714 L
.29524 .65714 L
.29524 .65238 L
F
.29048 .65714 m
.29048 .6619 L
.29524 .6619 L
.29524 .65714 L
F
.29048 .6619 m
.29048 .66667 L
.29524 .66667 L
.29524 .6619 L
F
.29048 .66667 m
.29048 .67143 L
.29524 .67143 L
.29524 .66667 L
F
0 0 .992 r
.29048 .67143 m
.29048 .67619 L
.29524 .67619 L
.29524 .67143 L
F
.29048 .67619 m
.29048 .68095 L
.29524 .68095 L
.29524 .67619 L
F
.29048 .68095 m
.29048 .68571 L
.29524 .68571 L
.29524 .68095 L
F
.29048 .68571 m
.29048 .69048 L
.29524 .69048 L
.29524 .68571 L
F
.29048 .69048 m
.29048 .69524 L
.29524 .69524 L
.29524 .69048 L
F
.29048 .69524 m
.29048 .7 L
.29524 .7 L
.29524 .69524 L
F
.29048 .7 m
.29048 .70476 L
.29524 .70476 L
.29524 .7 L
F
.29048 .70476 m
.29048 .70952 L
.29524 .70952 L
.29524 .70476 L
F
.29048 .70952 m
.29048 .71429 L
.29524 .71429 L
.29524 .70952 L
F
.29048 .71429 m
.29048 .71905 L
.29524 .71905 L
.29524 .71429 L
F
.29048 .71905 m
.29048 .72381 L
.29524 .72381 L
.29524 .71905 L
F
.29048 .72381 m
.29048 .72857 L
.29524 .72857 L
.29524 .72381 L
F
.29048 .72857 m
.29048 .73333 L
.29524 .73333 L
.29524 .72857 L
F
.29048 .73333 m
.29048 .7381 L
.29524 .7381 L
.29524 .73333 L
F
.29048 .7381 m
.29048 .74286 L
.29524 .74286 L
.29524 .7381 L
F
.29048 .74286 m
.29048 .74762 L
.29524 .74762 L
.29524 .74286 L
F
.29048 .74762 m
.29048 .75238 L
.29524 .75238 L
.29524 .74762 L
F
.29048 .75238 m
.29048 .75714 L
.29524 .75714 L
.29524 .75238 L
F
.29048 .75714 m
.29048 .7619 L
.29524 .7619 L
.29524 .75714 L
F
.29048 .7619 m
.29048 .76667 L
.29524 .76667 L
.29524 .7619 L
F
.29048 .76667 m
.29048 .77143 L
.29524 .77143 L
.29524 .76667 L
F
.29048 .77143 m
.29048 .77619 L
.29524 .77619 L
.29524 .77143 L
F
.29048 .77619 m
.29048 .78095 L
.29524 .78095 L
.29524 .77619 L
F
.29048 .78095 m
.29048 .78571 L
.29524 .78571 L
.29524 .78095 L
F
.29048 .78571 m
.29048 .79048 L
.29524 .79048 L
.29524 .78571 L
F
.29048 .79048 m
.29048 .79524 L
.29524 .79524 L
.29524 .79048 L
F
.29048 .79524 m
.29048 .8 L
.29524 .8 L
.29524 .79524 L
F
.29048 .8 m
.29048 .80476 L
.29524 .80476 L
.29524 .8 L
F
.29048 .80476 m
.29048 .80952 L
.29524 .80952 L
.29524 .80476 L
F
.29048 .80952 m
.29048 .81429 L
.29524 .81429 L
.29524 .80952 L
F
.29048 .81429 m
.29048 .81905 L
.29524 .81905 L
.29524 .81429 L
F
.29048 .81905 m
.29048 .82381 L
.29524 .82381 L
.29524 .81905 L
F
.29048 .82381 m
.29048 .82857 L
.29524 .82857 L
.29524 .82381 L
F
.29048 .82857 m
.29048 .83333 L
.29524 .83333 L
.29524 .82857 L
F
.29048 .83333 m
.29048 .8381 L
.29524 .8381 L
.29524 .83333 L
F
.29048 .8381 m
.29048 .84286 L
.29524 .84286 L
.29524 .8381 L
F
.29048 .84286 m
.29048 .84762 L
.29524 .84762 L
.29524 .84286 L
F
.29048 .84762 m
.29048 .85238 L
.29524 .85238 L
.29524 .84762 L
F
.29048 .85238 m
.29048 .85714 L
.29524 .85714 L
.29524 .85238 L
F
.29048 .85714 m
.29048 .8619 L
.29524 .8619 L
.29524 .85714 L
F
.29048 .8619 m
.29048 .86667 L
.29524 .86667 L
.29524 .8619 L
F
.29048 .86667 m
.29048 .87143 L
.29524 .87143 L
.29524 .86667 L
F
.29048 .87143 m
.29048 .87619 L
.29524 .87619 L
.29524 .87143 L
F
.29048 .87619 m
.29048 .88095 L
.29524 .88095 L
.29524 .87619 L
F
.29048 .88095 m
.29048 .88571 L
.29524 .88571 L
.29524 .88095 L
F
.29048 .88571 m
.29048 .89048 L
.29524 .89048 L
.29524 .88571 L
F
0 0 .996 r
.29048 .89048 m
.29048 .89524 L
.29524 .89524 L
.29524 .89048 L
F
.29048 .89524 m
.29048 .9 L
.29524 .9 L
.29524 .89524 L
F
.29048 .9 m
.29048 .90476 L
.29524 .90476 L
.29524 .9 L
F
.29048 .90476 m
.29048 .90952 L
.29524 .90952 L
.29524 .90476 L
F
.29048 .90952 m
.29048 .91429 L
.29524 .91429 L
.29524 .90952 L
F
.29048 .91429 m
.29048 .91905 L
.29524 .91905 L
.29524 .91429 L
F
.29048 .91905 m
.29048 .92381 L
.29524 .92381 L
.29524 .91905 L
F
.29048 .92381 m
.29048 .92857 L
.29524 .92857 L
.29524 .92381 L
F
.29048 .92857 m
.29048 .93333 L
.29524 .93333 L
.29524 .92857 L
F
.29048 .93333 m
.29048 .9381 L
.29524 .9381 L
.29524 .93333 L
F
.29048 .9381 m
.29048 .94286 L
.29524 .94286 L
.29524 .9381 L
F
.29048 .94286 m
.29048 .94762 L
.29524 .94762 L
.29524 .94286 L
F
.29048 .94762 m
.29048 .95238 L
.29524 .95238 L
.29524 .94762 L
F
.29048 .95238 m
.29048 .95714 L
.29524 .95714 L
.29524 .95238 L
F
.29048 .95714 m
.29048 .9619 L
.29524 .9619 L
.29524 .95714 L
F
.29048 .9619 m
.29048 .96667 L
.29524 .96667 L
.29524 .9619 L
F
.29048 .96667 m
.29048 .97143 L
.29524 .97143 L
.29524 .96667 L
F
.29048 .97143 m
.29048 .97619 L
.29524 .97619 L
.29524 .97143 L
F
.29524 .02381 m
.29524 .02857 L
.3 .02857 L
.3 .02381 L
F
.29524 .02857 m
.29524 .03333 L
.3 .03333 L
.3 .02857 L
F
.29524 .03333 m
.29524 .0381 L
.3 .0381 L
.3 .03333 L
F
.29524 .0381 m
.29524 .04286 L
.3 .04286 L
.3 .0381 L
F
.29524 .04286 m
.29524 .04762 L
.3 .04762 L
.3 .04286 L
F
.29524 .04762 m
.29524 .05238 L
.3 .05238 L
.3 .04762 L
F
.29524 .05238 m
.29524 .05714 L
.3 .05714 L
.3 .05238 L
F
.29524 .05714 m
.29524 .0619 L
.3 .0619 L
.3 .05714 L
F
.29524 .0619 m
.29524 .06667 L
.3 .06667 L
.3 .0619 L
F
.29524 .06667 m
.29524 .07143 L
.3 .07143 L
.3 .06667 L
F
.29524 .07143 m
.29524 .07619 L
.3 .07619 L
.3 .07143 L
F
.29524 .07619 m
.29524 .08095 L
.3 .08095 L
.3 .07619 L
F
.29524 .08095 m
.29524 .08571 L
.3 .08571 L
.3 .08095 L
F
.29524 .08571 m
.29524 .09048 L
.3 .09048 L
.3 .08571 L
F
.29524 .09048 m
.29524 .09524 L
.3 .09524 L
.3 .09048 L
F
.29524 .09524 m
.29524 .1 L
.3 .1 L
.3 .09524 L
F
.29524 .1 m
.29524 .10476 L
.3 .10476 L
.3 .1 L
F
.29524 .10476 m
.29524 .10952 L
.3 .10952 L
.3 .10476 L
F
.29524 .10952 m
.29524 .11429 L
.3 .11429 L
.3 .10952 L
F
0 0 .992 r
.29524 .11429 m
.29524 .11905 L
.3 .11905 L
.3 .11429 L
F
.29524 .11905 m
.29524 .12381 L
.3 .12381 L
.3 .11905 L
F
.29524 .12381 m
.29524 .12857 L
.3 .12857 L
.3 .12381 L
F
.29524 .12857 m
.29524 .13333 L
.3 .13333 L
.3 .12857 L
F
.29524 .13333 m
.29524 .1381 L
.3 .1381 L
.3 .13333 L
F
.29524 .1381 m
.29524 .14286 L
.3 .14286 L
.3 .1381 L
F
.29524 .14286 m
.29524 .14762 L
.3 .14762 L
.3 .14286 L
F
.29524 .14762 m
.29524 .15238 L
.3 .15238 L
.3 .14762 L
F
.29524 .15238 m
.29524 .15714 L
.3 .15714 L
.3 .15238 L
F
.29524 .15714 m
.29524 .1619 L
.3 .1619 L
.3 .15714 L
F
.29524 .1619 m
.29524 .16667 L
.3 .16667 L
.3 .1619 L
F
.29524 .16667 m
.29524 .17143 L
.3 .17143 L
.3 .16667 L
F
.29524 .17143 m
.29524 .17619 L
.3 .17619 L
.3 .17143 L
F
.29524 .17619 m
.29524 .18095 L
.3 .18095 L
.3 .17619 L
F
.29524 .18095 m
.29524 .18571 L
.3 .18571 L
.3 .18095 L
F
.29524 .18571 m
.29524 .19048 L
.3 .19048 L
.3 .18571 L
F
.29524 .19048 m
.29524 .19524 L
.3 .19524 L
.3 .19048 L
F
.29524 .19524 m
.29524 .2 L
.3 .2 L
.3 .19524 L
F
.29524 .2 m
.29524 .20476 L
.3 .20476 L
.3 .2 L
F
.29524 .20476 m
.29524 .20952 L
.3 .20952 L
.3 .20476 L
F
.29524 .20952 m
.29524 .21429 L
.3 .21429 L
.3 .20952 L
F
.29524 .21429 m
.29524 .21905 L
.3 .21905 L
.3 .21429 L
F
.29524 .21905 m
.29524 .22381 L
.3 .22381 L
.3 .21905 L
F
.29524 .22381 m
.29524 .22857 L
.3 .22857 L
.3 .22381 L
F
.29524 .22857 m
.29524 .23333 L
.3 .23333 L
.3 .22857 L
F
.29524 .23333 m
.29524 .2381 L
.3 .2381 L
.3 .23333 L
F
.29524 .2381 m
.29524 .24286 L
.3 .24286 L
.3 .2381 L
F
.29524 .24286 m
.29524 .24762 L
.3 .24762 L
.3 .24286 L
F
.29524 .24762 m
.29524 .25238 L
.3 .25238 L
.3 .24762 L
F
.29524 .25238 m
.29524 .25714 L
.3 .25714 L
.3 .25238 L
F
.29524 .25714 m
.29524 .2619 L
.3 .2619 L
.3 .25714 L
F
.29524 .2619 m
.29524 .26667 L
.3 .26667 L
.3 .2619 L
F
.29524 .26667 m
.29524 .27143 L
.3 .27143 L
.3 .26667 L
F
.29524 .27143 m
.29524 .27619 L
.3 .27619 L
.3 .27143 L
F
.29524 .27619 m
.29524 .28095 L
.3 .28095 L
.3 .27619 L
F
.29524 .28095 m
.29524 .28571 L
.3 .28571 L
.3 .28095 L
F
.29524 .28571 m
.29524 .29048 L
.3 .29048 L
.3 .28571 L
F
.29524 .29048 m
.29524 .29524 L
.3 .29524 L
.3 .29048 L
F
.29524 .29524 m
.29524 .3 L
.3 .3 L
.3 .29524 L
F
.29524 .3 m
.29524 .30476 L
.3 .30476 L
.3 .3 L
F
.29524 .30476 m
.29524 .30952 L
.3 .30952 L
.3 .30476 L
F
.29524 .30952 m
.29524 .31429 L
.3 .31429 L
.3 .30952 L
F
.29524 .31429 m
.29524 .31905 L
.3 .31905 L
.3 .31429 L
F
.29524 .31905 m
.29524 .32381 L
.3 .32381 L
.3 .31905 L
F
.29524 .32381 m
.29524 .32857 L
.3 .32857 L
.3 .32381 L
F
.29524 .32857 m
.29524 .33333 L
.3 .33333 L
.3 .32857 L
F
0 0 .988 r
.29524 .33333 m
.29524 .3381 L
.3 .3381 L
.3 .33333 L
F
.29524 .3381 m
.29524 .34286 L
.3 .34286 L
.3 .3381 L
F
.29524 .34286 m
.29524 .34762 L
.3 .34762 L
.3 .34286 L
F
.29524 .34762 m
.29524 .35238 L
.3 .35238 L
.3 .34762 L
F
.29524 .35238 m
.29524 .35714 L
.3 .35714 L
.3 .35238 L
F
.29524 .35714 m
.29524 .3619 L
.3 .3619 L
.3 .35714 L
F
.29524 .3619 m
.29524 .36667 L
.3 .36667 L
.3 .3619 L
F
.29524 .36667 m
.29524 .37143 L
.3 .37143 L
.3 .36667 L
F
.29524 .37143 m
.29524 .37619 L
.3 .37619 L
.3 .37143 L
F
.29524 .37619 m
.29524 .38095 L
.3 .38095 L
.3 .37619 L
F
.29524 .38095 m
.29524 .38571 L
.3 .38571 L
.3 .38095 L
F
.29524 .38571 m
.29524 .39048 L
.3 .39048 L
.3 .38571 L
F
.29524 .39048 m
.29524 .39524 L
.3 .39524 L
.3 .39048 L
F
.29524 .39524 m
.29524 .4 L
.3 .4 L
.3 .39524 L
F
.29524 .4 m
.29524 .40476 L
.3 .40476 L
.3 .4 L
F
.29524 .40476 m
.29524 .40952 L
.3 .40952 L
.3 .40476 L
F
0 0 .984 r
.29524 .40952 m
.29524 .41429 L
.3 .41429 L
.3 .40952 L
F
.29524 .41429 m
.29524 .41905 L
.3 .41905 L
.3 .41429 L
F
.29524 .41905 m
.29524 .42381 L
.3 .42381 L
.3 .41905 L
F
.29524 .42381 m
.29524 .42857 L
.3 .42857 L
.3 .42381 L
F
.29524 .42857 m
.29524 .43333 L
.3 .43333 L
.3 .42857 L
F
.29524 .43333 m
.29524 .4381 L
.3 .4381 L
.3 .43333 L
F
.29524 .4381 m
.29524 .44286 L
.3 .44286 L
.3 .4381 L
F
.29524 .44286 m
.29524 .44762 L
.3 .44762 L
.3 .44286 L
F
.29524 .44762 m
.29524 .45238 L
.3 .45238 L
.3 .44762 L
F
0 0 .98 r
.29524 .45238 m
.29524 .45714 L
.3 .45714 L
.3 .45238 L
F
.29524 .45714 m
.29524 .4619 L
.3 .4619 L
.3 .45714 L
F
.29524 .4619 m
.29524 .46667 L
.3 .46667 L
.3 .4619 L
F
.29524 .46667 m
.29524 .47143 L
.3 .47143 L
.3 .46667 L
F
.29524 .47143 m
.29524 .47619 L
.3 .47619 L
.3 .47143 L
F
0 0 .976 r
.29524 .47619 m
.29524 .48095 L
.3 .48095 L
.3 .47619 L
F
.29524 .48095 m
.29524 .48571 L
.3 .48571 L
.3 .48095 L
F
0 0 .973 r
.29524 .48571 m
.29524 .49048 L
.3 .49048 L
.3 .48571 L
F
0 0 .969 r
.29524 .49048 m
.29524 .49524 L
.3 .49524 L
.3 .49048 L
F
0 0 .961 r
.29524 .49524 m
.29524 .5 L
.3 .5 L
.3 .49524 L
F
0 0 0 r
.29524 .5 m
.29524 .50476 L
.3 .50476 L
.3 .5 L
F
0 0 .961 r
.29524 .50476 m
.29524 .50952 L
.3 .50952 L
.3 .50476 L
F
0 0 .969 r
.29524 .50952 m
.29524 .51429 L
.3 .51429 L
.3 .50952 L
F
0 0 .973 r
.29524 .51429 m
.29524 .51905 L
.3 .51905 L
.3 .51429 L
F
0 0 .976 r
.29524 .51905 m
.29524 .52381 L
.3 .52381 L
.3 .51905 L
F
.29524 .52381 m
.29524 .52857 L
.3 .52857 L
.3 .52381 L
F
0 0 .98 r
.29524 .52857 m
.29524 .53333 L
.3 .53333 L
.3 .52857 L
F
.29524 .53333 m
.29524 .5381 L
.3 .5381 L
.3 .53333 L
F
.29524 .5381 m
.29524 .54286 L
.3 .54286 L
.3 .5381 L
F
.29524 .54286 m
.29524 .54762 L
.3 .54762 L
.3 .54286 L
F
.29524 .54762 m
.29524 .55238 L
.3 .55238 L
.3 .54762 L
F
0 0 .984 r
.29524 .55238 m
.29524 .55714 L
.3 .55714 L
.3 .55238 L
F
.29524 .55714 m
.29524 .5619 L
.3 .5619 L
.3 .55714 L
F
.29524 .5619 m
.29524 .56667 L
.3 .56667 L
.3 .5619 L
F
.29524 .56667 m
.29524 .57143 L
.3 .57143 L
.3 .56667 L
F
.29524 .57143 m
.29524 .57619 L
.3 .57619 L
.3 .57143 L
F
.29524 .57619 m
.29524 .58095 L
.3 .58095 L
.3 .57619 L
F
.29524 .58095 m
.29524 .58571 L
.3 .58571 L
.3 .58095 L
F
.29524 .58571 m
.29524 .59048 L
.3 .59048 L
.3 .58571 L
F
.29524 .59048 m
.29524 .59524 L
.3 .59524 L
.3 .59048 L
F
0 0 .988 r
.29524 .59524 m
.29524 .6 L
.3 .6 L
.3 .59524 L
F
.29524 .6 m
.29524 .60476 L
.3 .60476 L
.3 .6 L
F
.29524 .60476 m
.29524 .60952 L
.3 .60952 L
.3 .60476 L
F
.29524 .60952 m
.29524 .61429 L
.3 .61429 L
.3 .60952 L
F
.29524 .61429 m
.29524 .61905 L
.3 .61905 L
.3 .61429 L
F
.29524 .61905 m
.29524 .62381 L
.3 .62381 L
.3 .61905 L
F
.29524 .62381 m
.29524 .62857 L
.3 .62857 L
.3 .62381 L
F
.29524 .62857 m
.29524 .63333 L
.3 .63333 L
.3 .62857 L
F
.29524 .63333 m
.29524 .6381 L
.3 .6381 L
.3 .63333 L
F
.29524 .6381 m
.29524 .64286 L
.3 .64286 L
.3 .6381 L
F
.29524 .64286 m
.29524 .64762 L
.3 .64762 L
.3 .64286 L
F
.29524 .64762 m
.29524 .65238 L
.3 .65238 L
.3 .64762 L
F
.29524 .65238 m
.29524 .65714 L
.3 .65714 L
.3 .65238 L
F
.29524 .65714 m
.29524 .6619 L
.3 .6619 L
.3 .65714 L
F
.29524 .6619 m
.29524 .66667 L
.3 .66667 L
.3 .6619 L
F
.29524 .66667 m
.29524 .67143 L
.3 .67143 L
.3 .66667 L
F
0 0 .992 r
.29524 .67143 m
.29524 .67619 L
.3 .67619 L
.3 .67143 L
F
.29524 .67619 m
.29524 .68095 L
.3 .68095 L
.3 .67619 L
F
.29524 .68095 m
.29524 .68571 L
.3 .68571 L
.3 .68095 L
F
.29524 .68571 m
.29524 .69048 L
.3 .69048 L
.3 .68571 L
F
.29524 .69048 m
.29524 .69524 L
.3 .69524 L
.3 .69048 L
F
.29524 .69524 m
.29524 .7 L
.3 .7 L
.3 .69524 L
F
.29524 .7 m
.29524 .70476 L
.3 .70476 L
.3 .7 L
F
.29524 .70476 m
.29524 .70952 L
.3 .70952 L
.3 .70476 L
F
.29524 .70952 m
.29524 .71429 L
.3 .71429 L
.3 .70952 L
F
.29524 .71429 m
.29524 .71905 L
.3 .71905 L
.3 .71429 L
F
.29524 .71905 m
.29524 .72381 L
.3 .72381 L
.3 .71905 L
F
.29524 .72381 m
.29524 .72857 L
.3 .72857 L
.3 .72381 L
F
.29524 .72857 m
.29524 .73333 L
.3 .73333 L
.3 .72857 L
F
.29524 .73333 m
.29524 .7381 L
.3 .7381 L
.3 .73333 L
F
.29524 .7381 m
.29524 .74286 L
.3 .74286 L
.3 .7381 L
F
.29524 .74286 m
.29524 .74762 L
.3 .74762 L
.3 .74286 L
F
.29524 .74762 m
.29524 .75238 L
.3 .75238 L
.3 .74762 L
F
.29524 .75238 m
.29524 .75714 L
.3 .75714 L
.3 .75238 L
F
.29524 .75714 m
.29524 .7619 L
.3 .7619 L
.3 .75714 L
F
.29524 .7619 m
.29524 .76667 L
.3 .76667 L
.3 .7619 L
F
.29524 .76667 m
.29524 .77143 L
.3 .77143 L
.3 .76667 L
F
.29524 .77143 m
.29524 .77619 L
.3 .77619 L
.3 .77143 L
F
.29524 .77619 m
.29524 .78095 L
.3 .78095 L
.3 .77619 L
F
.29524 .78095 m
.29524 .78571 L
.3 .78571 L
.3 .78095 L
F
.29524 .78571 m
.29524 .79048 L
.3 .79048 L
.3 .78571 L
F
.29524 .79048 m
.29524 .79524 L
.3 .79524 L
.3 .79048 L
F
.29524 .79524 m
.29524 .8 L
.3 .8 L
.3 .79524 L
F
.29524 .8 m
.29524 .80476 L
.3 .80476 L
.3 .8 L
F
.29524 .80476 m
.29524 .80952 L
.3 .80952 L
.3 .80476 L
F
.29524 .80952 m
.29524 .81429 L
.3 .81429 L
.3 .80952 L
F
.29524 .81429 m
.29524 .81905 L
.3 .81905 L
.3 .81429 L
F
.29524 .81905 m
.29524 .82381 L
.3 .82381 L
.3 .81905 L
F
.29524 .82381 m
.29524 .82857 L
.3 .82857 L
.3 .82381 L
F
.29524 .82857 m
.29524 .83333 L
.3 .83333 L
.3 .82857 L
F
.29524 .83333 m
.29524 .8381 L
.3 .8381 L
.3 .83333 L
F
.29524 .8381 m
.29524 .84286 L
.3 .84286 L
.3 .8381 L
F
.29524 .84286 m
.29524 .84762 L
.3 .84762 L
.3 .84286 L
F
.29524 .84762 m
.29524 .85238 L
.3 .85238 L
.3 .84762 L
F
.29524 .85238 m
.29524 .85714 L
.3 .85714 L
.3 .85238 L
F
.29524 .85714 m
.29524 .8619 L
.3 .8619 L
.3 .85714 L
F
.29524 .8619 m
.29524 .86667 L
.3 .86667 L
.3 .8619 L
F
.29524 .86667 m
.29524 .87143 L
.3 .87143 L
.3 .86667 L
F
.29524 .87143 m
.29524 .87619 L
.3 .87619 L
.3 .87143 L
F
.29524 .87619 m
.29524 .88095 L
.3 .88095 L
.3 .87619 L
F
.29524 .88095 m
.29524 .88571 L
.3 .88571 L
.3 .88095 L
F
.29524 .88571 m
.29524 .89048 L
.3 .89048 L
.3 .88571 L
F
0 0 .996 r
.29524 .89048 m
.29524 .89524 L
.3 .89524 L
.3 .89048 L
F
.29524 .89524 m
.29524 .9 L
.3 .9 L
.3 .89524 L
F
.29524 .9 m
.29524 .90476 L
.3 .90476 L
.3 .9 L
F
.29524 .90476 m
.29524 .90952 L
.3 .90952 L
.3 .90476 L
F
.29524 .90952 m
.29524 .91429 L
.3 .91429 L
.3 .90952 L
F
.29524 .91429 m
.29524 .91905 L
.3 .91905 L
.3 .91429 L
F
.29524 .91905 m
.29524 .92381 L
.3 .92381 L
.3 .91905 L
F
.29524 .92381 m
.29524 .92857 L
.3 .92857 L
.3 .92381 L
F
.29524 .92857 m
.29524 .93333 L
.3 .93333 L
.3 .92857 L
F
.29524 .93333 m
.29524 .9381 L
.3 .9381 L
.3 .93333 L
F
.29524 .9381 m
.29524 .94286 L
.3 .94286 L
.3 .9381 L
F
.29524 .94286 m
.29524 .94762 L
.3 .94762 L
.3 .94286 L
F
.29524 .94762 m
.29524 .95238 L
.3 .95238 L
.3 .94762 L
F
.29524 .95238 m
.29524 .95714 L
.3 .95714 L
.3 .95238 L
F
.29524 .95714 m
.29524 .9619 L
.3 .9619 L
.3 .95714 L
F
.29524 .9619 m
.29524 .96667 L
.3 .96667 L
.3 .9619 L
F
.29524 .96667 m
.29524 .97143 L
.3 .97143 L
.3 .96667 L
F
.29524 .97143 m
.29524 .97619 L
.3 .97619 L
.3 .97143 L
F
.3 .02381 m
.3 .02857 L
.30476 .02857 L
.30476 .02381 L
F
.3 .02857 m
.3 .03333 L
.30476 .03333 L
.30476 .02857 L
F
.3 .03333 m
.3 .0381 L
.30476 .0381 L
.30476 .03333 L
F
.3 .0381 m
.3 .04286 L
.30476 .04286 L
.30476 .0381 L
F
.3 .04286 m
.3 .04762 L
.30476 .04762 L
.30476 .04286 L
F
.3 .04762 m
.3 .05238 L
.30476 .05238 L
.30476 .04762 L
F
.3 .05238 m
.3 .05714 L
.30476 .05714 L
.30476 .05238 L
F
.3 .05714 m
.3 .0619 L
.30476 .0619 L
.30476 .05714 L
F
.3 .0619 m
.3 .06667 L
.30476 .06667 L
.30476 .0619 L
F
.3 .06667 m
.3 .07143 L
.30476 .07143 L
.30476 .06667 L
F
.3 .07143 m
.3 .07619 L
.30476 .07619 L
.30476 .07143 L
F
.3 .07619 m
.3 .08095 L
.30476 .08095 L
.30476 .07619 L
F
.3 .08095 m
.3 .08571 L
.30476 .08571 L
.30476 .08095 L
F
.3 .08571 m
.3 .09048 L
.30476 .09048 L
.30476 .08571 L
F
.3 .09048 m
.3 .09524 L
.30476 .09524 L
.30476 .09048 L
F
.3 .09524 m
.3 .1 L
.30476 .1 L
.30476 .09524 L
F
.3 .1 m
.3 .10476 L
.30476 .10476 L
.30476 .1 L
F
.3 .10476 m
.3 .10952 L
.30476 .10952 L
.30476 .10476 L
F
0 0 .992 r
.3 .10952 m
.3 .11429 L
.30476 .11429 L
.30476 .10952 L
F
.3 .11429 m
.3 .11905 L
.30476 .11905 L
.30476 .11429 L
F
.3 .11905 m
.3 .12381 L
.30476 .12381 L
.30476 .11905 L
F
.3 .12381 m
.3 .12857 L
.30476 .12857 L
.30476 .12381 L
F
.3 .12857 m
.3 .13333 L
.30476 .13333 L
.30476 .12857 L
F
.3 .13333 m
.3 .1381 L
.30476 .1381 L
.30476 .13333 L
F
.3 .1381 m
.3 .14286 L
.30476 .14286 L
.30476 .1381 L
F
.3 .14286 m
.3 .14762 L
.30476 .14762 L
.30476 .14286 L
F
.3 .14762 m
.3 .15238 L
.30476 .15238 L
.30476 .14762 L
F
.3 .15238 m
.3 .15714 L
.30476 .15714 L
.30476 .15238 L
F
.3 .15714 m
.3 .1619 L
.30476 .1619 L
.30476 .15714 L
F
.3 .1619 m
.3 .16667 L
.30476 .16667 L
.30476 .1619 L
F
.3 .16667 m
.3 .17143 L
.30476 .17143 L
.30476 .16667 L
F
.3 .17143 m
.3 .17619 L
.30476 .17619 L
.30476 .17143 L
F
.3 .17619 m
.3 .18095 L
.30476 .18095 L
.30476 .17619 L
F
.3 .18095 m
.3 .18571 L
.30476 .18571 L
.30476 .18095 L
F
.3 .18571 m
.3 .19048 L
.30476 .19048 L
.30476 .18571 L
F
.3 .19048 m
.3 .19524 L
.30476 .19524 L
.30476 .19048 L
F
.3 .19524 m
.3 .2 L
.30476 .2 L
.30476 .19524 L
F
.3 .2 m
.3 .20476 L
.30476 .20476 L
.30476 .2 L
F
.3 .20476 m
.3 .20952 L
.30476 .20952 L
.30476 .20476 L
F
.3 .20952 m
.3 .21429 L
.30476 .21429 L
.30476 .20952 L
F
.3 .21429 m
.3 .21905 L
.30476 .21905 L
.30476 .21429 L
F
.3 .21905 m
.3 .22381 L
.30476 .22381 L
.30476 .21905 L
F
.3 .22381 m
.3 .22857 L
.30476 .22857 L
.30476 .22381 L
F
.3 .22857 m
.3 .23333 L
.30476 .23333 L
.30476 .22857 L
F
.3 .23333 m
.3 .2381 L
.30476 .2381 L
.30476 .23333 L
F
.3 .2381 m
.3 .24286 L
.30476 .24286 L
.30476 .2381 L
F
.3 .24286 m
.3 .24762 L
.30476 .24762 L
.30476 .24286 L
F
.3 .24762 m
.3 .25238 L
.30476 .25238 L
.30476 .24762 L
F
.3 .25238 m
.3 .25714 L
.30476 .25714 L
.30476 .25238 L
F
.3 .25714 m
.3 .2619 L
.30476 .2619 L
.30476 .25714 L
F
.3 .2619 m
.3 .26667 L
.30476 .26667 L
.30476 .2619 L
F
.3 .26667 m
.3 .27143 L
.30476 .27143 L
.30476 .26667 L
F
.3 .27143 m
.3 .27619 L
.30476 .27619 L
.30476 .27143 L
F
.3 .27619 m
.3 .28095 L
.30476 .28095 L
.30476 .27619 L
F
.3 .28095 m
.3 .28571 L
.30476 .28571 L
.30476 .28095 L
F
.3 .28571 m
.3 .29048 L
.30476 .29048 L
.30476 .28571 L
F
.3 .29048 m
.3 .29524 L
.30476 .29524 L
.30476 .29048 L
F
.3 .29524 m
.3 .3 L
.30476 .3 L
.30476 .29524 L
F
.3 .3 m
.3 .30476 L
.30476 .30476 L
.30476 .3 L
F
.3 .30476 m
.3 .30952 L
.30476 .30952 L
.30476 .30476 L
F
.3 .30952 m
.3 .31429 L
.30476 .31429 L
.30476 .30952 L
F
.3 .31429 m
.3 .31905 L
.30476 .31905 L
.30476 .31429 L
F
.3 .31905 m
.3 .32381 L
.30476 .32381 L
.30476 .31905 L
F
.3 .32381 m
.3 .32857 L
.30476 .32857 L
.30476 .32381 L
F
0 0 .988 r
.3 .32857 m
.3 .33333 L
.30476 .33333 L
.30476 .32857 L
F
.3 .33333 m
.3 .3381 L
.30476 .3381 L
.30476 .33333 L
F
.3 .3381 m
.3 .34286 L
.30476 .34286 L
.30476 .3381 L
F
.3 .34286 m
.3 .34762 L
.30476 .34762 L
.30476 .34286 L
F
.3 .34762 m
.3 .35238 L
.30476 .35238 L
.30476 .34762 L
F
.3 .35238 m
.3 .35714 L
.30476 .35714 L
.30476 .35238 L
F
.3 .35714 m
.3 .3619 L
.30476 .3619 L
.30476 .35714 L
F
.3 .3619 m
.3 .36667 L
.30476 .36667 L
.30476 .3619 L
F
.3 .36667 m
.3 .37143 L
.30476 .37143 L
.30476 .36667 L
F
.3 .37143 m
.3 .37619 L
.30476 .37619 L
.30476 .37143 L
F
.3 .37619 m
.3 .38095 L
.30476 .38095 L
.30476 .37619 L
F
.3 .38095 m
.3 .38571 L
.30476 .38571 L
.30476 .38095 L
F
.3 .38571 m
.3 .39048 L
.30476 .39048 L
.30476 .38571 L
F
.3 .39048 m
.3 .39524 L
.30476 .39524 L
.30476 .39048 L
F
.3 .39524 m
.3 .4 L
.30476 .4 L
.30476 .39524 L
F
.3 .4 m
.3 .40476 L
.30476 .40476 L
.30476 .4 L
F
0 0 .984 r
.3 .40476 m
.3 .40952 L
.30476 .40952 L
.30476 .40476 L
F
.3 .40952 m
.3 .41429 L
.30476 .41429 L
.30476 .40952 L
F
.3 .41429 m
.3 .41905 L
.30476 .41905 L
.30476 .41429 L
F
.3 .41905 m
.3 .42381 L
.30476 .42381 L
.30476 .41905 L
F
.3 .42381 m
.3 .42857 L
.30476 .42857 L
.30476 .42381 L
F
.3 .42857 m
.3 .43333 L
.30476 .43333 L
.30476 .42857 L
F
.3 .43333 m
.3 .4381 L
.30476 .4381 L
.30476 .43333 L
F
.3 .4381 m
.3 .44286 L
.30476 .44286 L
.30476 .4381 L
F
.3 .44286 m
.3 .44762 L
.30476 .44762 L
.30476 .44286 L
F
.3 .44762 m
.3 .45238 L
.30476 .45238 L
.30476 .44762 L
F
0 0 .98 r
.3 .45238 m
.3 .45714 L
.30476 .45714 L
.30476 .45238 L
F
.3 .45714 m
.3 .4619 L
.30476 .4619 L
.30476 .45714 L
F
.3 .4619 m
.3 .46667 L
.30476 .46667 L
.30476 .4619 L
F
.3 .46667 m
.3 .47143 L
.30476 .47143 L
.30476 .46667 L
F
0 0 .976 r
.3 .47143 m
.3 .47619 L
.30476 .47619 L
.30476 .47143 L
F
.3 .47619 m
.3 .48095 L
.30476 .48095 L
.30476 .47619 L
F
.3 .48095 m
.3 .48571 L
.30476 .48571 L
.30476 .48095 L
F
0 0 .973 r
.3 .48571 m
.3 .49048 L
.30476 .49048 L
.30476 .48571 L
F
0 0 .969 r
.3 .49048 m
.3 .49524 L
.30476 .49524 L
.30476 .49048 L
F
0 0 .965 r
.3 .49524 m
.3 .5 L
.30476 .5 L
.30476 .49524 L
F
0 0 0 r
.3 .5 m
.3 .50476 L
.30476 .50476 L
.30476 .5 L
F
0 0 .965 r
.3 .50476 m
.3 .50952 L
.30476 .50952 L
.30476 .50476 L
F
0 0 .969 r
.3 .50952 m
.3 .51429 L
.30476 .51429 L
.30476 .50952 L
F
0 0 .973 r
.3 .51429 m
.3 .51905 L
.30476 .51905 L
.30476 .51429 L
F
0 0 .976 r
.3 .51905 m
.3 .52381 L
.30476 .52381 L
.30476 .51905 L
F
.3 .52381 m
.3 .52857 L
.30476 .52857 L
.30476 .52381 L
F
.3 .52857 m
.3 .53333 L
.30476 .53333 L
.30476 .52857 L
F
0 0 .98 r
.3 .53333 m
.3 .5381 L
.30476 .5381 L
.30476 .53333 L
F
.3 .5381 m
.3 .54286 L
.30476 .54286 L
.30476 .5381 L
F
.3 .54286 m
.3 .54762 L
.30476 .54762 L
.30476 .54286 L
F
.3 .54762 m
.3 .55238 L
.30476 .55238 L
.30476 .54762 L
F
0 0 .984 r
.3 .55238 m
.3 .55714 L
.30476 .55714 L
.30476 .55238 L
F
.3 .55714 m
.3 .5619 L
.30476 .5619 L
.30476 .55714 L
F
.3 .5619 m
.3 .56667 L
.30476 .56667 L
.30476 .5619 L
F
.3 .56667 m
.3 .57143 L
.30476 .57143 L
.30476 .56667 L
F
.3 .57143 m
.3 .57619 L
.30476 .57619 L
.30476 .57143 L
F
.3 .57619 m
.3 .58095 L
.30476 .58095 L
.30476 .57619 L
F
.3 .58095 m
.3 .58571 L
.30476 .58571 L
.30476 .58095 L
F
.3 .58571 m
.3 .59048 L
.30476 .59048 L
.30476 .58571 L
F
.3 .59048 m
.3 .59524 L
.30476 .59524 L
.30476 .59048 L
F
.3 .59524 m
.3 .6 L
.30476 .6 L
.30476 .59524 L
F
0 0 .988 r
.3 .6 m
.3 .60476 L
.30476 .60476 L
.30476 .6 L
F
.3 .60476 m
.3 .60952 L
.30476 .60952 L
.30476 .60476 L
F
.3 .60952 m
.3 .61429 L
.30476 .61429 L
.30476 .60952 L
F
.3 .61429 m
.3 .61905 L
.30476 .61905 L
.30476 .61429 L
F
.3 .61905 m
.3 .62381 L
.30476 .62381 L
.30476 .61905 L
F
.3 .62381 m
.3 .62857 L
.30476 .62857 L
.30476 .62381 L
F
.3 .62857 m
.3 .63333 L
.30476 .63333 L
.30476 .62857 L
F
.3 .63333 m
.3 .6381 L
.30476 .6381 L
.30476 .63333 L
F
.3 .6381 m
.3 .64286 L
.30476 .64286 L
.30476 .6381 L
F
.3 .64286 m
.3 .64762 L
.30476 .64762 L
.30476 .64286 L
F
.3 .64762 m
.3 .65238 L
.30476 .65238 L
.30476 .64762 L
F
.3 .65238 m
.3 .65714 L
.30476 .65714 L
.30476 .65238 L
F
.3 .65714 m
.3 .6619 L
.30476 .6619 L
.30476 .65714 L
F
.3 .6619 m
.3 .66667 L
.30476 .66667 L
.30476 .6619 L
F
.3 .66667 m
.3 .67143 L
.30476 .67143 L
.30476 .66667 L
F
.3 .67143 m
.3 .67619 L
.30476 .67619 L
.30476 .67143 L
F
0 0 .992 r
.3 .67619 m
.3 .68095 L
.30476 .68095 L
.30476 .67619 L
F
.3 .68095 m
.3 .68571 L
.30476 .68571 L
.30476 .68095 L
F
.3 .68571 m
.3 .69048 L
.30476 .69048 L
.30476 .68571 L
F
.3 .69048 m
.3 .69524 L
.30476 .69524 L
.30476 .69048 L
F
.3 .69524 m
.3 .7 L
.30476 .7 L
.30476 .69524 L
F
.3 .7 m
.3 .70476 L
.30476 .70476 L
.30476 .7 L
F
.3 .70476 m
.3 .70952 L
.30476 .70952 L
.30476 .70476 L
F
.3 .70952 m
.3 .71429 L
.30476 .71429 L
.30476 .70952 L
F
.3 .71429 m
.3 .71905 L
.30476 .71905 L
.30476 .71429 L
F
.3 .71905 m
.3 .72381 L
.30476 .72381 L
.30476 .71905 L
F
.3 .72381 m
.3 .72857 L
.30476 .72857 L
.30476 .72381 L
F
.3 .72857 m
.3 .73333 L
.30476 .73333 L
.30476 .72857 L
F
.3 .73333 m
.3 .7381 L
.30476 .7381 L
.30476 .73333 L
F
.3 .7381 m
.3 .74286 L
.30476 .74286 L
.30476 .7381 L
F
.3 .74286 m
.3 .74762 L
.30476 .74762 L
.30476 .74286 L
F
.3 .74762 m
.3 .75238 L
.30476 .75238 L
.30476 .74762 L
F
.3 .75238 m
.3 .75714 L
.30476 .75714 L
.30476 .75238 L
F
.3 .75714 m
.3 .7619 L
.30476 .7619 L
.30476 .75714 L
F
.3 .7619 m
.3 .76667 L
.30476 .76667 L
.30476 .7619 L
F
.3 .76667 m
.3 .77143 L
.30476 .77143 L
.30476 .76667 L
F
.3 .77143 m
.3 .77619 L
.30476 .77619 L
.30476 .77143 L
F
.3 .77619 m
.3 .78095 L
.30476 .78095 L
.30476 .77619 L
F
.3 .78095 m
.3 .78571 L
.30476 .78571 L
.30476 .78095 L
F
.3 .78571 m
.3 .79048 L
.30476 .79048 L
.30476 .78571 L
F
.3 .79048 m
.3 .79524 L
.30476 .79524 L
.30476 .79048 L
F
.3 .79524 m
.3 .8 L
.30476 .8 L
.30476 .79524 L
F
.3 .8 m
.3 .80476 L
.30476 .80476 L
.30476 .8 L
F
.3 .80476 m
.3 .80952 L
.30476 .80952 L
.30476 .80476 L
F
.3 .80952 m
.3 .81429 L
.30476 .81429 L
.30476 .80952 L
F
.3 .81429 m
.3 .81905 L
.30476 .81905 L
.30476 .81429 L
F
.3 .81905 m
.3 .82381 L
.30476 .82381 L
.30476 .81905 L
F
.3 .82381 m
.3 .82857 L
.30476 .82857 L
.30476 .82381 L
F
.3 .82857 m
.3 .83333 L
.30476 .83333 L
.30476 .82857 L
F
.3 .83333 m
.3 .8381 L
.30476 .8381 L
.30476 .83333 L
F
.3 .8381 m
.3 .84286 L
.30476 .84286 L
.30476 .8381 L
F
.3 .84286 m
.3 .84762 L
.30476 .84762 L
.30476 .84286 L
F
.3 .84762 m
.3 .85238 L
.30476 .85238 L
.30476 .84762 L
F
.3 .85238 m
.3 .85714 L
.30476 .85714 L
.30476 .85238 L
F
.3 .85714 m
.3 .8619 L
.30476 .8619 L
.30476 .85714 L
F
.3 .8619 m
.3 .86667 L
.30476 .86667 L
.30476 .8619 L
F
.3 .86667 m
.3 .87143 L
.30476 .87143 L
.30476 .86667 L
F
.3 .87143 m
.3 .87619 L
.30476 .87619 L
.30476 .87143 L
F
.3 .87619 m
.3 .88095 L
.30476 .88095 L
.30476 .87619 L
F
.3 .88095 m
.3 .88571 L
.30476 .88571 L
.30476 .88095 L
F
.3 .88571 m
.3 .89048 L
.30476 .89048 L
.30476 .88571 L
F
.3 .89048 m
.3 .89524 L
.30476 .89524 L
.30476 .89048 L
F
0 0 .996 r
.3 .89524 m
.3 .9 L
.30476 .9 L
.30476 .89524 L
F
.3 .9 m
.3 .90476 L
.30476 .90476 L
.30476 .9 L
F
.3 .90476 m
.3 .90952 L
.30476 .90952 L
.30476 .90476 L
F
.3 .90952 m
.3 .91429 L
.30476 .91429 L
.30476 .90952 L
F
.3 .91429 m
.3 .91905 L
.30476 .91905 L
.30476 .91429 L
F
.3 .91905 m
.3 .92381 L
.30476 .92381 L
.30476 .91905 L
F
.3 .92381 m
.3 .92857 L
.30476 .92857 L
.30476 .92381 L
F
.3 .92857 m
.3 .93333 L
.30476 .93333 L
.30476 .92857 L
F
.3 .93333 m
.3 .9381 L
.30476 .9381 L
.30476 .93333 L
F
.3 .9381 m
.3 .94286 L
.30476 .94286 L
.30476 .9381 L
F
.3 .94286 m
.3 .94762 L
.30476 .94762 L
.30476 .94286 L
F
.3 .94762 m
.3 .95238 L
.30476 .95238 L
.30476 .94762 L
F
.3 .95238 m
.3 .95714 L
.30476 .95714 L
.30476 .95238 L
F
.3 .95714 m
.3 .9619 L
.30476 .9619 L
.30476 .95714 L
F
.3 .9619 m
.3 .96667 L
.30476 .96667 L
.30476 .9619 L
F
.3 .96667 m
.3 .97143 L
.30476 .97143 L
.30476 .96667 L
F
.3 .97143 m
.3 .97619 L
.30476 .97619 L
.30476 .97143 L
F
.30476 .02381 m
.30476 .02857 L
.30952 .02857 L
.30952 .02381 L
F
.30476 .02857 m
.30476 .03333 L
.30952 .03333 L
.30952 .02857 L
F
.30476 .03333 m
.30476 .0381 L
.30952 .0381 L
.30952 .03333 L
F
.30476 .0381 m
.30476 .04286 L
.30952 .04286 L
.30952 .0381 L
F
.30476 .04286 m
.30476 .04762 L
.30952 .04762 L
.30952 .04286 L
F
.30476 .04762 m
.30476 .05238 L
.30952 .05238 L
.30952 .04762 L
F
.30476 .05238 m
.30476 .05714 L
.30952 .05714 L
.30952 .05238 L
F
.30476 .05714 m
.30476 .0619 L
.30952 .0619 L
.30952 .05714 L
F
.30476 .0619 m
.30476 .06667 L
.30952 .06667 L
.30952 .0619 L
F
.30476 .06667 m
.30476 .07143 L
.30952 .07143 L
.30952 .06667 L
F
.30476 .07143 m
.30476 .07619 L
.30952 .07619 L
.30952 .07143 L
F
.30476 .07619 m
.30476 .08095 L
.30952 .08095 L
.30952 .07619 L
F
.30476 .08095 m
.30476 .08571 L
.30952 .08571 L
.30952 .08095 L
F
.30476 .08571 m
.30476 .09048 L
.30952 .09048 L
.30952 .08571 L
F
.30476 .09048 m
.30476 .09524 L
.30952 .09524 L
.30952 .09048 L
F
.30476 .09524 m
.30476 .1 L
.30952 .1 L
.30952 .09524 L
F
.30476 .1 m
.30476 .10476 L
.30952 .10476 L
.30952 .1 L
F
.30476 .10476 m
.30476 .10952 L
.30952 .10952 L
.30952 .10476 L
F
0 0 .992 r
.30476 .10952 m
.30476 .11429 L
.30952 .11429 L
.30952 .10952 L
F
.30476 .11429 m
.30476 .11905 L
.30952 .11905 L
.30952 .11429 L
F
.30476 .11905 m
.30476 .12381 L
.30952 .12381 L
.30952 .11905 L
F
.30476 .12381 m
.30476 .12857 L
.30952 .12857 L
.30952 .12381 L
F
.30476 .12857 m
.30476 .13333 L
.30952 .13333 L
.30952 .12857 L
F
.30476 .13333 m
.30476 .1381 L
.30952 .1381 L
.30952 .13333 L
F
.30476 .1381 m
.30476 .14286 L
.30952 .14286 L
.30952 .1381 L
F
.30476 .14286 m
.30476 .14762 L
.30952 .14762 L
.30952 .14286 L
F
.30476 .14762 m
.30476 .15238 L
.30952 .15238 L
.30952 .14762 L
F
.30476 .15238 m
.30476 .15714 L
.30952 .15714 L
.30952 .15238 L
F
.30476 .15714 m
.30476 .1619 L
.30952 .1619 L
.30952 .15714 L
F
.30476 .1619 m
.30476 .16667 L
.30952 .16667 L
.30952 .1619 L
F
.30476 .16667 m
.30476 .17143 L
.30952 .17143 L
.30952 .16667 L
F
.30476 .17143 m
.30476 .17619 L
.30952 .17619 L
.30952 .17143 L
F
.30476 .17619 m
.30476 .18095 L
.30952 .18095 L
.30952 .17619 L
F
.30476 .18095 m
.30476 .18571 L
.30952 .18571 L
.30952 .18095 L
F
.30476 .18571 m
.30476 .19048 L
.30952 .19048 L
.30952 .18571 L
F
.30476 .19048 m
.30476 .19524 L
.30952 .19524 L
.30952 .19048 L
F
.30476 .19524 m
.30476 .2 L
.30952 .2 L
.30952 .19524 L
F
.30476 .2 m
.30476 .20476 L
.30952 .20476 L
.30952 .2 L
F
.30476 .20476 m
.30476 .20952 L
.30952 .20952 L
.30952 .20476 L
F
.30476 .20952 m
.30476 .21429 L
.30952 .21429 L
.30952 .20952 L
F
.30476 .21429 m
.30476 .21905 L
.30952 .21905 L
.30952 .21429 L
F
.30476 .21905 m
.30476 .22381 L
.30952 .22381 L
.30952 .21905 L
F
.30476 .22381 m
.30476 .22857 L
.30952 .22857 L
.30952 .22381 L
F
.30476 .22857 m
.30476 .23333 L
.30952 .23333 L
.30952 .22857 L
F
.30476 .23333 m
.30476 .2381 L
.30952 .2381 L
.30952 .23333 L
F
.30476 .2381 m
.30476 .24286 L
.30952 .24286 L
.30952 .2381 L
F
.30476 .24286 m
.30476 .24762 L
.30952 .24762 L
.30952 .24286 L
F
.30476 .24762 m
.30476 .25238 L
.30952 .25238 L
.30952 .24762 L
F
.30476 .25238 m
.30476 .25714 L
.30952 .25714 L
.30952 .25238 L
F
.30476 .25714 m
.30476 .2619 L
.30952 .2619 L
.30952 .25714 L
F
.30476 .2619 m
.30476 .26667 L
.30952 .26667 L
.30952 .2619 L
F
.30476 .26667 m
.30476 .27143 L
.30952 .27143 L
.30952 .26667 L
F
.30476 .27143 m
.30476 .27619 L
.30952 .27619 L
.30952 .27143 L
F
.30476 .27619 m
.30476 .28095 L
.30952 .28095 L
.30952 .27619 L
F
.30476 .28095 m
.30476 .28571 L
.30952 .28571 L
.30952 .28095 L
F
.30476 .28571 m
.30476 .29048 L
.30952 .29048 L
.30952 .28571 L
F
.30476 .29048 m
.30476 .29524 L
.30952 .29524 L
.30952 .29048 L
F
.30476 .29524 m
.30476 .3 L
.30952 .3 L
.30952 .29524 L
F
.30476 .3 m
.30476 .30476 L
.30952 .30476 L
.30952 .3 L
F
.30476 .30476 m
.30476 .30952 L
.30952 .30952 L
.30952 .30476 L
F
.30476 .30952 m
.30476 .31429 L
.30952 .31429 L
.30952 .30952 L
F
.30476 .31429 m
.30476 .31905 L
.30952 .31905 L
.30952 .31429 L
F
.30476 .31905 m
.30476 .32381 L
.30952 .32381 L
.30952 .31905 L
F
0 0 .988 r
.30476 .32381 m
.30476 .32857 L
.30952 .32857 L
.30952 .32381 L
F
.30476 .32857 m
.30476 .33333 L
.30952 .33333 L
.30952 .32857 L
F
.30476 .33333 m
.30476 .3381 L
.30952 .3381 L
.30952 .33333 L
F
.30476 .3381 m
.30476 .34286 L
.30952 .34286 L
.30952 .3381 L
F
.30476 .34286 m
.30476 .34762 L
.30952 .34762 L
.30952 .34286 L
F
.30476 .34762 m
.30476 .35238 L
.30952 .35238 L
.30952 .34762 L
F
.30476 .35238 m
.30476 .35714 L
.30952 .35714 L
.30952 .35238 L
F
.30476 .35714 m
.30476 .3619 L
.30952 .3619 L
.30952 .35714 L
F
.30476 .3619 m
.30476 .36667 L
.30952 .36667 L
.30952 .3619 L
F
.30476 .36667 m
.30476 .37143 L
.30952 .37143 L
.30952 .36667 L
F
.30476 .37143 m
.30476 .37619 L
.30952 .37619 L
.30952 .37143 L
F
.30476 .37619 m
.30476 .38095 L
.30952 .38095 L
.30952 .37619 L
F
.30476 .38095 m
.30476 .38571 L
.30952 .38571 L
.30952 .38095 L
F
.30476 .38571 m
.30476 .39048 L
.30952 .39048 L
.30952 .38571 L
F
.30476 .39048 m
.30476 .39524 L
.30952 .39524 L
.30952 .39048 L
F
.30476 .39524 m
.30476 .4 L
.30952 .4 L
.30952 .39524 L
F
0 0 .984 r
.30476 .4 m
.30476 .40476 L
.30952 .40476 L
.30952 .4 L
F
.30476 .40476 m
.30476 .40952 L
.30952 .40952 L
.30952 .40476 L
F
.30476 .40952 m
.30476 .41429 L
.30952 .41429 L
.30952 .40952 L
F
.30476 .41429 m
.30476 .41905 L
.30952 .41905 L
.30952 .41429 L
F
.30476 .41905 m
.30476 .42381 L
.30952 .42381 L
.30952 .41905 L
F
.30476 .42381 m
.30476 .42857 L
.30952 .42857 L
.30952 .42381 L
F
.30476 .42857 m
.30476 .43333 L
.30952 .43333 L
.30952 .42857 L
F
.30476 .43333 m
.30476 .4381 L
.30952 .4381 L
.30952 .43333 L
F
.30476 .4381 m
.30476 .44286 L
.30952 .44286 L
.30952 .4381 L
F
.30476 .44286 m
.30476 .44762 L
.30952 .44762 L
.30952 .44286 L
F
0 0 .98 r
.30476 .44762 m
.30476 .45238 L
.30952 .45238 L
.30952 .44762 L
F
.30476 .45238 m
.30476 .45714 L
.30952 .45714 L
.30952 .45238 L
F
.30476 .45714 m
.30476 .4619 L
.30952 .4619 L
.30952 .45714 L
F
.30476 .4619 m
.30476 .46667 L
.30952 .46667 L
.30952 .4619 L
F
.30476 .46667 m
.30476 .47143 L
.30952 .47143 L
.30952 .46667 L
F
0 0 .976 r
.30476 .47143 m
.30476 .47619 L
.30952 .47619 L
.30952 .47143 L
F
.30476 .47619 m
.30476 .48095 L
.30952 .48095 L
.30952 .47619 L
F
.30476 .48095 m
.30476 .48571 L
.30952 .48571 L
.30952 .48095 L
F
0 0 .973 r
.30476 .48571 m
.30476 .49048 L
.30952 .49048 L
.30952 .48571 L
F
0 0 .969 r
.30476 .49048 m
.30476 .49524 L
.30952 .49524 L
.30952 .49048 L
F
0 0 .961 r
.30476 .49524 m
.30476 .5 L
.30952 .5 L
.30952 .49524 L
F
0 0 0 r
.30476 .5 m
.30476 .50476 L
.30952 .50476 L
.30952 .5 L
F
0 0 .961 r
.30476 .50476 m
.30476 .50952 L
.30952 .50952 L
.30952 .50476 L
F
0 0 .969 r
.30476 .50952 m
.30476 .51429 L
.30952 .51429 L
.30952 .50952 L
F
0 0 .973 r
.30476 .51429 m
.30476 .51905 L
.30952 .51905 L
.30952 .51429 L
F
0 0 .976 r
.30476 .51905 m
.30476 .52381 L
.30952 .52381 L
.30952 .51905 L
F
.30476 .52381 m
.30476 .52857 L
.30952 .52857 L
.30952 .52381 L
F
.30476 .52857 m
.30476 .53333 L
.30952 .53333 L
.30952 .52857 L
F
0 0 .98 r
.30476 .53333 m
.30476 .5381 L
.30952 .5381 L
.30952 .53333 L
F
.30476 .5381 m
.30476 .54286 L
.30952 .54286 L
.30952 .5381 L
F
.30476 .54286 m
.30476 .54762 L
.30952 .54762 L
.30952 .54286 L
F
.30476 .54762 m
.30476 .55238 L
.30952 .55238 L
.30952 .54762 L
F
.30476 .55238 m
.30476 .55714 L
.30952 .55714 L
.30952 .55238 L
F
0 0 .984 r
.30476 .55714 m
.30476 .5619 L
.30952 .5619 L
.30952 .55714 L
F
.30476 .5619 m
.30476 .56667 L
.30952 .56667 L
.30952 .5619 L
F
.30476 .56667 m
.30476 .57143 L
.30952 .57143 L
.30952 .56667 L
F
.30476 .57143 m
.30476 .57619 L
.30952 .57619 L
.30952 .57143 L
F
.30476 .57619 m
.30476 .58095 L
.30952 .58095 L
.30952 .57619 L
F
.30476 .58095 m
.30476 .58571 L
.30952 .58571 L
.30952 .58095 L
F
.30476 .58571 m
.30476 .59048 L
.30952 .59048 L
.30952 .58571 L
F
.30476 .59048 m
.30476 .59524 L
.30952 .59524 L
.30952 .59048 L
F
.30476 .59524 m
.30476 .6 L
.30952 .6 L
.30952 .59524 L
F
.30476 .6 m
.30476 .60476 L
.30952 .60476 L
.30952 .6 L
F
0 0 .988 r
.30476 .60476 m
.30476 .60952 L
.30952 .60952 L
.30952 .60476 L
F
.30476 .60952 m
.30476 .61429 L
.30952 .61429 L
.30952 .60952 L
F
.30476 .61429 m
.30476 .61905 L
.30952 .61905 L
.30952 .61429 L
F
.30476 .61905 m
.30476 .62381 L
.30952 .62381 L
.30952 .61905 L
F
.30476 .62381 m
.30476 .62857 L
.30952 .62857 L
.30952 .62381 L
F
.30476 .62857 m
.30476 .63333 L
.30952 .63333 L
.30952 .62857 L
F
.30476 .63333 m
.30476 .6381 L
.30952 .6381 L
.30952 .63333 L
F
.30476 .6381 m
.30476 .64286 L
.30952 .64286 L
.30952 .6381 L
F
.30476 .64286 m
.30476 .64762 L
.30952 .64762 L
.30952 .64286 L
F
.30476 .64762 m
.30476 .65238 L
.30952 .65238 L
.30952 .64762 L
F
.30476 .65238 m
.30476 .65714 L
.30952 .65714 L
.30952 .65238 L
F
.30476 .65714 m
.30476 .6619 L
.30952 .6619 L
.30952 .65714 L
F
.30476 .6619 m
.30476 .66667 L
.30952 .66667 L
.30952 .6619 L
F
.30476 .66667 m
.30476 .67143 L
.30952 .67143 L
.30952 .66667 L
F
.30476 .67143 m
.30476 .67619 L
.30952 .67619 L
.30952 .67143 L
F
.30476 .67619 m
.30476 .68095 L
.30952 .68095 L
.30952 .67619 L
F
0 0 .992 r
.30476 .68095 m
.30476 .68571 L
.30952 .68571 L
.30952 .68095 L
F
.30476 .68571 m
.30476 .69048 L
.30952 .69048 L
.30952 .68571 L
F
.30476 .69048 m
.30476 .69524 L
.30952 .69524 L
.30952 .69048 L
F
.30476 .69524 m
.30476 .7 L
.30952 .7 L
.30952 .69524 L
F
.30476 .7 m
.30476 .70476 L
.30952 .70476 L
.30952 .7 L
F
.30476 .70476 m
.30476 .70952 L
.30952 .70952 L
.30952 .70476 L
F
.30476 .70952 m
.30476 .71429 L
.30952 .71429 L
.30952 .70952 L
F
.30476 .71429 m
.30476 .71905 L
.30952 .71905 L
.30952 .71429 L
F
.30476 .71905 m
.30476 .72381 L
.30952 .72381 L
.30952 .71905 L
F
.30476 .72381 m
.30476 .72857 L
.30952 .72857 L
.30952 .72381 L
F
.30476 .72857 m
.30476 .73333 L
.30952 .73333 L
.30952 .72857 L
F
.30476 .73333 m
.30476 .7381 L
.30952 .7381 L
.30952 .73333 L
F
.30476 .7381 m
.30476 .74286 L
.30952 .74286 L
.30952 .7381 L
F
.30476 .74286 m
.30476 .74762 L
.30952 .74762 L
.30952 .74286 L
F
.30476 .74762 m
.30476 .75238 L
.30952 .75238 L
.30952 .74762 L
F
.30476 .75238 m
.30476 .75714 L
.30952 .75714 L
.30952 .75238 L
F
.30476 .75714 m
.30476 .7619 L
.30952 .7619 L
.30952 .75714 L
F
.30476 .7619 m
.30476 .76667 L
.30952 .76667 L
.30952 .7619 L
F
.30476 .76667 m
.30476 .77143 L
.30952 .77143 L
.30952 .76667 L
F
.30476 .77143 m
.30476 .77619 L
.30952 .77619 L
.30952 .77143 L
F
.30476 .77619 m
.30476 .78095 L
.30952 .78095 L
.30952 .77619 L
F
.30476 .78095 m
.30476 .78571 L
.30952 .78571 L
.30952 .78095 L
F
.30476 .78571 m
.30476 .79048 L
.30952 .79048 L
.30952 .78571 L
F
.30476 .79048 m
.30476 .79524 L
.30952 .79524 L
.30952 .79048 L
F
.30476 .79524 m
.30476 .8 L
.30952 .8 L
.30952 .79524 L
F
.30476 .8 m
.30476 .80476 L
.30952 .80476 L
.30952 .8 L
F
.30476 .80476 m
.30476 .80952 L
.30952 .80952 L
.30952 .80476 L
F
.30476 .80952 m
.30476 .81429 L
.30952 .81429 L
.30952 .80952 L
F
.30476 .81429 m
.30476 .81905 L
.30952 .81905 L
.30952 .81429 L
F
.30476 .81905 m
.30476 .82381 L
.30952 .82381 L
.30952 .81905 L
F
.30476 .82381 m
.30476 .82857 L
.30952 .82857 L
.30952 .82381 L
F
.30476 .82857 m
.30476 .83333 L
.30952 .83333 L
.30952 .82857 L
F
.30476 .83333 m
.30476 .8381 L
.30952 .8381 L
.30952 .83333 L
F
.30476 .8381 m
.30476 .84286 L
.30952 .84286 L
.30952 .8381 L
F
.30476 .84286 m
.30476 .84762 L
.30952 .84762 L
.30952 .84286 L
F
.30476 .84762 m
.30476 .85238 L
.30952 .85238 L
.30952 .84762 L
F
.30476 .85238 m
.30476 .85714 L
.30952 .85714 L
.30952 .85238 L
F
.30476 .85714 m
.30476 .8619 L
.30952 .8619 L
.30952 .85714 L
F
.30476 .8619 m
.30476 .86667 L
.30952 .86667 L
.30952 .8619 L
F
.30476 .86667 m
.30476 .87143 L
.30952 .87143 L
.30952 .86667 L
F
.30476 .87143 m
.30476 .87619 L
.30952 .87619 L
.30952 .87143 L
F
.30476 .87619 m
.30476 .88095 L
.30952 .88095 L
.30952 .87619 L
F
.30476 .88095 m
.30476 .88571 L
.30952 .88571 L
.30952 .88095 L
F
.30476 .88571 m
.30476 .89048 L
.30952 .89048 L
.30952 .88571 L
F
.30476 .89048 m
.30476 .89524 L
.30952 .89524 L
.30952 .89048 L
F
0 0 .996 r
.30476 .89524 m
.30476 .9 L
.30952 .9 L
.30952 .89524 L
F
.30476 .9 m
.30476 .90476 L
.30952 .90476 L
.30952 .9 L
F
.30476 .90476 m
.30476 .90952 L
.30952 .90952 L
.30952 .90476 L
F
.30476 .90952 m
.30476 .91429 L
.30952 .91429 L
.30952 .90952 L
F
.30476 .91429 m
.30476 .91905 L
.30952 .91905 L
.30952 .91429 L
F
.30476 .91905 m
.30476 .92381 L
.30952 .92381 L
.30952 .91905 L
F
.30476 .92381 m
.30476 .92857 L
.30952 .92857 L
.30952 .92381 L
F
.30476 .92857 m
.30476 .93333 L
.30952 .93333 L
.30952 .92857 L
F
.30476 .93333 m
.30476 .9381 L
.30952 .9381 L
.30952 .93333 L
F
.30476 .9381 m
.30476 .94286 L
.30952 .94286 L
.30952 .9381 L
F
.30476 .94286 m
.30476 .94762 L
.30952 .94762 L
.30952 .94286 L
F
.30476 .94762 m
.30476 .95238 L
.30952 .95238 L
.30952 .94762 L
F
.30476 .95238 m
.30476 .95714 L
.30952 .95714 L
.30952 .95238 L
F
.30476 .95714 m
.30476 .9619 L
.30952 .9619 L
.30952 .95714 L
F
.30476 .9619 m
.30476 .96667 L
.30952 .96667 L
.30952 .9619 L
F
.30476 .96667 m
.30476 .97143 L
.30952 .97143 L
.30952 .96667 L
F
.30476 .97143 m
.30476 .97619 L
.30952 .97619 L
.30952 .97143 L
F
.30952 .02381 m
.30952 .02857 L
.31429 .02857 L
.31429 .02381 L
F
.30952 .02857 m
.30952 .03333 L
.31429 .03333 L
.31429 .02857 L
F
.30952 .03333 m
.30952 .0381 L
.31429 .0381 L
.31429 .03333 L
F
.30952 .0381 m
.30952 .04286 L
.31429 .04286 L
.31429 .0381 L
F
.30952 .04286 m
.30952 .04762 L
.31429 .04762 L
.31429 .04286 L
F
.30952 .04762 m
.30952 .05238 L
.31429 .05238 L
.31429 .04762 L
F
.30952 .05238 m
.30952 .05714 L
.31429 .05714 L
.31429 .05238 L
F
.30952 .05714 m
.30952 .0619 L
.31429 .0619 L
.31429 .05714 L
F
.30952 .0619 m
.30952 .06667 L
.31429 .06667 L
.31429 .0619 L
F
.30952 .06667 m
.30952 .07143 L
.31429 .07143 L
.31429 .06667 L
F
.30952 .07143 m
.30952 .07619 L
.31429 .07619 L
.31429 .07143 L
F
.30952 .07619 m
.30952 .08095 L
.31429 .08095 L
.31429 .07619 L
F
.30952 .08095 m
.30952 .08571 L
.31429 .08571 L
.31429 .08095 L
F
.30952 .08571 m
.30952 .09048 L
.31429 .09048 L
.31429 .08571 L
F
.30952 .09048 m
.30952 .09524 L
.31429 .09524 L
.31429 .09048 L
F
.30952 .09524 m
.30952 .1 L
.31429 .1 L
.31429 .09524 L
F
.30952 .1 m
.30952 .10476 L
.31429 .10476 L
.31429 .1 L
F
0 0 .992 r
.30952 .10476 m
.30952 .10952 L
.31429 .10952 L
.31429 .10476 L
F
.30952 .10952 m
.30952 .11429 L
.31429 .11429 L
.31429 .10952 L
F
.30952 .11429 m
.30952 .11905 L
.31429 .11905 L
.31429 .11429 L
F
.30952 .11905 m
.30952 .12381 L
.31429 .12381 L
.31429 .11905 L
F
.30952 .12381 m
.30952 .12857 L
.31429 .12857 L
.31429 .12381 L
F
.30952 .12857 m
.30952 .13333 L
.31429 .13333 L
.31429 .12857 L
F
.30952 .13333 m
.30952 .1381 L
.31429 .1381 L
.31429 .13333 L
F
.30952 .1381 m
.30952 .14286 L
.31429 .14286 L
.31429 .1381 L
F
.30952 .14286 m
.30952 .14762 L
.31429 .14762 L
.31429 .14286 L
F
.30952 .14762 m
.30952 .15238 L
.31429 .15238 L
.31429 .14762 L
F
.30952 .15238 m
.30952 .15714 L
.31429 .15714 L
.31429 .15238 L
F
.30952 .15714 m
.30952 .1619 L
.31429 .1619 L
.31429 .15714 L
F
.30952 .1619 m
.30952 .16667 L
.31429 .16667 L
.31429 .1619 L
F
.30952 .16667 m
.30952 .17143 L
.31429 .17143 L
.31429 .16667 L
F
.30952 .17143 m
.30952 .17619 L
.31429 .17619 L
.31429 .17143 L
F
.30952 .17619 m
.30952 .18095 L
.31429 .18095 L
.31429 .17619 L
F
.30952 .18095 m
.30952 .18571 L
.31429 .18571 L
.31429 .18095 L
F
.30952 .18571 m
.30952 .19048 L
.31429 .19048 L
.31429 .18571 L
F
.30952 .19048 m
.30952 .19524 L
.31429 .19524 L
.31429 .19048 L
F
.30952 .19524 m
.30952 .2 L
.31429 .2 L
.31429 .19524 L
F
.30952 .2 m
.30952 .20476 L
.31429 .20476 L
.31429 .2 L
F
.30952 .20476 m
.30952 .20952 L
.31429 .20952 L
.31429 .20476 L
F
.30952 .20952 m
.30952 .21429 L
.31429 .21429 L
.31429 .20952 L
F
.30952 .21429 m
.30952 .21905 L
.31429 .21905 L
.31429 .21429 L
F
.30952 .21905 m
.30952 .22381 L
.31429 .22381 L
.31429 .21905 L
F
.30952 .22381 m
.30952 .22857 L
.31429 .22857 L
.31429 .22381 L
F
.30952 .22857 m
.30952 .23333 L
.31429 .23333 L
.31429 .22857 L
F
.30952 .23333 m
.30952 .2381 L
.31429 .2381 L
.31429 .23333 L
F
.30952 .2381 m
.30952 .24286 L
.31429 .24286 L
.31429 .2381 L
F
.30952 .24286 m
.30952 .24762 L
.31429 .24762 L
.31429 .24286 L
F
.30952 .24762 m
.30952 .25238 L
.31429 .25238 L
.31429 .24762 L
F
.30952 .25238 m
.30952 .25714 L
.31429 .25714 L
.31429 .25238 L
F
.30952 .25714 m
.30952 .2619 L
.31429 .2619 L
.31429 .25714 L
F
.30952 .2619 m
.30952 .26667 L
.31429 .26667 L
.31429 .2619 L
F
.30952 .26667 m
.30952 .27143 L
.31429 .27143 L
.31429 .26667 L
F
.30952 .27143 m
.30952 .27619 L
.31429 .27619 L
.31429 .27143 L
F
.30952 .27619 m
.30952 .28095 L
.31429 .28095 L
.31429 .27619 L
F
.30952 .28095 m
.30952 .28571 L
.31429 .28571 L
.31429 .28095 L
F
.30952 .28571 m
.30952 .29048 L
.31429 .29048 L
.31429 .28571 L
F
.30952 .29048 m
.30952 .29524 L
.31429 .29524 L
.31429 .29048 L
F
.30952 .29524 m
.30952 .3 L
.31429 .3 L
.31429 .29524 L
F
.30952 .3 m
.30952 .30476 L
.31429 .30476 L
.31429 .3 L
F
.30952 .30476 m
.30952 .30952 L
.31429 .30952 L
.31429 .30476 L
F
.30952 .30952 m
.30952 .31429 L
.31429 .31429 L
.31429 .30952 L
F
.30952 .31429 m
.30952 .31905 L
.31429 .31905 L
.31429 .31429 L
F
.30952 .31905 m
.30952 .32381 L
.31429 .32381 L
.31429 .31905 L
F
0 0 .988 r
.30952 .32381 m
.30952 .32857 L
.31429 .32857 L
.31429 .32381 L
F
.30952 .32857 m
.30952 .33333 L
.31429 .33333 L
.31429 .32857 L
F
.30952 .33333 m
.30952 .3381 L
.31429 .3381 L
.31429 .33333 L
F
.30952 .3381 m
.30952 .34286 L
.31429 .34286 L
.31429 .3381 L
F
.30952 .34286 m
.30952 .34762 L
.31429 .34762 L
.31429 .34286 L
F
.30952 .34762 m
.30952 .35238 L
.31429 .35238 L
.31429 .34762 L
F
.30952 .35238 m
.30952 .35714 L
.31429 .35714 L
.31429 .35238 L
F
.30952 .35714 m
.30952 .3619 L
.31429 .3619 L
.31429 .35714 L
F
.30952 .3619 m
.30952 .36667 L
.31429 .36667 L
.31429 .3619 L
F
.30952 .36667 m
.30952 .37143 L
.31429 .37143 L
.31429 .36667 L
F
.30952 .37143 m
.30952 .37619 L
.31429 .37619 L
.31429 .37143 L
F
.30952 .37619 m
.30952 .38095 L
.31429 .38095 L
.31429 .37619 L
F
.30952 .38095 m
.30952 .38571 L
.31429 .38571 L
.31429 .38095 L
F
.30952 .38571 m
.30952 .39048 L
.31429 .39048 L
.31429 .38571 L
F
.30952 .39048 m
.30952 .39524 L
.31429 .39524 L
.31429 .39048 L
F
0 0 .984 r
.30952 .39524 m
.30952 .4 L
.31429 .4 L
.31429 .39524 L
F
.30952 .4 m
.30952 .40476 L
.31429 .40476 L
.31429 .4 L
F
.30952 .40476 m
.30952 .40952 L
.31429 .40952 L
.31429 .40476 L
F
.30952 .40952 m
.30952 .41429 L
.31429 .41429 L
.31429 .40952 L
F
.30952 .41429 m
.30952 .41905 L
.31429 .41905 L
.31429 .41429 L
F
.30952 .41905 m
.30952 .42381 L
.31429 .42381 L
.31429 .41905 L
F
.30952 .42381 m
.30952 .42857 L
.31429 .42857 L
.31429 .42381 L
F
.30952 .42857 m
.30952 .43333 L
.31429 .43333 L
.31429 .42857 L
F
.30952 .43333 m
.30952 .4381 L
.31429 .4381 L
.31429 .43333 L
F
.30952 .4381 m
.30952 .44286 L
.31429 .44286 L
.31429 .4381 L
F
0 0 .98 r
.30952 .44286 m
.30952 .44762 L
.31429 .44762 L
.31429 .44286 L
F
.30952 .44762 m
.30952 .45238 L
.31429 .45238 L
.31429 .44762 L
F
.30952 .45238 m
.30952 .45714 L
.31429 .45714 L
.31429 .45238 L
F
.30952 .45714 m
.30952 .4619 L
.31429 .4619 L
.31429 .45714 L
F
.30952 .4619 m
.30952 .46667 L
.31429 .46667 L
.31429 .4619 L
F
0 0 .976 r
.30952 .46667 m
.30952 .47143 L
.31429 .47143 L
.31429 .46667 L
F
.30952 .47143 m
.30952 .47619 L
.31429 .47619 L
.31429 .47143 L
F
.30952 .47619 m
.30952 .48095 L
.31429 .48095 L
.31429 .47619 L
F
0 0 .973 r
.30952 .48095 m
.30952 .48571 L
.31429 .48571 L
.31429 .48095 L
F
.30952 .48571 m
.30952 .49048 L
.31429 .49048 L
.31429 .48571 L
F
0 0 .969 r
.30952 .49048 m
.30952 .49524 L
.31429 .49524 L
.31429 .49048 L
F
0 0 .965 r
.30952 .49524 m
.30952 .5 L
.31429 .5 L
.31429 .49524 L
F
0 0 0 r
.30952 .5 m
.30952 .50476 L
.31429 .50476 L
.31429 .5 L
F
0 0 .965 r
.30952 .50476 m
.30952 .50952 L
.31429 .50952 L
.31429 .50476 L
F
0 0 .969 r
.30952 .50952 m
.30952 .51429 L
.31429 .51429 L
.31429 .50952 L
F
0 0 .973 r
.30952 .51429 m
.30952 .51905 L
.31429 .51905 L
.31429 .51429 L
F
.30952 .51905 m
.30952 .52381 L
.31429 .52381 L
.31429 .51905 L
F
0 0 .976 r
.30952 .52381 m
.30952 .52857 L
.31429 .52857 L
.31429 .52381 L
F
.30952 .52857 m
.30952 .53333 L
.31429 .53333 L
.31429 .52857 L
F
.30952 .53333 m
.30952 .5381 L
.31429 .5381 L
.31429 .53333 L
F
0 0 .98 r
.30952 .5381 m
.30952 .54286 L
.31429 .54286 L
.31429 .5381 L
F
.30952 .54286 m
.30952 .54762 L
.31429 .54762 L
.31429 .54286 L
F
.30952 .54762 m
.30952 .55238 L
.31429 .55238 L
.31429 .54762 L
F
.30952 .55238 m
.30952 .55714 L
.31429 .55714 L
.31429 .55238 L
F
.30952 .55714 m
.30952 .5619 L
.31429 .5619 L
.31429 .55714 L
F
0 0 .984 r
.30952 .5619 m
.30952 .56667 L
.31429 .56667 L
.31429 .5619 L
F
.30952 .56667 m
.30952 .57143 L
.31429 .57143 L
.31429 .56667 L
F
.30952 .57143 m
.30952 .57619 L
.31429 .57619 L
.31429 .57143 L
F
.30952 .57619 m
.30952 .58095 L
.31429 .58095 L
.31429 .57619 L
F
.30952 .58095 m
.30952 .58571 L
.31429 .58571 L
.31429 .58095 L
F
.30952 .58571 m
.30952 .59048 L
.31429 .59048 L
.31429 .58571 L
F
.30952 .59048 m
.30952 .59524 L
.31429 .59524 L
.31429 .59048 L
F
.30952 .59524 m
.30952 .6 L
.31429 .6 L
.31429 .59524 L
F
.30952 .6 m
.30952 .60476 L
.31429 .60476 L
.31429 .6 L
F
.30952 .60476 m
.30952 .60952 L
.31429 .60952 L
.31429 .60476 L
F
0 0 .988 r
.30952 .60952 m
.30952 .61429 L
.31429 .61429 L
.31429 .60952 L
F
.30952 .61429 m
.30952 .61905 L
.31429 .61905 L
.31429 .61429 L
F
.30952 .61905 m
.30952 .62381 L
.31429 .62381 L
.31429 .61905 L
F
.30952 .62381 m
.30952 .62857 L
.31429 .62857 L
.31429 .62381 L
F
.30952 .62857 m
.30952 .63333 L
.31429 .63333 L
.31429 .62857 L
F
.30952 .63333 m
.30952 .6381 L
.31429 .6381 L
.31429 .63333 L
F
.30952 .6381 m
.30952 .64286 L
.31429 .64286 L
.31429 .6381 L
F
.30952 .64286 m
.30952 .64762 L
.31429 .64762 L
.31429 .64286 L
F
.30952 .64762 m
.30952 .65238 L
.31429 .65238 L
.31429 .64762 L
F
.30952 .65238 m
.30952 .65714 L
.31429 .65714 L
.31429 .65238 L
F
.30952 .65714 m
.30952 .6619 L
.31429 .6619 L
.31429 .65714 L
F
.30952 .6619 m
.30952 .66667 L
.31429 .66667 L
.31429 .6619 L
F
.30952 .66667 m
.30952 .67143 L
.31429 .67143 L
.31429 .66667 L
F
.30952 .67143 m
.30952 .67619 L
.31429 .67619 L
.31429 .67143 L
F
.30952 .67619 m
.30952 .68095 L
.31429 .68095 L
.31429 .67619 L
F
0 0 .992 r
.30952 .68095 m
.30952 .68571 L
.31429 .68571 L
.31429 .68095 L
F
.30952 .68571 m
.30952 .69048 L
.31429 .69048 L
.31429 .68571 L
F
.30952 .69048 m
.30952 .69524 L
.31429 .69524 L
.31429 .69048 L
F
.30952 .69524 m
.30952 .7 L
.31429 .7 L
.31429 .69524 L
F
.30952 .7 m
.30952 .70476 L
.31429 .70476 L
.31429 .7 L
F
.30952 .70476 m
.30952 .70952 L
.31429 .70952 L
.31429 .70476 L
F
.30952 .70952 m
.30952 .71429 L
.31429 .71429 L
.31429 .70952 L
F
.30952 .71429 m
.30952 .71905 L
.31429 .71905 L
.31429 .71429 L
F
.30952 .71905 m
.30952 .72381 L
.31429 .72381 L
.31429 .71905 L
F
.30952 .72381 m
.30952 .72857 L
.31429 .72857 L
.31429 .72381 L
F
.30952 .72857 m
.30952 .73333 L
.31429 .73333 L
.31429 .72857 L
F
.30952 .73333 m
.30952 .7381 L
.31429 .7381 L
.31429 .73333 L
F
.30952 .7381 m
.30952 .74286 L
.31429 .74286 L
.31429 .7381 L
F
.30952 .74286 m
.30952 .74762 L
.31429 .74762 L
.31429 .74286 L
F
.30952 .74762 m
.30952 .75238 L
.31429 .75238 L
.31429 .74762 L
F
.30952 .75238 m
.30952 .75714 L
.31429 .75714 L
.31429 .75238 L
F
.30952 .75714 m
.30952 .7619 L
.31429 .7619 L
.31429 .75714 L
F
.30952 .7619 m
.30952 .76667 L
.31429 .76667 L
.31429 .7619 L
F
.30952 .76667 m
.30952 .77143 L
.31429 .77143 L
.31429 .76667 L
F
.30952 .77143 m
.30952 .77619 L
.31429 .77619 L
.31429 .77143 L
F
.30952 .77619 m
.30952 .78095 L
.31429 .78095 L
.31429 .77619 L
F
.30952 .78095 m
.30952 .78571 L
.31429 .78571 L
.31429 .78095 L
F
.30952 .78571 m
.30952 .79048 L
.31429 .79048 L
.31429 .78571 L
F
.30952 .79048 m
.30952 .79524 L
.31429 .79524 L
.31429 .79048 L
F
.30952 .79524 m
.30952 .8 L
.31429 .8 L
.31429 .79524 L
F
.30952 .8 m
.30952 .80476 L
.31429 .80476 L
.31429 .8 L
F
.30952 .80476 m
.30952 .80952 L
.31429 .80952 L
.31429 .80476 L
F
.30952 .80952 m
.30952 .81429 L
.31429 .81429 L
.31429 .80952 L
F
.30952 .81429 m
.30952 .81905 L
.31429 .81905 L
.31429 .81429 L
F
.30952 .81905 m
.30952 .82381 L
.31429 .82381 L
.31429 .81905 L
F
.30952 .82381 m
.30952 .82857 L
.31429 .82857 L
.31429 .82381 L
F
.30952 .82857 m
.30952 .83333 L
.31429 .83333 L
.31429 .82857 L
F
.30952 .83333 m
.30952 .8381 L
.31429 .8381 L
.31429 .83333 L
F
.30952 .8381 m
.30952 .84286 L
.31429 .84286 L
.31429 .8381 L
F
.30952 .84286 m
.30952 .84762 L
.31429 .84762 L
.31429 .84286 L
F
.30952 .84762 m
.30952 .85238 L
.31429 .85238 L
.31429 .84762 L
F
.30952 .85238 m
.30952 .85714 L
.31429 .85714 L
.31429 .85238 L
F
.30952 .85714 m
.30952 .8619 L
.31429 .8619 L
.31429 .85714 L
F
.30952 .8619 m
.30952 .86667 L
.31429 .86667 L
.31429 .8619 L
F
.30952 .86667 m
.30952 .87143 L
.31429 .87143 L
.31429 .86667 L
F
.30952 .87143 m
.30952 .87619 L
.31429 .87619 L
.31429 .87143 L
F
.30952 .87619 m
.30952 .88095 L
.31429 .88095 L
.31429 .87619 L
F
.30952 .88095 m
.30952 .88571 L
.31429 .88571 L
.31429 .88095 L
F
.30952 .88571 m
.30952 .89048 L
.31429 .89048 L
.31429 .88571 L
F
.30952 .89048 m
.30952 .89524 L
.31429 .89524 L
.31429 .89048 L
F
.30952 .89524 m
.30952 .9 L
.31429 .9 L
.31429 .89524 L
F
0 0 .996 r
.30952 .9 m
.30952 .90476 L
.31429 .90476 L
.31429 .9 L
F
.30952 .90476 m
.30952 .90952 L
.31429 .90952 L
.31429 .90476 L
F
.30952 .90952 m
.30952 .91429 L
.31429 .91429 L
.31429 .90952 L
F
.30952 .91429 m
.30952 .91905 L
.31429 .91905 L
.31429 .91429 L
F
.30952 .91905 m
.30952 .92381 L
.31429 .92381 L
.31429 .91905 L
F
.30952 .92381 m
.30952 .92857 L
.31429 .92857 L
.31429 .92381 L
F
.30952 .92857 m
.30952 .93333 L
.31429 .93333 L
.31429 .92857 L
F
.30952 .93333 m
.30952 .9381 L
.31429 .9381 L
.31429 .93333 L
F
.30952 .9381 m
.30952 .94286 L
.31429 .94286 L
.31429 .9381 L
F
.30952 .94286 m
.30952 .94762 L
.31429 .94762 L
.31429 .94286 L
F
.30952 .94762 m
.30952 .95238 L
.31429 .95238 L
.31429 .94762 L
F
.30952 .95238 m
.30952 .95714 L
.31429 .95714 L
.31429 .95238 L
F
.30952 .95714 m
.30952 .9619 L
.31429 .9619 L
.31429 .95714 L
F
.30952 .9619 m
.30952 .96667 L
.31429 .96667 L
.31429 .9619 L
F
.30952 .96667 m
.30952 .97143 L
.31429 .97143 L
.31429 .96667 L
F
.30952 .97143 m
.30952 .97619 L
.31429 .97619 L
.31429 .97143 L
F
.31429 .02381 m
.31429 .02857 L
.31905 .02857 L
.31905 .02381 L
F
.31429 .02857 m
.31429 .03333 L
.31905 .03333 L
.31905 .02857 L
F
.31429 .03333 m
.31429 .0381 L
.31905 .0381 L
.31905 .03333 L
F
.31429 .0381 m
.31429 .04286 L
.31905 .04286 L
.31905 .0381 L
F
.31429 .04286 m
.31429 .04762 L
.31905 .04762 L
.31905 .04286 L
F
.31429 .04762 m
.31429 .05238 L
.31905 .05238 L
.31905 .04762 L
F
.31429 .05238 m
.31429 .05714 L
.31905 .05714 L
.31905 .05238 L
F
.31429 .05714 m
.31429 .0619 L
.31905 .0619 L
.31905 .05714 L
F
.31429 .0619 m
.31429 .06667 L
.31905 .06667 L
.31905 .0619 L
F
.31429 .06667 m
.31429 .07143 L
.31905 .07143 L
.31905 .06667 L
F
.31429 .07143 m
.31429 .07619 L
.31905 .07619 L
.31905 .07143 L
F
.31429 .07619 m
.31429 .08095 L
.31905 .08095 L
.31905 .07619 L
F
.31429 .08095 m
.31429 .08571 L
.31905 .08571 L
.31905 .08095 L
F
.31429 .08571 m
.31429 .09048 L
.31905 .09048 L
.31905 .08571 L
F
.31429 .09048 m
.31429 .09524 L
.31905 .09524 L
.31905 .09048 L
F
.31429 .09524 m
.31429 .1 L
.31905 .1 L
.31905 .09524 L
F
.31429 .1 m
.31429 .10476 L
.31905 .10476 L
.31905 .1 L
F
0 0 .992 r
.31429 .10476 m
.31429 .10952 L
.31905 .10952 L
.31905 .10476 L
F
.31429 .10952 m
.31429 .11429 L
.31905 .11429 L
.31905 .10952 L
F
.31429 .11429 m
.31429 .11905 L
.31905 .11905 L
.31905 .11429 L
F
.31429 .11905 m
.31429 .12381 L
.31905 .12381 L
.31905 .11905 L
F
.31429 .12381 m
.31429 .12857 L
.31905 .12857 L
.31905 .12381 L
F
.31429 .12857 m
.31429 .13333 L
.31905 .13333 L
.31905 .12857 L
F
.31429 .13333 m
.31429 .1381 L
.31905 .1381 L
.31905 .13333 L
F
.31429 .1381 m
.31429 .14286 L
.31905 .14286 L
.31905 .1381 L
F
.31429 .14286 m
.31429 .14762 L
.31905 .14762 L
.31905 .14286 L
F
.31429 .14762 m
.31429 .15238 L
.31905 .15238 L
.31905 .14762 L
F
.31429 .15238 m
.31429 .15714 L
.31905 .15714 L
.31905 .15238 L
F
.31429 .15714 m
.31429 .1619 L
.31905 .1619 L
.31905 .15714 L
F
.31429 .1619 m
.31429 .16667 L
.31905 .16667 L
.31905 .1619 L
F
.31429 .16667 m
.31429 .17143 L
.31905 .17143 L
.31905 .16667 L
F
.31429 .17143 m
.31429 .17619 L
.31905 .17619 L
.31905 .17143 L
F
.31429 .17619 m
.31429 .18095 L
.31905 .18095 L
.31905 .17619 L
F
.31429 .18095 m
.31429 .18571 L
.31905 .18571 L
.31905 .18095 L
F
.31429 .18571 m
.31429 .19048 L
.31905 .19048 L
.31905 .18571 L
F
.31429 .19048 m
.31429 .19524 L
.31905 .19524 L
.31905 .19048 L
F
.31429 .19524 m
.31429 .2 L
.31905 .2 L
.31905 .19524 L
F
.31429 .2 m
.31429 .20476 L
.31905 .20476 L
.31905 .2 L
F
.31429 .20476 m
.31429 .20952 L
.31905 .20952 L
.31905 .20476 L
F
.31429 .20952 m
.31429 .21429 L
.31905 .21429 L
.31905 .20952 L
F
.31429 .21429 m
.31429 .21905 L
.31905 .21905 L
.31905 .21429 L
F
.31429 .21905 m
.31429 .22381 L
.31905 .22381 L
.31905 .21905 L
F
.31429 .22381 m
.31429 .22857 L
.31905 .22857 L
.31905 .22381 L
F
.31429 .22857 m
.31429 .23333 L
.31905 .23333 L
.31905 .22857 L
F
.31429 .23333 m
.31429 .2381 L
.31905 .2381 L
.31905 .23333 L
F
.31429 .2381 m
.31429 .24286 L
.31905 .24286 L
.31905 .2381 L
F
.31429 .24286 m
.31429 .24762 L
.31905 .24762 L
.31905 .24286 L
F
.31429 .24762 m
.31429 .25238 L
.31905 .25238 L
.31905 .24762 L
F
.31429 .25238 m
.31429 .25714 L
.31905 .25714 L
.31905 .25238 L
F
.31429 .25714 m
.31429 .2619 L
.31905 .2619 L
.31905 .25714 L
F
.31429 .2619 m
.31429 .26667 L
.31905 .26667 L
.31905 .2619 L
F
.31429 .26667 m
.31429 .27143 L
.31905 .27143 L
.31905 .26667 L
F
.31429 .27143 m
.31429 .27619 L
.31905 .27619 L
.31905 .27143 L
F
.31429 .27619 m
.31429 .28095 L
.31905 .28095 L
.31905 .27619 L
F
.31429 .28095 m
.31429 .28571 L
.31905 .28571 L
.31905 .28095 L
F
.31429 .28571 m
.31429 .29048 L
.31905 .29048 L
.31905 .28571 L
F
.31429 .29048 m
.31429 .29524 L
.31905 .29524 L
.31905 .29048 L
F
.31429 .29524 m
.31429 .3 L
.31905 .3 L
.31905 .29524 L
F
.31429 .3 m
.31429 .30476 L
.31905 .30476 L
.31905 .3 L
F
.31429 .30476 m
.31429 .30952 L
.31905 .30952 L
.31905 .30476 L
F
.31429 .30952 m
.31429 .31429 L
.31905 .31429 L
.31905 .30952 L
F
.31429 .31429 m
.31429 .31905 L
.31905 .31905 L
.31905 .31429 L
F
0 0 .988 r
.31429 .31905 m
.31429 .32381 L
.31905 .32381 L
.31905 .31905 L
F
.31429 .32381 m
.31429 .32857 L
.31905 .32857 L
.31905 .32381 L
F
.31429 .32857 m
.31429 .33333 L
.31905 .33333 L
.31905 .32857 L
F
.31429 .33333 m
.31429 .3381 L
.31905 .3381 L
.31905 .33333 L
F
.31429 .3381 m
.31429 .34286 L
.31905 .34286 L
.31905 .3381 L
F
.31429 .34286 m
.31429 .34762 L
.31905 .34762 L
.31905 .34286 L
F
.31429 .34762 m
.31429 .35238 L
.31905 .35238 L
.31905 .34762 L
F
.31429 .35238 m
.31429 .35714 L
.31905 .35714 L
.31905 .35238 L
F
.31429 .35714 m
.31429 .3619 L
.31905 .3619 L
.31905 .35714 L
F
.31429 .3619 m
.31429 .36667 L
.31905 .36667 L
.31905 .3619 L
F
.31429 .36667 m
.31429 .37143 L
.31905 .37143 L
.31905 .36667 L
F
.31429 .37143 m
.31429 .37619 L
.31905 .37619 L
.31905 .37143 L
F
.31429 .37619 m
.31429 .38095 L
.31905 .38095 L
.31905 .37619 L
F
.31429 .38095 m
.31429 .38571 L
.31905 .38571 L
.31905 .38095 L
F
.31429 .38571 m
.31429 .39048 L
.31905 .39048 L
.31905 .38571 L
F
0 0 .984 r
.31429 .39048 m
.31429 .39524 L
.31905 .39524 L
.31905 .39048 L
F
.31429 .39524 m
.31429 .4 L
.31905 .4 L
.31905 .39524 L
F
.31429 .4 m
.31429 .40476 L
.31905 .40476 L
.31905 .4 L
F
.31429 .40476 m
.31429 .40952 L
.31905 .40952 L
.31905 .40476 L
F
.31429 .40952 m
.31429 .41429 L
.31905 .41429 L
.31905 .40952 L
F
.31429 .41429 m
.31429 .41905 L
.31905 .41905 L
.31905 .41429 L
F
.31429 .41905 m
.31429 .42381 L
.31905 .42381 L
.31905 .41905 L
F
.31429 .42381 m
.31429 .42857 L
.31905 .42857 L
.31905 .42381 L
F
.31429 .42857 m
.31429 .43333 L
.31905 .43333 L
.31905 .42857 L
F
.31429 .43333 m
.31429 .4381 L
.31905 .4381 L
.31905 .43333 L
F
.31429 .4381 m
.31429 .44286 L
.31905 .44286 L
.31905 .4381 L
F
0 0 .98 r
.31429 .44286 m
.31429 .44762 L
.31905 .44762 L
.31905 .44286 L
F
.31429 .44762 m
.31429 .45238 L
.31905 .45238 L
.31905 .44762 L
F
.31429 .45238 m
.31429 .45714 L
.31905 .45714 L
.31905 .45238 L
F
.31429 .45714 m
.31429 .4619 L
.31905 .4619 L
.31905 .45714 L
F
.31429 .4619 m
.31429 .46667 L
.31905 .46667 L
.31905 .4619 L
F
0 0 .976 r
.31429 .46667 m
.31429 .47143 L
.31905 .47143 L
.31905 .46667 L
F
.31429 .47143 m
.31429 .47619 L
.31905 .47619 L
.31905 .47143 L
F
.31429 .47619 m
.31429 .48095 L
.31905 .48095 L
.31905 .47619 L
F
0 0 .973 r
.31429 .48095 m
.31429 .48571 L
.31905 .48571 L
.31905 .48095 L
F
.31429 .48571 m
.31429 .49048 L
.31905 .49048 L
.31905 .48571 L
F
0 0 .969 r
.31429 .49048 m
.31429 .49524 L
.31905 .49524 L
.31905 .49048 L
F
0 0 .961 r
.31429 .49524 m
.31429 .5 L
.31905 .5 L
.31905 .49524 L
F
0 0 0 r
.31429 .5 m
.31429 .50476 L
.31905 .50476 L
.31905 .5 L
F
0 0 .961 r
.31429 .50476 m
.31429 .50952 L
.31905 .50952 L
.31905 .50476 L
F
0 0 .969 r
.31429 .50952 m
.31429 .51429 L
.31905 .51429 L
.31905 .50952 L
F
0 0 .973 r
.31429 .51429 m
.31429 .51905 L
.31905 .51905 L
.31905 .51429 L
F
.31429 .51905 m
.31429 .52381 L
.31905 .52381 L
.31905 .51905 L
F
0 0 .976 r
.31429 .52381 m
.31429 .52857 L
.31905 .52857 L
.31905 .52381 L
F
.31429 .52857 m
.31429 .53333 L
.31905 .53333 L
.31905 .52857 L
F
.31429 .53333 m
.31429 .5381 L
.31905 .5381 L
.31905 .53333 L
F
0 0 .98 r
.31429 .5381 m
.31429 .54286 L
.31905 .54286 L
.31905 .5381 L
F
.31429 .54286 m
.31429 .54762 L
.31905 .54762 L
.31905 .54286 L
F
.31429 .54762 m
.31429 .55238 L
.31905 .55238 L
.31905 .54762 L
F
.31429 .55238 m
.31429 .55714 L
.31905 .55714 L
.31905 .55238 L
F
.31429 .55714 m
.31429 .5619 L
.31905 .5619 L
.31905 .55714 L
F
0 0 .984 r
.31429 .5619 m
.31429 .56667 L
.31905 .56667 L
.31905 .5619 L
F
.31429 .56667 m
.31429 .57143 L
.31905 .57143 L
.31905 .56667 L
F
.31429 .57143 m
.31429 .57619 L
.31905 .57619 L
.31905 .57143 L
F
.31429 .57619 m
.31429 .58095 L
.31905 .58095 L
.31905 .57619 L
F
.31429 .58095 m
.31429 .58571 L
.31905 .58571 L
.31905 .58095 L
F
.31429 .58571 m
.31429 .59048 L
.31905 .59048 L
.31905 .58571 L
F
.31429 .59048 m
.31429 .59524 L
.31905 .59524 L
.31905 .59048 L
F
.31429 .59524 m
.31429 .6 L
.31905 .6 L
.31905 .59524 L
F
.31429 .6 m
.31429 .60476 L
.31905 .60476 L
.31905 .6 L
F
.31429 .60476 m
.31429 .60952 L
.31905 .60952 L
.31905 .60476 L
F
.31429 .60952 m
.31429 .61429 L
.31905 .61429 L
.31905 .60952 L
F
0 0 .988 r
.31429 .61429 m
.31429 .61905 L
.31905 .61905 L
.31905 .61429 L
F
.31429 .61905 m
.31429 .62381 L
.31905 .62381 L
.31905 .61905 L
F
.31429 .62381 m
.31429 .62857 L
.31905 .62857 L
.31905 .62381 L
F
.31429 .62857 m
.31429 .63333 L
.31905 .63333 L
.31905 .62857 L
F
.31429 .63333 m
.31429 .6381 L
.31905 .6381 L
.31905 .63333 L
F
.31429 .6381 m
.31429 .64286 L
.31905 .64286 L
.31905 .6381 L
F
.31429 .64286 m
.31429 .64762 L
.31905 .64762 L
.31905 .64286 L
F
.31429 .64762 m
.31429 .65238 L
.31905 .65238 L
.31905 .64762 L
F
.31429 .65238 m
.31429 .65714 L
.31905 .65714 L
.31905 .65238 L
F
.31429 .65714 m
.31429 .6619 L
.31905 .6619 L
.31905 .65714 L
F
.31429 .6619 m
.31429 .66667 L
.31905 .66667 L
.31905 .6619 L
F
.31429 .66667 m
.31429 .67143 L
.31905 .67143 L
.31905 .66667 L
F
.31429 .67143 m
.31429 .67619 L
.31905 .67619 L
.31905 .67143 L
F
.31429 .67619 m
.31429 .68095 L
.31905 .68095 L
.31905 .67619 L
F
.31429 .68095 m
.31429 .68571 L
.31905 .68571 L
.31905 .68095 L
F
0 0 .992 r
.31429 .68571 m
.31429 .69048 L
.31905 .69048 L
.31905 .68571 L
F
.31429 .69048 m
.31429 .69524 L
.31905 .69524 L
.31905 .69048 L
F
.31429 .69524 m
.31429 .7 L
.31905 .7 L
.31905 .69524 L
F
.31429 .7 m
.31429 .70476 L
.31905 .70476 L
.31905 .7 L
F
.31429 .70476 m
.31429 .70952 L
.31905 .70952 L
.31905 .70476 L
F
.31429 .70952 m
.31429 .71429 L
.31905 .71429 L
.31905 .70952 L
F
.31429 .71429 m
.31429 .71905 L
.31905 .71905 L
.31905 .71429 L
F
.31429 .71905 m
.31429 .72381 L
.31905 .72381 L
.31905 .71905 L
F
.31429 .72381 m
.31429 .72857 L
.31905 .72857 L
.31905 .72381 L
F
.31429 .72857 m
.31429 .73333 L
.31905 .73333 L
.31905 .72857 L
F
.31429 .73333 m
.31429 .7381 L
.31905 .7381 L
.31905 .73333 L
F
.31429 .7381 m
.31429 .74286 L
.31905 .74286 L
.31905 .7381 L
F
.31429 .74286 m
.31429 .74762 L
.31905 .74762 L
.31905 .74286 L
F
.31429 .74762 m
.31429 .75238 L
.31905 .75238 L
.31905 .74762 L
F
.31429 .75238 m
.31429 .75714 L
.31905 .75714 L
.31905 .75238 L
F
.31429 .75714 m
.31429 .7619 L
.31905 .7619 L
.31905 .75714 L
F
.31429 .7619 m
.31429 .76667 L
.31905 .76667 L
.31905 .7619 L
F
.31429 .76667 m
.31429 .77143 L
.31905 .77143 L
.31905 .76667 L
F
.31429 .77143 m
.31429 .77619 L
.31905 .77619 L
.31905 .77143 L
F
.31429 .77619 m
.31429 .78095 L
.31905 .78095 L
.31905 .77619 L
F
.31429 .78095 m
.31429 .78571 L
.31905 .78571 L
.31905 .78095 L
F
.31429 .78571 m
.31429 .79048 L
.31905 .79048 L
.31905 .78571 L
F
.31429 .79048 m
.31429 .79524 L
.31905 .79524 L
.31905 .79048 L
F
.31429 .79524 m
.31429 .8 L
.31905 .8 L
.31905 .79524 L
F
.31429 .8 m
.31429 .80476 L
.31905 .80476 L
.31905 .8 L
F
.31429 .80476 m
.31429 .80952 L
.31905 .80952 L
.31905 .80476 L
F
.31429 .80952 m
.31429 .81429 L
.31905 .81429 L
.31905 .80952 L
F
.31429 .81429 m
.31429 .81905 L
.31905 .81905 L
.31905 .81429 L
F
.31429 .81905 m
.31429 .82381 L
.31905 .82381 L
.31905 .81905 L
F
.31429 .82381 m
.31429 .82857 L
.31905 .82857 L
.31905 .82381 L
F
.31429 .82857 m
.31429 .83333 L
.31905 .83333 L
.31905 .82857 L
F
.31429 .83333 m
.31429 .8381 L
.31905 .8381 L
.31905 .83333 L
F
.31429 .8381 m
.31429 .84286 L
.31905 .84286 L
.31905 .8381 L
F
.31429 .84286 m
.31429 .84762 L
.31905 .84762 L
.31905 .84286 L
F
.31429 .84762 m
.31429 .85238 L
.31905 .85238 L
.31905 .84762 L
F
.31429 .85238 m
.31429 .85714 L
.31905 .85714 L
.31905 .85238 L
F
.31429 .85714 m
.31429 .8619 L
.31905 .8619 L
.31905 .85714 L
F
.31429 .8619 m
.31429 .86667 L
.31905 .86667 L
.31905 .8619 L
F
.31429 .86667 m
.31429 .87143 L
.31905 .87143 L
.31905 .86667 L
F
.31429 .87143 m
.31429 .87619 L
.31905 .87619 L
.31905 .87143 L
F
.31429 .87619 m
.31429 .88095 L
.31905 .88095 L
.31905 .87619 L
F
.31429 .88095 m
.31429 .88571 L
.31905 .88571 L
.31905 .88095 L
F
.31429 .88571 m
.31429 .89048 L
.31905 .89048 L
.31905 .88571 L
F
.31429 .89048 m
.31429 .89524 L
.31905 .89524 L
.31905 .89048 L
F
.31429 .89524 m
.31429 .9 L
.31905 .9 L
.31905 .89524 L
F
0 0 .996 r
.31429 .9 m
.31429 .90476 L
.31905 .90476 L
.31905 .9 L
F
.31429 .90476 m
.31429 .90952 L
.31905 .90952 L
.31905 .90476 L
F
.31429 .90952 m
.31429 .91429 L
.31905 .91429 L
.31905 .90952 L
F
.31429 .91429 m
.31429 .91905 L
.31905 .91905 L
.31905 .91429 L
F
.31429 .91905 m
.31429 .92381 L
.31905 .92381 L
.31905 .91905 L
F
.31429 .92381 m
.31429 .92857 L
.31905 .92857 L
.31905 .92381 L
F
.31429 .92857 m
.31429 .93333 L
.31905 .93333 L
.31905 .92857 L
F
.31429 .93333 m
.31429 .9381 L
.31905 .9381 L
.31905 .93333 L
F
.31429 .9381 m
.31429 .94286 L
.31905 .94286 L
.31905 .9381 L
F
.31429 .94286 m
.31429 .94762 L
.31905 .94762 L
.31905 .94286 L
F
.31429 .94762 m
.31429 .95238 L
.31905 .95238 L
.31905 .94762 L
F
.31429 .95238 m
.31429 .95714 L
.31905 .95714 L
.31905 .95238 L
F
.31429 .95714 m
.31429 .9619 L
.31905 .9619 L
.31905 .95714 L
F
.31429 .9619 m
.31429 .96667 L
.31905 .96667 L
.31905 .9619 L
F
.31429 .96667 m
.31429 .97143 L
.31905 .97143 L
.31905 .96667 L
F
.31429 .97143 m
.31429 .97619 L
.31905 .97619 L
.31905 .97143 L
F
.31905 .02381 m
.31905 .02857 L
.32381 .02857 L
.32381 .02381 L
F
.31905 .02857 m
.31905 .03333 L
.32381 .03333 L
.32381 .02857 L
F
.31905 .03333 m
.31905 .0381 L
.32381 .0381 L
.32381 .03333 L
F
.31905 .0381 m
.31905 .04286 L
.32381 .04286 L
.32381 .0381 L
F
.31905 .04286 m
.31905 .04762 L
.32381 .04762 L
.32381 .04286 L
F
.31905 .04762 m
.31905 .05238 L
.32381 .05238 L
.32381 .04762 L
F
.31905 .05238 m
.31905 .05714 L
.32381 .05714 L
.32381 .05238 L
F
.31905 .05714 m
.31905 .0619 L
.32381 .0619 L
.32381 .05714 L
F
.31905 .0619 m
.31905 .06667 L
.32381 .06667 L
.32381 .0619 L
F
.31905 .06667 m
.31905 .07143 L
.32381 .07143 L
.32381 .06667 L
F
.31905 .07143 m
.31905 .07619 L
.32381 .07619 L
.32381 .07143 L
F
.31905 .07619 m
.31905 .08095 L
.32381 .08095 L
.32381 .07619 L
F
.31905 .08095 m
.31905 .08571 L
.32381 .08571 L
.32381 .08095 L
F
.31905 .08571 m
.31905 .09048 L
.32381 .09048 L
.32381 .08571 L
F
.31905 .09048 m
.31905 .09524 L
.32381 .09524 L
.32381 .09048 L
F
.31905 .09524 m
.31905 .1 L
.32381 .1 L
.32381 .09524 L
F
0 0 .992 r
.31905 .1 m
.31905 .10476 L
.32381 .10476 L
.32381 .1 L
F
.31905 .10476 m
.31905 .10952 L
.32381 .10952 L
.32381 .10476 L
F
.31905 .10952 m
.31905 .11429 L
.32381 .11429 L
.32381 .10952 L
F
.31905 .11429 m
.31905 .11905 L
.32381 .11905 L
.32381 .11429 L
F
.31905 .11905 m
.31905 .12381 L
.32381 .12381 L
.32381 .11905 L
F
.31905 .12381 m
.31905 .12857 L
.32381 .12857 L
.32381 .12381 L
F
.31905 .12857 m
.31905 .13333 L
.32381 .13333 L
.32381 .12857 L
F
.31905 .13333 m
.31905 .1381 L
.32381 .1381 L
.32381 .13333 L
F
.31905 .1381 m
.31905 .14286 L
.32381 .14286 L
.32381 .1381 L
F
.31905 .14286 m
.31905 .14762 L
.32381 .14762 L
.32381 .14286 L
F
.31905 .14762 m
.31905 .15238 L
.32381 .15238 L
.32381 .14762 L
F
.31905 .15238 m
.31905 .15714 L
.32381 .15714 L
.32381 .15238 L
F
.31905 .15714 m
.31905 .1619 L
.32381 .1619 L
.32381 .15714 L
F
.31905 .1619 m
.31905 .16667 L
.32381 .16667 L
.32381 .1619 L
F
.31905 .16667 m
.31905 .17143 L
.32381 .17143 L
.32381 .16667 L
F
.31905 .17143 m
.31905 .17619 L
.32381 .17619 L
.32381 .17143 L
F
.31905 .17619 m
.31905 .18095 L
.32381 .18095 L
.32381 .17619 L
F
.31905 .18095 m
.31905 .18571 L
.32381 .18571 L
.32381 .18095 L
F
.31905 .18571 m
.31905 .19048 L
.32381 .19048 L
.32381 .18571 L
F
.31905 .19048 m
.31905 .19524 L
.32381 .19524 L
.32381 .19048 L
F
.31905 .19524 m
.31905 .2 L
.32381 .2 L
.32381 .19524 L
F
.31905 .2 m
.31905 .20476 L
.32381 .20476 L
.32381 .2 L
F
.31905 .20476 m
.31905 .20952 L
.32381 .20952 L
.32381 .20476 L
F
.31905 .20952 m
.31905 .21429 L
.32381 .21429 L
.32381 .20952 L
F
.31905 .21429 m
.31905 .21905 L
.32381 .21905 L
.32381 .21429 L
F
.31905 .21905 m
.31905 .22381 L
.32381 .22381 L
.32381 .21905 L
F
.31905 .22381 m
.31905 .22857 L
.32381 .22857 L
.32381 .22381 L
F
.31905 .22857 m
.31905 .23333 L
.32381 .23333 L
.32381 .22857 L
F
.31905 .23333 m
.31905 .2381 L
.32381 .2381 L
.32381 .23333 L
F
.31905 .2381 m
.31905 .24286 L
.32381 .24286 L
.32381 .2381 L
F
.31905 .24286 m
.31905 .24762 L
.32381 .24762 L
.32381 .24286 L
F
.31905 .24762 m
.31905 .25238 L
.32381 .25238 L
.32381 .24762 L
F
.31905 .25238 m
.31905 .25714 L
.32381 .25714 L
.32381 .25238 L
F
.31905 .25714 m
.31905 .2619 L
.32381 .2619 L
.32381 .25714 L
F
.31905 .2619 m
.31905 .26667 L
.32381 .26667 L
.32381 .2619 L
F
.31905 .26667 m
.31905 .27143 L
.32381 .27143 L
.32381 .26667 L
F
.31905 .27143 m
.31905 .27619 L
.32381 .27619 L
.32381 .27143 L
F
.31905 .27619 m
.31905 .28095 L
.32381 .28095 L
.32381 .27619 L
F
.31905 .28095 m
.31905 .28571 L
.32381 .28571 L
.32381 .28095 L
F
.31905 .28571 m
.31905 .29048 L
.32381 .29048 L
.32381 .28571 L
F
.31905 .29048 m
.31905 .29524 L
.32381 .29524 L
.32381 .29048 L
F
.31905 .29524 m
.31905 .3 L
.32381 .3 L
.32381 .29524 L
F
.31905 .3 m
.31905 .30476 L
.32381 .30476 L
.32381 .3 L
F
.31905 .30476 m
.31905 .30952 L
.32381 .30952 L
.32381 .30476 L
F
.31905 .30952 m
.31905 .31429 L
.32381 .31429 L
.32381 .30952 L
F
0 0 .988 r
.31905 .31429 m
.31905 .31905 L
.32381 .31905 L
.32381 .31429 L
F
.31905 .31905 m
.31905 .32381 L
.32381 .32381 L
.32381 .31905 L
F
.31905 .32381 m
.31905 .32857 L
.32381 .32857 L
.32381 .32381 L
F
.31905 .32857 m
.31905 .33333 L
.32381 .33333 L
.32381 .32857 L
F
.31905 .33333 m
.31905 .3381 L
.32381 .3381 L
.32381 .33333 L
F
.31905 .3381 m
.31905 .34286 L
.32381 .34286 L
.32381 .3381 L
F
.31905 .34286 m
.31905 .34762 L
.32381 .34762 L
.32381 .34286 L
F
.31905 .34762 m
.31905 .35238 L
.32381 .35238 L
.32381 .34762 L
F
.31905 .35238 m
.31905 .35714 L
.32381 .35714 L
.32381 .35238 L
F
.31905 .35714 m
.31905 .3619 L
.32381 .3619 L
.32381 .35714 L
F
.31905 .3619 m
.31905 .36667 L
.32381 .36667 L
.32381 .3619 L
F
.31905 .36667 m
.31905 .37143 L
.32381 .37143 L
.32381 .36667 L
F
.31905 .37143 m
.31905 .37619 L
.32381 .37619 L
.32381 .37143 L
F
.31905 .37619 m
.31905 .38095 L
.32381 .38095 L
.32381 .37619 L
F
.31905 .38095 m
.31905 .38571 L
.32381 .38571 L
.32381 .38095 L
F
.31905 .38571 m
.31905 .39048 L
.32381 .39048 L
.32381 .38571 L
F
0 0 .984 r
.31905 .39048 m
.31905 .39524 L
.32381 .39524 L
.32381 .39048 L
F
.31905 .39524 m
.31905 .4 L
.32381 .4 L
.32381 .39524 L
F
.31905 .4 m
.31905 .40476 L
.32381 .40476 L
.32381 .4 L
F
.31905 .40476 m
.31905 .40952 L
.32381 .40952 L
.32381 .40476 L
F
.31905 .40952 m
.31905 .41429 L
.32381 .41429 L
.32381 .40952 L
F
.31905 .41429 m
.31905 .41905 L
.32381 .41905 L
.32381 .41429 L
F
.31905 .41905 m
.31905 .42381 L
.32381 .42381 L
.32381 .41905 L
F
.31905 .42381 m
.31905 .42857 L
.32381 .42857 L
.32381 .42381 L
F
.31905 .42857 m
.31905 .43333 L
.32381 .43333 L
.32381 .42857 L
F
.31905 .43333 m
.31905 .4381 L
.32381 .4381 L
.32381 .43333 L
F
0 0 .98 r
.31905 .4381 m
.31905 .44286 L
.32381 .44286 L
.32381 .4381 L
F
.31905 .44286 m
.31905 .44762 L
.32381 .44762 L
.32381 .44286 L
F
.31905 .44762 m
.31905 .45238 L
.32381 .45238 L
.32381 .44762 L
F
.31905 .45238 m
.31905 .45714 L
.32381 .45714 L
.32381 .45238 L
F
.31905 .45714 m
.31905 .4619 L
.32381 .4619 L
.32381 .45714 L
F
0 0 .976 r
.31905 .4619 m
.31905 .46667 L
.32381 .46667 L
.32381 .4619 L
F
.31905 .46667 m
.31905 .47143 L
.32381 .47143 L
.32381 .46667 L
F
.31905 .47143 m
.31905 .47619 L
.32381 .47619 L
.32381 .47143 L
F
0 0 .973 r
.31905 .47619 m
.31905 .48095 L
.32381 .48095 L
.32381 .47619 L
F
.31905 .48095 m
.31905 .48571 L
.32381 .48571 L
.32381 .48095 L
F
0 0 .969 r
.31905 .48571 m
.31905 .49048 L
.32381 .49048 L
.32381 .48571 L
F
0 0 .965 r
.31905 .49048 m
.31905 .49524 L
.32381 .49524 L
.32381 .49048 L
F
0 0 .961 r
.31905 .49524 m
.31905 .5 L
.32381 .5 L
.32381 .49524 L
F
0 0 0 r
.31905 .5 m
.31905 .50476 L
.32381 .50476 L
.32381 .5 L
F
0 0 .961 r
.31905 .50476 m
.31905 .50952 L
.32381 .50952 L
.32381 .50476 L
F
0 0 .965 r
.31905 .50952 m
.31905 .51429 L
.32381 .51429 L
.32381 .50952 L
F
0 0 .969 r
.31905 .51429 m
.31905 .51905 L
.32381 .51905 L
.32381 .51429 L
F
0 0 .973 r
.31905 .51905 m
.31905 .52381 L
.32381 .52381 L
.32381 .51905 L
F
.31905 .52381 m
.31905 .52857 L
.32381 .52857 L
.32381 .52381 L
F
0 0 .976 r
.31905 .52857 m
.31905 .53333 L
.32381 .53333 L
.32381 .52857 L
F
.31905 .53333 m
.31905 .5381 L
.32381 .5381 L
.32381 .53333 L
F
.31905 .5381 m
.31905 .54286 L
.32381 .54286 L
.32381 .5381 L
F
0 0 .98 r
.31905 .54286 m
.31905 .54762 L
.32381 .54762 L
.32381 .54286 L
F
.31905 .54762 m
.31905 .55238 L
.32381 .55238 L
.32381 .54762 L
F
.31905 .55238 m
.31905 .55714 L
.32381 .55714 L
.32381 .55238 L
F
.31905 .55714 m
.31905 .5619 L
.32381 .5619 L
.32381 .55714 L
F
.31905 .5619 m
.31905 .56667 L
.32381 .56667 L
.32381 .5619 L
F
0 0 .984 r
.31905 .56667 m
.31905 .57143 L
.32381 .57143 L
.32381 .56667 L
F
.31905 .57143 m
.31905 .57619 L
.32381 .57619 L
.32381 .57143 L
F
.31905 .57619 m
.31905 .58095 L
.32381 .58095 L
.32381 .57619 L
F
.31905 .58095 m
.31905 .58571 L
.32381 .58571 L
.32381 .58095 L
F
.31905 .58571 m
.31905 .59048 L
.32381 .59048 L
.32381 .58571 L
F
.31905 .59048 m
.31905 .59524 L
.32381 .59524 L
.32381 .59048 L
F
.31905 .59524 m
.31905 .6 L
.32381 .6 L
.32381 .59524 L
F
.31905 .6 m
.31905 .60476 L
.32381 .60476 L
.32381 .6 L
F
.31905 .60476 m
.31905 .60952 L
.32381 .60952 L
.32381 .60476 L
F
.31905 .60952 m
.31905 .61429 L
.32381 .61429 L
.32381 .60952 L
F
0 0 .988 r
.31905 .61429 m
.31905 .61905 L
.32381 .61905 L
.32381 .61429 L
F
.31905 .61905 m
.31905 .62381 L
.32381 .62381 L
.32381 .61905 L
F
.31905 .62381 m
.31905 .62857 L
.32381 .62857 L
.32381 .62381 L
F
.31905 .62857 m
.31905 .63333 L
.32381 .63333 L
.32381 .62857 L
F
.31905 .63333 m
.31905 .6381 L
.32381 .6381 L
.32381 .63333 L
F
.31905 .6381 m
.31905 .64286 L
.32381 .64286 L
.32381 .6381 L
F
.31905 .64286 m
.31905 .64762 L
.32381 .64762 L
.32381 .64286 L
F
.31905 .64762 m
.31905 .65238 L
.32381 .65238 L
.32381 .64762 L
F
.31905 .65238 m
.31905 .65714 L
.32381 .65714 L
.32381 .65238 L
F
.31905 .65714 m
.31905 .6619 L
.32381 .6619 L
.32381 .65714 L
F
.31905 .6619 m
.31905 .66667 L
.32381 .66667 L
.32381 .6619 L
F
.31905 .66667 m
.31905 .67143 L
.32381 .67143 L
.32381 .66667 L
F
.31905 .67143 m
.31905 .67619 L
.32381 .67619 L
.32381 .67143 L
F
.31905 .67619 m
.31905 .68095 L
.32381 .68095 L
.32381 .67619 L
F
.31905 .68095 m
.31905 .68571 L
.32381 .68571 L
.32381 .68095 L
F
.31905 .68571 m
.31905 .69048 L
.32381 .69048 L
.32381 .68571 L
F
0 0 .992 r
.31905 .69048 m
.31905 .69524 L
.32381 .69524 L
.32381 .69048 L
F
.31905 .69524 m
.31905 .7 L
.32381 .7 L
.32381 .69524 L
F
.31905 .7 m
.31905 .70476 L
.32381 .70476 L
.32381 .7 L
F
.31905 .70476 m
.31905 .70952 L
.32381 .70952 L
.32381 .70476 L
F
.31905 .70952 m
.31905 .71429 L
.32381 .71429 L
.32381 .70952 L
F
.31905 .71429 m
.31905 .71905 L
.32381 .71905 L
.32381 .71429 L
F
.31905 .71905 m
.31905 .72381 L
.32381 .72381 L
.32381 .71905 L
F
.31905 .72381 m
.31905 .72857 L
.32381 .72857 L
.32381 .72381 L
F
.31905 .72857 m
.31905 .73333 L
.32381 .73333 L
.32381 .72857 L
F
.31905 .73333 m
.31905 .7381 L
.32381 .7381 L
.32381 .73333 L
F
.31905 .7381 m
.31905 .74286 L
.32381 .74286 L
.32381 .7381 L
F
.31905 .74286 m
.31905 .74762 L
.32381 .74762 L
.32381 .74286 L
F
.31905 .74762 m
.31905 .75238 L
.32381 .75238 L
.32381 .74762 L
F
.31905 .75238 m
.31905 .75714 L
.32381 .75714 L
.32381 .75238 L
F
.31905 .75714 m
.31905 .7619 L
.32381 .7619 L
.32381 .75714 L
F
.31905 .7619 m
.31905 .76667 L
.32381 .76667 L
.32381 .7619 L
F
.31905 .76667 m
.31905 .77143 L
.32381 .77143 L
.32381 .76667 L
F
.31905 .77143 m
.31905 .77619 L
.32381 .77619 L
.32381 .77143 L
F
.31905 .77619 m
.31905 .78095 L
.32381 .78095 L
.32381 .77619 L
F
.31905 .78095 m
.31905 .78571 L
.32381 .78571 L
.32381 .78095 L
F
.31905 .78571 m
.31905 .79048 L
.32381 .79048 L
.32381 .78571 L
F
.31905 .79048 m
.31905 .79524 L
.32381 .79524 L
.32381 .79048 L
F
.31905 .79524 m
.31905 .8 L
.32381 .8 L
.32381 .79524 L
F
.31905 .8 m
.31905 .80476 L
.32381 .80476 L
.32381 .8 L
F
.31905 .80476 m
.31905 .80952 L
.32381 .80952 L
.32381 .80476 L
F
.31905 .80952 m
.31905 .81429 L
.32381 .81429 L
.32381 .80952 L
F
.31905 .81429 m
.31905 .81905 L
.32381 .81905 L
.32381 .81429 L
F
.31905 .81905 m
.31905 .82381 L
.32381 .82381 L
.32381 .81905 L
F
.31905 .82381 m
.31905 .82857 L
.32381 .82857 L
.32381 .82381 L
F
.31905 .82857 m
.31905 .83333 L
.32381 .83333 L
.32381 .82857 L
F
.31905 .83333 m
.31905 .8381 L
.32381 .8381 L
.32381 .83333 L
F
.31905 .8381 m
.31905 .84286 L
.32381 .84286 L
.32381 .8381 L
F
.31905 .84286 m
.31905 .84762 L
.32381 .84762 L
.32381 .84286 L
F
.31905 .84762 m
.31905 .85238 L
.32381 .85238 L
.32381 .84762 L
F
.31905 .85238 m
.31905 .85714 L
.32381 .85714 L
.32381 .85238 L
F
.31905 .85714 m
.31905 .8619 L
.32381 .8619 L
.32381 .85714 L
F
.31905 .8619 m
.31905 .86667 L
.32381 .86667 L
.32381 .8619 L
F
.31905 .86667 m
.31905 .87143 L
.32381 .87143 L
.32381 .86667 L
F
.31905 .87143 m
.31905 .87619 L
.32381 .87619 L
.32381 .87143 L
F
.31905 .87619 m
.31905 .88095 L
.32381 .88095 L
.32381 .87619 L
F
.31905 .88095 m
.31905 .88571 L
.32381 .88571 L
.32381 .88095 L
F
.31905 .88571 m
.31905 .89048 L
.32381 .89048 L
.32381 .88571 L
F
.31905 .89048 m
.31905 .89524 L
.32381 .89524 L
.32381 .89048 L
F
.31905 .89524 m
.31905 .9 L
.32381 .9 L
.32381 .89524 L
F
.31905 .9 m
.31905 .90476 L
.32381 .90476 L
.32381 .9 L
F
0 0 .996 r
.31905 .90476 m
.31905 .90952 L
.32381 .90952 L
.32381 .90476 L
F
.31905 .90952 m
.31905 .91429 L
.32381 .91429 L
.32381 .90952 L
F
.31905 .91429 m
.31905 .91905 L
.32381 .91905 L
.32381 .91429 L
F
.31905 .91905 m
.31905 .92381 L
.32381 .92381 L
.32381 .91905 L
F
.31905 .92381 m
.31905 .92857 L
.32381 .92857 L
.32381 .92381 L
F
.31905 .92857 m
.31905 .93333 L
.32381 .93333 L
.32381 .92857 L
F
.31905 .93333 m
.31905 .9381 L
.32381 .9381 L
.32381 .93333 L
F
.31905 .9381 m
.31905 .94286 L
.32381 .94286 L
.32381 .9381 L
F
.31905 .94286 m
.31905 .94762 L
.32381 .94762 L
.32381 .94286 L
F
.31905 .94762 m
.31905 .95238 L
.32381 .95238 L
.32381 .94762 L
F
.31905 .95238 m
.31905 .95714 L
.32381 .95714 L
.32381 .95238 L
F
.31905 .95714 m
.31905 .9619 L
.32381 .9619 L
.32381 .95714 L
F
.31905 .9619 m
.31905 .96667 L
.32381 .96667 L
.32381 .9619 L
F
.31905 .96667 m
.31905 .97143 L
.32381 .97143 L
.32381 .96667 L
F
.31905 .97143 m
.31905 .97619 L
.32381 .97619 L
.32381 .97143 L
F
.32381 .02381 m
.32381 .02857 L
.32857 .02857 L
.32857 .02381 L
F
.32381 .02857 m
.32381 .03333 L
.32857 .03333 L
.32857 .02857 L
F
.32381 .03333 m
.32381 .0381 L
.32857 .0381 L
.32857 .03333 L
F
.32381 .0381 m
.32381 .04286 L
.32857 .04286 L
.32857 .0381 L
F
.32381 .04286 m
.32381 .04762 L
.32857 .04762 L
.32857 .04286 L
F
.32381 .04762 m
.32381 .05238 L
.32857 .05238 L
.32857 .04762 L
F
.32381 .05238 m
.32381 .05714 L
.32857 .05714 L
.32857 .05238 L
F
.32381 .05714 m
.32381 .0619 L
.32857 .0619 L
.32857 .05714 L
F
.32381 .0619 m
.32381 .06667 L
.32857 .06667 L
.32857 .0619 L
F
.32381 .06667 m
.32381 .07143 L
.32857 .07143 L
.32857 .06667 L
F
.32381 .07143 m
.32381 .07619 L
.32857 .07619 L
.32857 .07143 L
F
.32381 .07619 m
.32381 .08095 L
.32857 .08095 L
.32857 .07619 L
F
.32381 .08095 m
.32381 .08571 L
.32857 .08571 L
.32857 .08095 L
F
.32381 .08571 m
.32381 .09048 L
.32857 .09048 L
.32857 .08571 L
F
.32381 .09048 m
.32381 .09524 L
.32857 .09524 L
.32857 .09048 L
F
0 0 .992 r
.32381 .09524 m
.32381 .1 L
.32857 .1 L
.32857 .09524 L
F
.32381 .1 m
.32381 .10476 L
.32857 .10476 L
.32857 .1 L
F
.32381 .10476 m
.32381 .10952 L
.32857 .10952 L
.32857 .10476 L
F
.32381 .10952 m
.32381 .11429 L
.32857 .11429 L
.32857 .10952 L
F
.32381 .11429 m
.32381 .11905 L
.32857 .11905 L
.32857 .11429 L
F
.32381 .11905 m
.32381 .12381 L
.32857 .12381 L
.32857 .11905 L
F
.32381 .12381 m
.32381 .12857 L
.32857 .12857 L
.32857 .12381 L
F
.32381 .12857 m
.32381 .13333 L
.32857 .13333 L
.32857 .12857 L
F
.32381 .13333 m
.32381 .1381 L
.32857 .1381 L
.32857 .13333 L
F
.32381 .1381 m
.32381 .14286 L
.32857 .14286 L
.32857 .1381 L
F
.32381 .14286 m
.32381 .14762 L
.32857 .14762 L
.32857 .14286 L
F
.32381 .14762 m
.32381 .15238 L
.32857 .15238 L
.32857 .14762 L
F
.32381 .15238 m
.32381 .15714 L
.32857 .15714 L
.32857 .15238 L
F
.32381 .15714 m
.32381 .1619 L
.32857 .1619 L
.32857 .15714 L
F
.32381 .1619 m
.32381 .16667 L
.32857 .16667 L
.32857 .1619 L
F
.32381 .16667 m
.32381 .17143 L
.32857 .17143 L
.32857 .16667 L
F
.32381 .17143 m
.32381 .17619 L
.32857 .17619 L
.32857 .17143 L
F
.32381 .17619 m
.32381 .18095 L
.32857 .18095 L
.32857 .17619 L
F
.32381 .18095 m
.32381 .18571 L
.32857 .18571 L
.32857 .18095 L
F
.32381 .18571 m
.32381 .19048 L
.32857 .19048 L
.32857 .18571 L
F
.32381 .19048 m
.32381 .19524 L
.32857 .19524 L
.32857 .19048 L
F
.32381 .19524 m
.32381 .2 L
.32857 .2 L
.32857 .19524 L
F
.32381 .2 m
.32381 .20476 L
.32857 .20476 L
.32857 .2 L
F
.32381 .20476 m
.32381 .20952 L
.32857 .20952 L
.32857 .20476 L
F
.32381 .20952 m
.32381 .21429 L
.32857 .21429 L
.32857 .20952 L
F
.32381 .21429 m
.32381 .21905 L
.32857 .21905 L
.32857 .21429 L
F
.32381 .21905 m
.32381 .22381 L
.32857 .22381 L
.32857 .21905 L
F
.32381 .22381 m
.32381 .22857 L
.32857 .22857 L
.32857 .22381 L
F
.32381 .22857 m
.32381 .23333 L
.32857 .23333 L
.32857 .22857 L
F
.32381 .23333 m
.32381 .2381 L
.32857 .2381 L
.32857 .23333 L
F
.32381 .2381 m
.32381 .24286 L
.32857 .24286 L
.32857 .2381 L
F
.32381 .24286 m
.32381 .24762 L
.32857 .24762 L
.32857 .24286 L
F
.32381 .24762 m
.32381 .25238 L
.32857 .25238 L
.32857 .24762 L
F
.32381 .25238 m
.32381 .25714 L
.32857 .25714 L
.32857 .25238 L
F
.32381 .25714 m
.32381 .2619 L
.32857 .2619 L
.32857 .25714 L
F
.32381 .2619 m
.32381 .26667 L
.32857 .26667 L
.32857 .2619 L
F
.32381 .26667 m
.32381 .27143 L
.32857 .27143 L
.32857 .26667 L
F
.32381 .27143 m
.32381 .27619 L
.32857 .27619 L
.32857 .27143 L
F
.32381 .27619 m
.32381 .28095 L
.32857 .28095 L
.32857 .27619 L
F
.32381 .28095 m
.32381 .28571 L
.32857 .28571 L
.32857 .28095 L
F
.32381 .28571 m
.32381 .29048 L
.32857 .29048 L
.32857 .28571 L
F
.32381 .29048 m
.32381 .29524 L
.32857 .29524 L
.32857 .29048 L
F
.32381 .29524 m
.32381 .3 L
.32857 .3 L
.32857 .29524 L
F
.32381 .3 m
.32381 .30476 L
.32857 .30476 L
.32857 .3 L
F
.32381 .30476 m
.32381 .30952 L
.32857 .30952 L
.32857 .30476 L
F
.32381 .30952 m
.32381 .31429 L
.32857 .31429 L
.32857 .30952 L
F
0 0 .988 r
.32381 .31429 m
.32381 .31905 L
.32857 .31905 L
.32857 .31429 L
F
.32381 .31905 m
.32381 .32381 L
.32857 .32381 L
.32857 .31905 L
F
.32381 .32381 m
.32381 .32857 L
.32857 .32857 L
.32857 .32381 L
F
.32381 .32857 m
.32381 .33333 L
.32857 .33333 L
.32857 .32857 L
F
.32381 .33333 m
.32381 .3381 L
.32857 .3381 L
.32857 .33333 L
F
.32381 .3381 m
.32381 .34286 L
.32857 .34286 L
.32857 .3381 L
F
.32381 .34286 m
.32381 .34762 L
.32857 .34762 L
.32857 .34286 L
F
.32381 .34762 m
.32381 .35238 L
.32857 .35238 L
.32857 .34762 L
F
.32381 .35238 m
.32381 .35714 L
.32857 .35714 L
.32857 .35238 L
F
.32381 .35714 m
.32381 .3619 L
.32857 .3619 L
.32857 .35714 L
F
.32381 .3619 m
.32381 .36667 L
.32857 .36667 L
.32857 .3619 L
F
.32381 .36667 m
.32381 .37143 L
.32857 .37143 L
.32857 .36667 L
F
.32381 .37143 m
.32381 .37619 L
.32857 .37619 L
.32857 .37143 L
F
.32381 .37619 m
.32381 .38095 L
.32857 .38095 L
.32857 .37619 L
F
.32381 .38095 m
.32381 .38571 L
.32857 .38571 L
.32857 .38095 L
F
0 0 .984 r
.32381 .38571 m
.32381 .39048 L
.32857 .39048 L
.32857 .38571 L
F
.32381 .39048 m
.32381 .39524 L
.32857 .39524 L
.32857 .39048 L
F
.32381 .39524 m
.32381 .4 L
.32857 .4 L
.32857 .39524 L
F
.32381 .4 m
.32381 .40476 L
.32857 .40476 L
.32857 .4 L
F
.32381 .40476 m
.32381 .40952 L
.32857 .40952 L
.32857 .40476 L
F
.32381 .40952 m
.32381 .41429 L
.32857 .41429 L
.32857 .40952 L
F
.32381 .41429 m
.32381 .41905 L
.32857 .41905 L
.32857 .41429 L
F
.32381 .41905 m
.32381 .42381 L
.32857 .42381 L
.32857 .41905 L
F
.32381 .42381 m
.32381 .42857 L
.32857 .42857 L
.32857 .42381 L
F
.32381 .42857 m
.32381 .43333 L
.32857 .43333 L
.32857 .42857 L
F
0 0 .98 r
.32381 .43333 m
.32381 .4381 L
.32857 .4381 L
.32857 .43333 L
F
.32381 .4381 m
.32381 .44286 L
.32857 .44286 L
.32857 .4381 L
F
.32381 .44286 m
.32381 .44762 L
.32857 .44762 L
.32857 .44286 L
F
.32381 .44762 m
.32381 .45238 L
.32857 .45238 L
.32857 .44762 L
F
.32381 .45238 m
.32381 .45714 L
.32857 .45714 L
.32857 .45238 L
F
0 0 .976 r
.32381 .45714 m
.32381 .4619 L
.32857 .4619 L
.32857 .45714 L
F
.32381 .4619 m
.32381 .46667 L
.32857 .46667 L
.32857 .4619 L
F
.32381 .46667 m
.32381 .47143 L
.32857 .47143 L
.32857 .46667 L
F
0 0 .973 r
.32381 .47143 m
.32381 .47619 L
.32857 .47619 L
.32857 .47143 L
F
.32381 .47619 m
.32381 .48095 L
.32857 .48095 L
.32857 .47619 L
F
.32381 .48095 m
.32381 .48571 L
.32857 .48571 L
.32857 .48095 L
F
0 0 .969 r
.32381 .48571 m
.32381 .49048 L
.32857 .49048 L
.32857 .48571 L
F
0 0 .949 r
.32381 .49048 m
.32381 .49524 L
.32857 .49524 L
.32857 .49048 L
F
.32381 .49524 m
.32381 .5 L
.32857 .5 L
.32857 .49524 L
F
0 0 0 r
.32381 .5 m
.32381 .50476 L
.32857 .50476 L
.32857 .5 L
F
0 0 .949 r
.32381 .50476 m
.32381 .50952 L
.32857 .50952 L
.32857 .50476 L
F
.32381 .50952 m
.32381 .51429 L
.32857 .51429 L
.32857 .50952 L
F
0 0 .969 r
.32381 .51429 m
.32381 .51905 L
.32857 .51905 L
.32857 .51429 L
F
0 0 .973 r
.32381 .51905 m
.32381 .52381 L
.32857 .52381 L
.32857 .51905 L
F
.32381 .52381 m
.32381 .52857 L
.32857 .52857 L
.32857 .52381 L
F
.32381 .52857 m
.32381 .53333 L
.32857 .53333 L
.32857 .52857 L
F
0 0 .976 r
.32381 .53333 m
.32381 .5381 L
.32857 .5381 L
.32857 .53333 L
F
.32381 .5381 m
.32381 .54286 L
.32857 .54286 L
.32857 .5381 L
F
.32381 .54286 m
.32381 .54762 L
.32857 .54762 L
.32857 .54286 L
F
0 0 .98 r
.32381 .54762 m
.32381 .55238 L
.32857 .55238 L
.32857 .54762 L
F
.32381 .55238 m
.32381 .55714 L
.32857 .55714 L
.32857 .55238 L
F
.32381 .55714 m
.32381 .5619 L
.32857 .5619 L
.32857 .55714 L
F
.32381 .5619 m
.32381 .56667 L
.32857 .56667 L
.32857 .5619 L
F
.32381 .56667 m
.32381 .57143 L
.32857 .57143 L
.32857 .56667 L
F
0 0 .984 r
.32381 .57143 m
.32381 .57619 L
.32857 .57619 L
.32857 .57143 L
F
.32381 .57619 m
.32381 .58095 L
.32857 .58095 L
.32857 .57619 L
F
.32381 .58095 m
.32381 .58571 L
.32857 .58571 L
.32857 .58095 L
F
.32381 .58571 m
.32381 .59048 L
.32857 .59048 L
.32857 .58571 L
F
.32381 .59048 m
.32381 .59524 L
.32857 .59524 L
.32857 .59048 L
F
.32381 .59524 m
.32381 .6 L
.32857 .6 L
.32857 .59524 L
F
.32381 .6 m
.32381 .60476 L
.32857 .60476 L
.32857 .6 L
F
.32381 .60476 m
.32381 .60952 L
.32857 .60952 L
.32857 .60476 L
F
.32381 .60952 m
.32381 .61429 L
.32857 .61429 L
.32857 .60952 L
F
.32381 .61429 m
.32381 .61905 L
.32857 .61905 L
.32857 .61429 L
F
0 0 .988 r
.32381 .61905 m
.32381 .62381 L
.32857 .62381 L
.32857 .61905 L
F
.32381 .62381 m
.32381 .62857 L
.32857 .62857 L
.32857 .62381 L
F
.32381 .62857 m
.32381 .63333 L
.32857 .63333 L
.32857 .62857 L
F
.32381 .63333 m
.32381 .6381 L
.32857 .6381 L
.32857 .63333 L
F
.32381 .6381 m
.32381 .64286 L
.32857 .64286 L
.32857 .6381 L
F
.32381 .64286 m
.32381 .64762 L
.32857 .64762 L
.32857 .64286 L
F
.32381 .64762 m
.32381 .65238 L
.32857 .65238 L
.32857 .64762 L
F
.32381 .65238 m
.32381 .65714 L
.32857 .65714 L
.32857 .65238 L
F
.32381 .65714 m
.32381 .6619 L
.32857 .6619 L
.32857 .65714 L
F
.32381 .6619 m
.32381 .66667 L
.32857 .66667 L
.32857 .6619 L
F
.32381 .66667 m
.32381 .67143 L
.32857 .67143 L
.32857 .66667 L
F
.32381 .67143 m
.32381 .67619 L
.32857 .67619 L
.32857 .67143 L
F
.32381 .67619 m
.32381 .68095 L
.32857 .68095 L
.32857 .67619 L
F
.32381 .68095 m
.32381 .68571 L
.32857 .68571 L
.32857 .68095 L
F
.32381 .68571 m
.32381 .69048 L
.32857 .69048 L
.32857 .68571 L
F
0 0 .992 r
.32381 .69048 m
.32381 .69524 L
.32857 .69524 L
.32857 .69048 L
F
.32381 .69524 m
.32381 .7 L
.32857 .7 L
.32857 .69524 L
F
.32381 .7 m
.32381 .70476 L
.32857 .70476 L
.32857 .7 L
F
.32381 .70476 m
.32381 .70952 L
.32857 .70952 L
.32857 .70476 L
F
.32381 .70952 m
.32381 .71429 L
.32857 .71429 L
.32857 .70952 L
F
.32381 .71429 m
.32381 .71905 L
.32857 .71905 L
.32857 .71429 L
F
.32381 .71905 m
.32381 .72381 L
.32857 .72381 L
.32857 .71905 L
F
.32381 .72381 m
.32381 .72857 L
.32857 .72857 L
.32857 .72381 L
F
.32381 .72857 m
.32381 .73333 L
.32857 .73333 L
.32857 .72857 L
F
.32381 .73333 m
.32381 .7381 L
.32857 .7381 L
.32857 .73333 L
F
.32381 .7381 m
.32381 .74286 L
.32857 .74286 L
.32857 .7381 L
F
.32381 .74286 m
.32381 .74762 L
.32857 .74762 L
.32857 .74286 L
F
.32381 .74762 m
.32381 .75238 L
.32857 .75238 L
.32857 .74762 L
F
.32381 .75238 m
.32381 .75714 L
.32857 .75714 L
.32857 .75238 L
F
.32381 .75714 m
.32381 .7619 L
.32857 .7619 L
.32857 .75714 L
F
.32381 .7619 m
.32381 .76667 L
.32857 .76667 L
.32857 .7619 L
F
.32381 .76667 m
.32381 .77143 L
.32857 .77143 L
.32857 .76667 L
F
.32381 .77143 m
.32381 .77619 L
.32857 .77619 L
.32857 .77143 L
F
.32381 .77619 m
.32381 .78095 L
.32857 .78095 L
.32857 .77619 L
F
.32381 .78095 m
.32381 .78571 L
.32857 .78571 L
.32857 .78095 L
F
.32381 .78571 m
.32381 .79048 L
.32857 .79048 L
.32857 .78571 L
F
.32381 .79048 m
.32381 .79524 L
.32857 .79524 L
.32857 .79048 L
F
.32381 .79524 m
.32381 .8 L
.32857 .8 L
.32857 .79524 L
F
.32381 .8 m
.32381 .80476 L
.32857 .80476 L
.32857 .8 L
F
.32381 .80476 m
.32381 .80952 L
.32857 .80952 L
.32857 .80476 L
F
.32381 .80952 m
.32381 .81429 L
.32857 .81429 L
.32857 .80952 L
F
.32381 .81429 m
.32381 .81905 L
.32857 .81905 L
.32857 .81429 L
F
.32381 .81905 m
.32381 .82381 L
.32857 .82381 L
.32857 .81905 L
F
.32381 .82381 m
.32381 .82857 L
.32857 .82857 L
.32857 .82381 L
F
.32381 .82857 m
.32381 .83333 L
.32857 .83333 L
.32857 .82857 L
F
.32381 .83333 m
.32381 .8381 L
.32857 .8381 L
.32857 .83333 L
F
.32381 .8381 m
.32381 .84286 L
.32857 .84286 L
.32857 .8381 L
F
.32381 .84286 m
.32381 .84762 L
.32857 .84762 L
.32857 .84286 L
F
.32381 .84762 m
.32381 .85238 L
.32857 .85238 L
.32857 .84762 L
F
.32381 .85238 m
.32381 .85714 L
.32857 .85714 L
.32857 .85238 L
F
.32381 .85714 m
.32381 .8619 L
.32857 .8619 L
.32857 .85714 L
F
.32381 .8619 m
.32381 .86667 L
.32857 .86667 L
.32857 .8619 L
F
.32381 .86667 m
.32381 .87143 L
.32857 .87143 L
.32857 .86667 L
F
.32381 .87143 m
.32381 .87619 L
.32857 .87619 L
.32857 .87143 L
F
.32381 .87619 m
.32381 .88095 L
.32857 .88095 L
.32857 .87619 L
F
.32381 .88095 m
.32381 .88571 L
.32857 .88571 L
.32857 .88095 L
F
.32381 .88571 m
.32381 .89048 L
.32857 .89048 L
.32857 .88571 L
F
.32381 .89048 m
.32381 .89524 L
.32857 .89524 L
.32857 .89048 L
F
.32381 .89524 m
.32381 .9 L
.32857 .9 L
.32857 .89524 L
F
.32381 .9 m
.32381 .90476 L
.32857 .90476 L
.32857 .9 L
F
.32381 .90476 m
.32381 .90952 L
.32857 .90952 L
.32857 .90476 L
F
0 0 .996 r
.32381 .90952 m
.32381 .91429 L
.32857 .91429 L
.32857 .90952 L
F
.32381 .91429 m
.32381 .91905 L
.32857 .91905 L
.32857 .91429 L
F
.32381 .91905 m
.32381 .92381 L
.32857 .92381 L
.32857 .91905 L
F
.32381 .92381 m
.32381 .92857 L
.32857 .92857 L
.32857 .92381 L
F
.32381 .92857 m
.32381 .93333 L
.32857 .93333 L
.32857 .92857 L
F
.32381 .93333 m
.32381 .9381 L
.32857 .9381 L
.32857 .93333 L
F
.32381 .9381 m
.32381 .94286 L
.32857 .94286 L
.32857 .9381 L
F
.32381 .94286 m
.32381 .94762 L
.32857 .94762 L
.32857 .94286 L
F
.32381 .94762 m
.32381 .95238 L
.32857 .95238 L
.32857 .94762 L
F
.32381 .95238 m
.32381 .95714 L
.32857 .95714 L
.32857 .95238 L
F
.32381 .95714 m
.32381 .9619 L
.32857 .9619 L
.32857 .95714 L
F
.32381 .9619 m
.32381 .96667 L
.32857 .96667 L
.32857 .9619 L
F
.32381 .96667 m
.32381 .97143 L
.32857 .97143 L
.32857 .96667 L
F
.32381 .97143 m
.32381 .97619 L
.32857 .97619 L
.32857 .97143 L
F
.32857 .02381 m
.32857 .02857 L
.33333 .02857 L
.33333 .02381 L
F
.32857 .02857 m
.32857 .03333 L
.33333 .03333 L
.33333 .02857 L
F
.32857 .03333 m
.32857 .0381 L
.33333 .0381 L
.33333 .03333 L
F
.32857 .0381 m
.32857 .04286 L
.33333 .04286 L
.33333 .0381 L
F
.32857 .04286 m
.32857 .04762 L
.33333 .04762 L
.33333 .04286 L
F
.32857 .04762 m
.32857 .05238 L
.33333 .05238 L
.33333 .04762 L
F
.32857 .05238 m
.32857 .05714 L
.33333 .05714 L
.33333 .05238 L
F
.32857 .05714 m
.32857 .0619 L
.33333 .0619 L
.33333 .05714 L
F
.32857 .0619 m
.32857 .06667 L
.33333 .06667 L
.33333 .0619 L
F
.32857 .06667 m
.32857 .07143 L
.33333 .07143 L
.33333 .06667 L
F
.32857 .07143 m
.32857 .07619 L
.33333 .07619 L
.33333 .07143 L
F
.32857 .07619 m
.32857 .08095 L
.33333 .08095 L
.33333 .07619 L
F
.32857 .08095 m
.32857 .08571 L
.33333 .08571 L
.33333 .08095 L
F
.32857 .08571 m
.32857 .09048 L
.33333 .09048 L
.33333 .08571 L
F
.32857 .09048 m
.32857 .09524 L
.33333 .09524 L
.33333 .09048 L
F
0 0 .992 r
.32857 .09524 m
.32857 .1 L
.33333 .1 L
.33333 .09524 L
F
.32857 .1 m
.32857 .10476 L
.33333 .10476 L
.33333 .1 L
F
.32857 .10476 m
.32857 .10952 L
.33333 .10952 L
.33333 .10476 L
F
.32857 .10952 m
.32857 .11429 L
.33333 .11429 L
.33333 .10952 L
F
.32857 .11429 m
.32857 .11905 L
.33333 .11905 L
.33333 .11429 L
F
.32857 .11905 m
.32857 .12381 L
.33333 .12381 L
.33333 .11905 L
F
.32857 .12381 m
.32857 .12857 L
.33333 .12857 L
.33333 .12381 L
F
.32857 .12857 m
.32857 .13333 L
.33333 .13333 L
.33333 .12857 L
F
.32857 .13333 m
.32857 .1381 L
.33333 .1381 L
.33333 .13333 L
F
.32857 .1381 m
.32857 .14286 L
.33333 .14286 L
.33333 .1381 L
F
.32857 .14286 m
.32857 .14762 L
.33333 .14762 L
.33333 .14286 L
F
.32857 .14762 m
.32857 .15238 L
.33333 .15238 L
.33333 .14762 L
F
.32857 .15238 m
.32857 .15714 L
.33333 .15714 L
.33333 .15238 L
F
.32857 .15714 m
.32857 .1619 L
.33333 .1619 L
.33333 .15714 L
F
.32857 .1619 m
.32857 .16667 L
.33333 .16667 L
.33333 .1619 L
F
.32857 .16667 m
.32857 .17143 L
.33333 .17143 L
.33333 .16667 L
F
.32857 .17143 m
.32857 .17619 L
.33333 .17619 L
.33333 .17143 L
F
.32857 .17619 m
.32857 .18095 L
.33333 .18095 L
.33333 .17619 L
F
.32857 .18095 m
.32857 .18571 L
.33333 .18571 L
.33333 .18095 L
F
.32857 .18571 m
.32857 .19048 L
.33333 .19048 L
.33333 .18571 L
F
.32857 .19048 m
.32857 .19524 L
.33333 .19524 L
.33333 .19048 L
F
.32857 .19524 m
.32857 .2 L
.33333 .2 L
.33333 .19524 L
F
.32857 .2 m
.32857 .20476 L
.33333 .20476 L
.33333 .2 L
F
.32857 .20476 m
.32857 .20952 L
.33333 .20952 L
.33333 .20476 L
F
.32857 .20952 m
.32857 .21429 L
.33333 .21429 L
.33333 .20952 L
F
.32857 .21429 m
.32857 .21905 L
.33333 .21905 L
.33333 .21429 L
F
.32857 .21905 m
.32857 .22381 L
.33333 .22381 L
.33333 .21905 L
F
.32857 .22381 m
.32857 .22857 L
.33333 .22857 L
.33333 .22381 L
F
.32857 .22857 m
.32857 .23333 L
.33333 .23333 L
.33333 .22857 L
F
.32857 .23333 m
.32857 .2381 L
.33333 .2381 L
.33333 .23333 L
F
.32857 .2381 m
.32857 .24286 L
.33333 .24286 L
.33333 .2381 L
F
.32857 .24286 m
.32857 .24762 L
.33333 .24762 L
.33333 .24286 L
F
.32857 .24762 m
.32857 .25238 L
.33333 .25238 L
.33333 .24762 L
F
.32857 .25238 m
.32857 .25714 L
.33333 .25714 L
.33333 .25238 L
F
.32857 .25714 m
.32857 .2619 L
.33333 .2619 L
.33333 .25714 L
F
.32857 .2619 m
.32857 .26667 L
.33333 .26667 L
.33333 .2619 L
F
.32857 .26667 m
.32857 .27143 L
.33333 .27143 L
.33333 .26667 L
F
.32857 .27143 m
.32857 .27619 L
.33333 .27619 L
.33333 .27143 L
F
.32857 .27619 m
.32857 .28095 L
.33333 .28095 L
.33333 .27619 L
F
.32857 .28095 m
.32857 .28571 L
.33333 .28571 L
.33333 .28095 L
F
.32857 .28571 m
.32857 .29048 L
.33333 .29048 L
.33333 .28571 L
F
.32857 .29048 m
.32857 .29524 L
.33333 .29524 L
.33333 .29048 L
F
.32857 .29524 m
.32857 .3 L
.33333 .3 L
.33333 .29524 L
F
.32857 .3 m
.32857 .30476 L
.33333 .30476 L
.33333 .3 L
F
.32857 .30476 m
.32857 .30952 L
.33333 .30952 L
.33333 .30476 L
F
0 0 .988 r
.32857 .30952 m
.32857 .31429 L
.33333 .31429 L
.33333 .30952 L
F
.32857 .31429 m
.32857 .31905 L
.33333 .31905 L
.33333 .31429 L
F
.32857 .31905 m
.32857 .32381 L
.33333 .32381 L
.33333 .31905 L
F
.32857 .32381 m
.32857 .32857 L
.33333 .32857 L
.33333 .32381 L
F
.32857 .32857 m
.32857 .33333 L
.33333 .33333 L
.33333 .32857 L
F
.32857 .33333 m
.32857 .3381 L
.33333 .3381 L
.33333 .33333 L
F
.32857 .3381 m
.32857 .34286 L
.33333 .34286 L
.33333 .3381 L
F
.32857 .34286 m
.32857 .34762 L
.33333 .34762 L
.33333 .34286 L
F
.32857 .34762 m
.32857 .35238 L
.33333 .35238 L
.33333 .34762 L
F
.32857 .35238 m
.32857 .35714 L
.33333 .35714 L
.33333 .35238 L
F
.32857 .35714 m
.32857 .3619 L
.33333 .3619 L
.33333 .35714 L
F
.32857 .3619 m
.32857 .36667 L
.33333 .36667 L
.33333 .3619 L
F
.32857 .36667 m
.32857 .37143 L
.33333 .37143 L
.33333 .36667 L
F
.32857 .37143 m
.32857 .37619 L
.33333 .37619 L
.33333 .37143 L
F
.32857 .37619 m
.32857 .38095 L
.33333 .38095 L
.33333 .37619 L
F
0 0 .984 r
.32857 .38095 m
.32857 .38571 L
.33333 .38571 L
.33333 .38095 L
F
.32857 .38571 m
.32857 .39048 L
.33333 .39048 L
.33333 .38571 L
F
.32857 .39048 m
.32857 .39524 L
.33333 .39524 L
.33333 .39048 L
F
.32857 .39524 m
.32857 .4 L
.33333 .4 L
.33333 .39524 L
F
.32857 .4 m
.32857 .40476 L
.33333 .40476 L
.33333 .4 L
F
.32857 .40476 m
.32857 .40952 L
.33333 .40952 L
.33333 .40476 L
F
.32857 .40952 m
.32857 .41429 L
.33333 .41429 L
.33333 .40952 L
F
.32857 .41429 m
.32857 .41905 L
.33333 .41905 L
.33333 .41429 L
F
.32857 .41905 m
.32857 .42381 L
.33333 .42381 L
.33333 .41905 L
F
.32857 .42381 m
.32857 .42857 L
.33333 .42857 L
.33333 .42381 L
F
0 0 .98 r
.32857 .42857 m
.32857 .43333 L
.33333 .43333 L
.33333 .42857 L
F
.32857 .43333 m
.32857 .4381 L
.33333 .4381 L
.33333 .43333 L
F
.32857 .4381 m
.32857 .44286 L
.33333 .44286 L
.33333 .4381 L
F
.32857 .44286 m
.32857 .44762 L
.33333 .44762 L
.33333 .44286 L
F
.32857 .44762 m
.32857 .45238 L
.33333 .45238 L
.33333 .44762 L
F
0 0 .976 r
.32857 .45238 m
.32857 .45714 L
.33333 .45714 L
.33333 .45238 L
F
.32857 .45714 m
.32857 .4619 L
.33333 .4619 L
.33333 .45714 L
F
.32857 .4619 m
.32857 .46667 L
.33333 .46667 L
.33333 .4619 L
F
0 0 .973 r
.32857 .46667 m
.32857 .47143 L
.33333 .47143 L
.33333 .46667 L
F
.32857 .47143 m
.32857 .47619 L
.33333 .47619 L
.33333 .47143 L
F
.32857 .47619 m
.32857 .48095 L
.33333 .48095 L
.33333 .47619 L
F
0 0 .969 r
.32857 .48095 m
.32857 .48571 L
.33333 .48571 L
.33333 .48095 L
F
0 0 .965 r
.32857 .48571 m
.32857 .49048 L
.33333 .49048 L
.33333 .48571 L
F
0 0 .957 r
.32857 .49048 m
.32857 .49524 L
.33333 .49524 L
.33333 .49048 L
F
0 0 .949 r
.32857 .49524 m
.32857 .5 L
.33333 .5 L
.33333 .49524 L
F
0 0 0 r
.32857 .5 m
.32857 .50476 L
.33333 .50476 L
.33333 .5 L
F
0 0 .949 r
.32857 .50476 m
.32857 .50952 L
.33333 .50952 L
.33333 .50476 L
F
0 0 .957 r
.32857 .50952 m
.32857 .51429 L
.33333 .51429 L
.33333 .50952 L
F
0 0 .965 r
.32857 .51429 m
.32857 .51905 L
.33333 .51905 L
.33333 .51429 L
F
0 0 .969 r
.32857 .51905 m
.32857 .52381 L
.33333 .52381 L
.33333 .51905 L
F
0 0 .973 r
.32857 .52381 m
.32857 .52857 L
.33333 .52857 L
.33333 .52381 L
F
.32857 .52857 m
.32857 .53333 L
.33333 .53333 L
.33333 .52857 L
F
.32857 .53333 m
.32857 .5381 L
.33333 .5381 L
.33333 .53333 L
F
0 0 .976 r
.32857 .5381 m
.32857 .54286 L
.33333 .54286 L
.33333 .5381 L
F
.32857 .54286 m
.32857 .54762 L
.33333 .54762 L
.33333 .54286 L
F
.32857 .54762 m
.32857 .55238 L
.33333 .55238 L
.33333 .54762 L
F
0 0 .98 r
.32857 .55238 m
.32857 .55714 L
.33333 .55714 L
.33333 .55238 L
F
.32857 .55714 m
.32857 .5619 L
.33333 .5619 L
.33333 .55714 L
F
.32857 .5619 m
.32857 .56667 L
.33333 .56667 L
.33333 .5619 L
F
.32857 .56667 m
.32857 .57143 L
.33333 .57143 L
.33333 .56667 L
F
.32857 .57143 m
.32857 .57619 L
.33333 .57619 L
.33333 .57143 L
F
0 0 .984 r
.32857 .57619 m
.32857 .58095 L
.33333 .58095 L
.33333 .57619 L
F
.32857 .58095 m
.32857 .58571 L
.33333 .58571 L
.33333 .58095 L
F
.32857 .58571 m
.32857 .59048 L
.33333 .59048 L
.33333 .58571 L
F
.32857 .59048 m
.32857 .59524 L
.33333 .59524 L
.33333 .59048 L
F
.32857 .59524 m
.32857 .6 L
.33333 .6 L
.33333 .59524 L
F
.32857 .6 m
.32857 .60476 L
.33333 .60476 L
.33333 .6 L
F
.32857 .60476 m
.32857 .60952 L
.33333 .60952 L
.33333 .60476 L
F
.32857 .60952 m
.32857 .61429 L
.33333 .61429 L
.33333 .60952 L
F
.32857 .61429 m
.32857 .61905 L
.33333 .61905 L
.33333 .61429 L
F
.32857 .61905 m
.32857 .62381 L
.33333 .62381 L
.33333 .61905 L
F
0 0 .988 r
.32857 .62381 m
.32857 .62857 L
.33333 .62857 L
.33333 .62381 L
F
.32857 .62857 m
.32857 .63333 L
.33333 .63333 L
.33333 .62857 L
F
.32857 .63333 m
.32857 .6381 L
.33333 .6381 L
.33333 .63333 L
F
.32857 .6381 m
.32857 .64286 L
.33333 .64286 L
.33333 .6381 L
F
.32857 .64286 m
.32857 .64762 L
.33333 .64762 L
.33333 .64286 L
F
.32857 .64762 m
.32857 .65238 L
.33333 .65238 L
.33333 .64762 L
F
.32857 .65238 m
.32857 .65714 L
.33333 .65714 L
.33333 .65238 L
F
.32857 .65714 m
.32857 .6619 L
.33333 .6619 L
.33333 .65714 L
F
.32857 .6619 m
.32857 .66667 L
.33333 .66667 L
.33333 .6619 L
F
.32857 .66667 m
.32857 .67143 L
.33333 .67143 L
.33333 .66667 L
F
.32857 .67143 m
.32857 .67619 L
.33333 .67619 L
.33333 .67143 L
F
.32857 .67619 m
.32857 .68095 L
.33333 .68095 L
.33333 .67619 L
F
.32857 .68095 m
.32857 .68571 L
.33333 .68571 L
.33333 .68095 L
F
.32857 .68571 m
.32857 .69048 L
.33333 .69048 L
.33333 .68571 L
F
.32857 .69048 m
.32857 .69524 L
.33333 .69524 L
.33333 .69048 L
F
0 0 .992 r
.32857 .69524 m
.32857 .7 L
.33333 .7 L
.33333 .69524 L
F
.32857 .7 m
.32857 .70476 L
.33333 .70476 L
.33333 .7 L
F
.32857 .70476 m
.32857 .70952 L
.33333 .70952 L
.33333 .70476 L
F
.32857 .70952 m
.32857 .71429 L
.33333 .71429 L
.33333 .70952 L
F
.32857 .71429 m
.32857 .71905 L
.33333 .71905 L
.33333 .71429 L
F
.32857 .71905 m
.32857 .72381 L
.33333 .72381 L
.33333 .71905 L
F
.32857 .72381 m
.32857 .72857 L
.33333 .72857 L
.33333 .72381 L
F
.32857 .72857 m
.32857 .73333 L
.33333 .73333 L
.33333 .72857 L
F
.32857 .73333 m
.32857 .7381 L
.33333 .7381 L
.33333 .73333 L
F
.32857 .7381 m
.32857 .74286 L
.33333 .74286 L
.33333 .7381 L
F
.32857 .74286 m
.32857 .74762 L
.33333 .74762 L
.33333 .74286 L
F
.32857 .74762 m
.32857 .75238 L
.33333 .75238 L
.33333 .74762 L
F
.32857 .75238 m
.32857 .75714 L
.33333 .75714 L
.33333 .75238 L
F
.32857 .75714 m
.32857 .7619 L
.33333 .7619 L
.33333 .75714 L
F
.32857 .7619 m
.32857 .76667 L
.33333 .76667 L
.33333 .7619 L
F
.32857 .76667 m
.32857 .77143 L
.33333 .77143 L
.33333 .76667 L
F
.32857 .77143 m
.32857 .77619 L
.33333 .77619 L
.33333 .77143 L
F
.32857 .77619 m
.32857 .78095 L
.33333 .78095 L
.33333 .77619 L
F
.32857 .78095 m
.32857 .78571 L
.33333 .78571 L
.33333 .78095 L
F
.32857 .78571 m
.32857 .79048 L
.33333 .79048 L
.33333 .78571 L
F
.32857 .79048 m
.32857 .79524 L
.33333 .79524 L
.33333 .79048 L
F
.32857 .79524 m
.32857 .8 L
.33333 .8 L
.33333 .79524 L
F
.32857 .8 m
.32857 .80476 L
.33333 .80476 L
.33333 .8 L
F
.32857 .80476 m
.32857 .80952 L
.33333 .80952 L
.33333 .80476 L
F
.32857 .80952 m
.32857 .81429 L
.33333 .81429 L
.33333 .80952 L
F
.32857 .81429 m
.32857 .81905 L
.33333 .81905 L
.33333 .81429 L
F
.32857 .81905 m
.32857 .82381 L
.33333 .82381 L
.33333 .81905 L
F
.32857 .82381 m
.32857 .82857 L
.33333 .82857 L
.33333 .82381 L
F
.32857 .82857 m
.32857 .83333 L
.33333 .83333 L
.33333 .82857 L
F
.32857 .83333 m
.32857 .8381 L
.33333 .8381 L
.33333 .83333 L
F
.32857 .8381 m
.32857 .84286 L
.33333 .84286 L
.33333 .8381 L
F
.32857 .84286 m
.32857 .84762 L
.33333 .84762 L
.33333 .84286 L
F
.32857 .84762 m
.32857 .85238 L
.33333 .85238 L
.33333 .84762 L
F
.32857 .85238 m
.32857 .85714 L
.33333 .85714 L
.33333 .85238 L
F
.32857 .85714 m
.32857 .8619 L
.33333 .8619 L
.33333 .85714 L
F
.32857 .8619 m
.32857 .86667 L
.33333 .86667 L
.33333 .8619 L
F
.32857 .86667 m
.32857 .87143 L
.33333 .87143 L
.33333 .86667 L
F
.32857 .87143 m
.32857 .87619 L
.33333 .87619 L
.33333 .87143 L
F
.32857 .87619 m
.32857 .88095 L
.33333 .88095 L
.33333 .87619 L
F
.32857 .88095 m
.32857 .88571 L
.33333 .88571 L
.33333 .88095 L
F
.32857 .88571 m
.32857 .89048 L
.33333 .89048 L
.33333 .88571 L
F
.32857 .89048 m
.32857 .89524 L
.33333 .89524 L
.33333 .89048 L
F
.32857 .89524 m
.32857 .9 L
.33333 .9 L
.33333 .89524 L
F
.32857 .9 m
.32857 .90476 L
.33333 .90476 L
.33333 .9 L
F
.32857 .90476 m
.32857 .90952 L
.33333 .90952 L
.33333 .90476 L
F
0 0 .996 r
.32857 .90952 m
.32857 .91429 L
.33333 .91429 L
.33333 .90952 L
F
.32857 .91429 m
.32857 .91905 L
.33333 .91905 L
.33333 .91429 L
F
.32857 .91905 m
.32857 .92381 L
.33333 .92381 L
.33333 .91905 L
F
.32857 .92381 m
.32857 .92857 L
.33333 .92857 L
.33333 .92381 L
F
.32857 .92857 m
.32857 .93333 L
.33333 .93333 L
.33333 .92857 L
F
.32857 .93333 m
.32857 .9381 L
.33333 .9381 L
.33333 .93333 L
F
.32857 .9381 m
.32857 .94286 L
.33333 .94286 L
.33333 .9381 L
F
.32857 .94286 m
.32857 .94762 L
.33333 .94762 L
.33333 .94286 L
F
.32857 .94762 m
.32857 .95238 L
.33333 .95238 L
.33333 .94762 L
F
.32857 .95238 m
.32857 .95714 L
.33333 .95714 L
.33333 .95238 L
F
.32857 .95714 m
.32857 .9619 L
.33333 .9619 L
.33333 .95714 L
F
.32857 .9619 m
.32857 .96667 L
.33333 .96667 L
.33333 .9619 L
F
.32857 .96667 m
.32857 .97143 L
.33333 .97143 L
.33333 .96667 L
F
.32857 .97143 m
.32857 .97619 L
.33333 .97619 L
.33333 .97143 L
F
.33333 .02381 m
.33333 .02857 L
.3381 .02857 L
.3381 .02381 L
F
.33333 .02857 m
.33333 .03333 L
.3381 .03333 L
.3381 .02857 L
F
.33333 .03333 m
.33333 .0381 L
.3381 .0381 L
.3381 .03333 L
F
.33333 .0381 m
.33333 .04286 L
.3381 .04286 L
.3381 .0381 L
F
.33333 .04286 m
.33333 .04762 L
.3381 .04762 L
.3381 .04286 L
F
.33333 .04762 m
.33333 .05238 L
.3381 .05238 L
.3381 .04762 L
F
.33333 .05238 m
.33333 .05714 L
.3381 .05714 L
.3381 .05238 L
F
.33333 .05714 m
.33333 .0619 L
.3381 .0619 L
.3381 .05714 L
F
.33333 .0619 m
.33333 .06667 L
.3381 .06667 L
.3381 .0619 L
F
.33333 .06667 m
.33333 .07143 L
.3381 .07143 L
.3381 .06667 L
F
.33333 .07143 m
.33333 .07619 L
.3381 .07619 L
.3381 .07143 L
F
.33333 .07619 m
.33333 .08095 L
.3381 .08095 L
.3381 .07619 L
F
.33333 .08095 m
.33333 .08571 L
.3381 .08571 L
.3381 .08095 L
F
.33333 .08571 m
.33333 .09048 L
.3381 .09048 L
.3381 .08571 L
F
0 0 .992 r
.33333 .09048 m
.33333 .09524 L
.3381 .09524 L
.3381 .09048 L
F
.33333 .09524 m
.33333 .1 L
.3381 .1 L
.3381 .09524 L
F
.33333 .1 m
.33333 .10476 L
.3381 .10476 L
.3381 .1 L
F
.33333 .10476 m
.33333 .10952 L
.3381 .10952 L
.3381 .10476 L
F
.33333 .10952 m
.33333 .11429 L
.3381 .11429 L
.3381 .10952 L
F
.33333 .11429 m
.33333 .11905 L
.3381 .11905 L
.3381 .11429 L
F
.33333 .11905 m
.33333 .12381 L
.3381 .12381 L
.3381 .11905 L
F
.33333 .12381 m
.33333 .12857 L
.3381 .12857 L
.3381 .12381 L
F
.33333 .12857 m
.33333 .13333 L
.3381 .13333 L
.3381 .12857 L
F
.33333 .13333 m
.33333 .1381 L
.3381 .1381 L
.3381 .13333 L
F
.33333 .1381 m
.33333 .14286 L
.3381 .14286 L
.3381 .1381 L
F
.33333 .14286 m
.33333 .14762 L
.3381 .14762 L
.3381 .14286 L
F
.33333 .14762 m
.33333 .15238 L
.3381 .15238 L
.3381 .14762 L
F
.33333 .15238 m
.33333 .15714 L
.3381 .15714 L
.3381 .15238 L
F
.33333 .15714 m
.33333 .1619 L
.3381 .1619 L
.3381 .15714 L
F
.33333 .1619 m
.33333 .16667 L
.3381 .16667 L
.3381 .1619 L
F
.33333 .16667 m
.33333 .17143 L
.3381 .17143 L
.3381 .16667 L
F
.33333 .17143 m
.33333 .17619 L
.3381 .17619 L
.3381 .17143 L
F
.33333 .17619 m
.33333 .18095 L
.3381 .18095 L
.3381 .17619 L
F
.33333 .18095 m
.33333 .18571 L
.3381 .18571 L
.3381 .18095 L
F
.33333 .18571 m
.33333 .19048 L
.3381 .19048 L
.3381 .18571 L
F
.33333 .19048 m
.33333 .19524 L
.3381 .19524 L
.3381 .19048 L
F
.33333 .19524 m
.33333 .2 L
.3381 .2 L
.3381 .19524 L
F
.33333 .2 m
.33333 .20476 L
.3381 .20476 L
.3381 .2 L
F
.33333 .20476 m
.33333 .20952 L
.3381 .20952 L
.3381 .20476 L
F
.33333 .20952 m
.33333 .21429 L
.3381 .21429 L
.3381 .20952 L
F
.33333 .21429 m
.33333 .21905 L
.3381 .21905 L
.3381 .21429 L
F
.33333 .21905 m
.33333 .22381 L
.3381 .22381 L
.3381 .21905 L
F
.33333 .22381 m
.33333 .22857 L
.3381 .22857 L
.3381 .22381 L
F
.33333 .22857 m
.33333 .23333 L
.3381 .23333 L
.3381 .22857 L
F
.33333 .23333 m
.33333 .2381 L
.3381 .2381 L
.3381 .23333 L
F
.33333 .2381 m
.33333 .24286 L
.3381 .24286 L
.3381 .2381 L
F
.33333 .24286 m
.33333 .24762 L
.3381 .24762 L
.3381 .24286 L
F
.33333 .24762 m
.33333 .25238 L
.3381 .25238 L
.3381 .24762 L
F
.33333 .25238 m
.33333 .25714 L
.3381 .25714 L
.3381 .25238 L
F
.33333 .25714 m
.33333 .2619 L
.3381 .2619 L
.3381 .25714 L
F
.33333 .2619 m
.33333 .26667 L
.3381 .26667 L
.3381 .2619 L
F
.33333 .26667 m
.33333 .27143 L
.3381 .27143 L
.3381 .26667 L
F
.33333 .27143 m
.33333 .27619 L
.3381 .27619 L
.3381 .27143 L
F
.33333 .27619 m
.33333 .28095 L
.3381 .28095 L
.3381 .27619 L
F
.33333 .28095 m
.33333 .28571 L
.3381 .28571 L
.3381 .28095 L
F
.33333 .28571 m
.33333 .29048 L
.3381 .29048 L
.3381 .28571 L
F
.33333 .29048 m
.33333 .29524 L
.3381 .29524 L
.3381 .29048 L
F
.33333 .29524 m
.33333 .3 L
.3381 .3 L
.3381 .29524 L
F
.33333 .3 m
.33333 .30476 L
.3381 .30476 L
.3381 .3 L
F
0 0 .988 r
.33333 .30476 m
.33333 .30952 L
.3381 .30952 L
.3381 .30476 L
F
.33333 .30952 m
.33333 .31429 L
.3381 .31429 L
.3381 .30952 L
F
.33333 .31429 m
.33333 .31905 L
.3381 .31905 L
.3381 .31429 L
F
.33333 .31905 m
.33333 .32381 L
.3381 .32381 L
.3381 .31905 L
F
.33333 .32381 m
.33333 .32857 L
.3381 .32857 L
.3381 .32381 L
F
.33333 .32857 m
.33333 .33333 L
.3381 .33333 L
.3381 .32857 L
F
.33333 .33333 m
.33333 .3381 L
.3381 .3381 L
.3381 .33333 L
F
.33333 .3381 m
.33333 .34286 L
.3381 .34286 L
.3381 .3381 L
F
.33333 .34286 m
.33333 .34762 L
.3381 .34762 L
.3381 .34286 L
F
.33333 .34762 m
.33333 .35238 L
.3381 .35238 L
.3381 .34762 L
F
.33333 .35238 m
.33333 .35714 L
.3381 .35714 L
.3381 .35238 L
F
.33333 .35714 m
.33333 .3619 L
.3381 .3619 L
.3381 .35714 L
F
.33333 .3619 m
.33333 .36667 L
.3381 .36667 L
.3381 .3619 L
F
.33333 .36667 m
.33333 .37143 L
.3381 .37143 L
.3381 .36667 L
F
.33333 .37143 m
.33333 .37619 L
.3381 .37619 L
.3381 .37143 L
F
.33333 .37619 m
.33333 .38095 L
.3381 .38095 L
.3381 .37619 L
F
0 0 .984 r
.33333 .38095 m
.33333 .38571 L
.3381 .38571 L
.3381 .38095 L
F
.33333 .38571 m
.33333 .39048 L
.3381 .39048 L
.3381 .38571 L
F
.33333 .39048 m
.33333 .39524 L
.3381 .39524 L
.3381 .39048 L
F
.33333 .39524 m
.33333 .4 L
.3381 .4 L
.3381 .39524 L
F
.33333 .4 m
.33333 .40476 L
.3381 .40476 L
.3381 .4 L
F
.33333 .40476 m
.33333 .40952 L
.3381 .40952 L
.3381 .40476 L
F
.33333 .40952 m
.33333 .41429 L
.3381 .41429 L
.3381 .40952 L
F
.33333 .41429 m
.33333 .41905 L
.3381 .41905 L
.3381 .41429 L
F
.33333 .41905 m
.33333 .42381 L
.3381 .42381 L
.3381 .41905 L
F
0 0 .98 r
.33333 .42381 m
.33333 .42857 L
.3381 .42857 L
.3381 .42381 L
F
.33333 .42857 m
.33333 .43333 L
.3381 .43333 L
.3381 .42857 L
F
.33333 .43333 m
.33333 .4381 L
.3381 .4381 L
.3381 .43333 L
F
.33333 .4381 m
.33333 .44286 L
.3381 .44286 L
.3381 .4381 L
F
.33333 .44286 m
.33333 .44762 L
.3381 .44762 L
.3381 .44286 L
F
.33333 .44762 m
.33333 .45238 L
.3381 .45238 L
.3381 .44762 L
F
0 0 .976 r
.33333 .45238 m
.33333 .45714 L
.3381 .45714 L
.3381 .45238 L
F
.33333 .45714 m
.33333 .4619 L
.3381 .4619 L
.3381 .45714 L
F
0 0 .973 r
.33333 .4619 m
.33333 .46667 L
.3381 .46667 L
.3381 .4619 L
F
.33333 .46667 m
.33333 .47143 L
.3381 .47143 L
.3381 .46667 L
F
0 0 .969 r
.33333 .47143 m
.33333 .47619 L
.3381 .47619 L
.3381 .47143 L
F
.33333 .47619 m
.33333 .48095 L
.3381 .48095 L
.3381 .47619 L
F
.33333 .48095 m
.33333 .48571 L
.3381 .48571 L
.3381 .48095 L
F
0 0 .965 r
.33333 .48571 m
.33333 .49048 L
.3381 .49048 L
.3381 .48571 L
F
0 0 .961 r
.33333 .49048 m
.33333 .49524 L
.3381 .49524 L
.3381 .49048 L
F
0 0 .937 r
.33333 .49524 m
.33333 .5 L
.3381 .5 L
.3381 .49524 L
F
0 0 0 r
.33333 .5 m
.33333 .50476 L
.3381 .50476 L
.3381 .5 L
F
0 0 .937 r
.33333 .50476 m
.33333 .50952 L
.3381 .50952 L
.3381 .50476 L
F
0 0 .961 r
.33333 .50952 m
.33333 .51429 L
.3381 .51429 L
.3381 .50952 L
F
0 0 .965 r
.33333 .51429 m
.33333 .51905 L
.3381 .51905 L
.3381 .51429 L
F
0 0 .969 r
.33333 .51905 m
.33333 .52381 L
.3381 .52381 L
.3381 .51905 L
F
.33333 .52381 m
.33333 .52857 L
.3381 .52857 L
.3381 .52381 L
F
.33333 .52857 m
.33333 .53333 L
.3381 .53333 L
.3381 .52857 L
F
0 0 .973 r
.33333 .53333 m
.33333 .5381 L
.3381 .5381 L
.3381 .53333 L
F
.33333 .5381 m
.33333 .54286 L
.3381 .54286 L
.3381 .5381 L
F
0 0 .976 r
.33333 .54286 m
.33333 .54762 L
.3381 .54762 L
.3381 .54286 L
F
.33333 .54762 m
.33333 .55238 L
.3381 .55238 L
.3381 .54762 L
F
0 0 .98 r
.33333 .55238 m
.33333 .55714 L
.3381 .55714 L
.3381 .55238 L
F
.33333 .55714 m
.33333 .5619 L
.3381 .5619 L
.3381 .55714 L
F
.33333 .5619 m
.33333 .56667 L
.3381 .56667 L
.3381 .5619 L
F
.33333 .56667 m
.33333 .57143 L
.3381 .57143 L
.3381 .56667 L
F
.33333 .57143 m
.33333 .57619 L
.3381 .57619 L
.3381 .57143 L
F
.33333 .57619 m
.33333 .58095 L
.3381 .58095 L
.3381 .57619 L
F
0 0 .984 r
.33333 .58095 m
.33333 .58571 L
.3381 .58571 L
.3381 .58095 L
F
.33333 .58571 m
.33333 .59048 L
.3381 .59048 L
.3381 .58571 L
F
.33333 .59048 m
.33333 .59524 L
.3381 .59524 L
.3381 .59048 L
F
.33333 .59524 m
.33333 .6 L
.3381 .6 L
.3381 .59524 L
F
.33333 .6 m
.33333 .60476 L
.3381 .60476 L
.3381 .6 L
F
.33333 .60476 m
.33333 .60952 L
.3381 .60952 L
.3381 .60476 L
F
.33333 .60952 m
.33333 .61429 L
.3381 .61429 L
.3381 .60952 L
F
.33333 .61429 m
.33333 .61905 L
.3381 .61905 L
.3381 .61429 L
F
.33333 .61905 m
.33333 .62381 L
.3381 .62381 L
.3381 .61905 L
F
0 0 .988 r
.33333 .62381 m
.33333 .62857 L
.3381 .62857 L
.3381 .62381 L
F
.33333 .62857 m
.33333 .63333 L
.3381 .63333 L
.3381 .62857 L
F
.33333 .63333 m
.33333 .6381 L
.3381 .6381 L
.3381 .63333 L
F
.33333 .6381 m
.33333 .64286 L
.3381 .64286 L
.3381 .6381 L
F
.33333 .64286 m
.33333 .64762 L
.3381 .64762 L
.3381 .64286 L
F
.33333 .64762 m
.33333 .65238 L
.3381 .65238 L
.3381 .64762 L
F
.33333 .65238 m
.33333 .65714 L
.3381 .65714 L
.3381 .65238 L
F
.33333 .65714 m
.33333 .6619 L
.3381 .6619 L
.3381 .65714 L
F
.33333 .6619 m
.33333 .66667 L
.3381 .66667 L
.3381 .6619 L
F
.33333 .66667 m
.33333 .67143 L
.3381 .67143 L
.3381 .66667 L
F
.33333 .67143 m
.33333 .67619 L
.3381 .67619 L
.3381 .67143 L
F
.33333 .67619 m
.33333 .68095 L
.3381 .68095 L
.3381 .67619 L
F
.33333 .68095 m
.33333 .68571 L
.3381 .68571 L
.3381 .68095 L
F
.33333 .68571 m
.33333 .69048 L
.3381 .69048 L
.3381 .68571 L
F
.33333 .69048 m
.33333 .69524 L
.3381 .69524 L
.3381 .69048 L
F
.33333 .69524 m
.33333 .7 L
.3381 .7 L
.3381 .69524 L
F
0 0 .992 r
.33333 .7 m
.33333 .70476 L
.3381 .70476 L
.3381 .7 L
F
.33333 .70476 m
.33333 .70952 L
.3381 .70952 L
.3381 .70476 L
F
.33333 .70952 m
.33333 .71429 L
.3381 .71429 L
.3381 .70952 L
F
.33333 .71429 m
.33333 .71905 L
.3381 .71905 L
.3381 .71429 L
F
.33333 .71905 m
.33333 .72381 L
.3381 .72381 L
.3381 .71905 L
F
.33333 .72381 m
.33333 .72857 L
.3381 .72857 L
.3381 .72381 L
F
.33333 .72857 m
.33333 .73333 L
.3381 .73333 L
.3381 .72857 L
F
.33333 .73333 m
.33333 .7381 L
.3381 .7381 L
.3381 .73333 L
F
.33333 .7381 m
.33333 .74286 L
.3381 .74286 L
.3381 .7381 L
F
.33333 .74286 m
.33333 .74762 L
.3381 .74762 L
.3381 .74286 L
F
.33333 .74762 m
.33333 .75238 L
.3381 .75238 L
.3381 .74762 L
F
.33333 .75238 m
.33333 .75714 L
.3381 .75714 L
.3381 .75238 L
F
.33333 .75714 m
.33333 .7619 L
.3381 .7619 L
.3381 .75714 L
F
.33333 .7619 m
.33333 .76667 L
.3381 .76667 L
.3381 .7619 L
F
.33333 .76667 m
.33333 .77143 L
.3381 .77143 L
.3381 .76667 L
F
.33333 .77143 m
.33333 .77619 L
.3381 .77619 L
.3381 .77143 L
F
.33333 .77619 m
.33333 .78095 L
.3381 .78095 L
.3381 .77619 L
F
.33333 .78095 m
.33333 .78571 L
.3381 .78571 L
.3381 .78095 L
F
.33333 .78571 m
.33333 .79048 L
.3381 .79048 L
.3381 .78571 L
F
.33333 .79048 m
.33333 .79524 L
.3381 .79524 L
.3381 .79048 L
F
.33333 .79524 m
.33333 .8 L
.3381 .8 L
.3381 .79524 L
F
.33333 .8 m
.33333 .80476 L
.3381 .80476 L
.3381 .8 L
F
.33333 .80476 m
.33333 .80952 L
.3381 .80952 L
.3381 .80476 L
F
.33333 .80952 m
.33333 .81429 L
.3381 .81429 L
.3381 .80952 L
F
.33333 .81429 m
.33333 .81905 L
.3381 .81905 L
.3381 .81429 L
F
.33333 .81905 m
.33333 .82381 L
.3381 .82381 L
.3381 .81905 L
F
.33333 .82381 m
.33333 .82857 L
.3381 .82857 L
.3381 .82381 L
F
.33333 .82857 m
.33333 .83333 L
.3381 .83333 L
.3381 .82857 L
F
.33333 .83333 m
.33333 .8381 L
.3381 .8381 L
.3381 .83333 L
F
.33333 .8381 m
.33333 .84286 L
.3381 .84286 L
.3381 .8381 L
F
.33333 .84286 m
.33333 .84762 L
.3381 .84762 L
.3381 .84286 L
F
.33333 .84762 m
.33333 .85238 L
.3381 .85238 L
.3381 .84762 L
F
.33333 .85238 m
.33333 .85714 L
.3381 .85714 L
.3381 .85238 L
F
.33333 .85714 m
.33333 .8619 L
.3381 .8619 L
.3381 .85714 L
F
.33333 .8619 m
.33333 .86667 L
.3381 .86667 L
.3381 .8619 L
F
.33333 .86667 m
.33333 .87143 L
.3381 .87143 L
.3381 .86667 L
F
.33333 .87143 m
.33333 .87619 L
.3381 .87619 L
.3381 .87143 L
F
.33333 .87619 m
.33333 .88095 L
.3381 .88095 L
.3381 .87619 L
F
.33333 .88095 m
.33333 .88571 L
.3381 .88571 L
.3381 .88095 L
F
.33333 .88571 m
.33333 .89048 L
.3381 .89048 L
.3381 .88571 L
F
.33333 .89048 m
.33333 .89524 L
.3381 .89524 L
.3381 .89048 L
F
.33333 .89524 m
.33333 .9 L
.3381 .9 L
.3381 .89524 L
F
.33333 .9 m
.33333 .90476 L
.3381 .90476 L
.3381 .9 L
F
.33333 .90476 m
.33333 .90952 L
.3381 .90952 L
.3381 .90476 L
F
.33333 .90952 m
.33333 .91429 L
.3381 .91429 L
.3381 .90952 L
F
0 0 .996 r
.33333 .91429 m
.33333 .91905 L
.3381 .91905 L
.3381 .91429 L
F
.33333 .91905 m
.33333 .92381 L
.3381 .92381 L
.3381 .91905 L
F
.33333 .92381 m
.33333 .92857 L
.3381 .92857 L
.3381 .92381 L
F
.33333 .92857 m
.33333 .93333 L
.3381 .93333 L
.3381 .92857 L
F
.33333 .93333 m
.33333 .9381 L
.3381 .9381 L
.3381 .93333 L
F
.33333 .9381 m
.33333 .94286 L
.3381 .94286 L
.3381 .9381 L
F
.33333 .94286 m
.33333 .94762 L
.3381 .94762 L
.3381 .94286 L
F
.33333 .94762 m
.33333 .95238 L
.3381 .95238 L
.3381 .94762 L
F
.33333 .95238 m
.33333 .95714 L
.3381 .95714 L
.3381 .95238 L
F
.33333 .95714 m
.33333 .9619 L
.3381 .9619 L
.3381 .95714 L
F
.33333 .9619 m
.33333 .96667 L
.3381 .96667 L
.3381 .9619 L
F
.33333 .96667 m
.33333 .97143 L
.3381 .97143 L
.3381 .96667 L
F
.33333 .97143 m
.33333 .97619 L
.3381 .97619 L
.3381 .97143 L
F
.3381 .02381 m
.3381 .02857 L
.34286 .02857 L
.34286 .02381 L
F
.3381 .02857 m
.3381 .03333 L
.34286 .03333 L
.34286 .02857 L
F
.3381 .03333 m
.3381 .0381 L
.34286 .0381 L
.34286 .03333 L
F
.3381 .0381 m
.3381 .04286 L
.34286 .04286 L
.34286 .0381 L
F
.3381 .04286 m
.3381 .04762 L
.34286 .04762 L
.34286 .04286 L
F
.3381 .04762 m
.3381 .05238 L
.34286 .05238 L
.34286 .04762 L
F
.3381 .05238 m
.3381 .05714 L
.34286 .05714 L
.34286 .05238 L
F
.3381 .05714 m
.3381 .0619 L
.34286 .0619 L
.34286 .05714 L
F
.3381 .0619 m
.3381 .06667 L
.34286 .06667 L
.34286 .0619 L
F
.3381 .06667 m
.3381 .07143 L
.34286 .07143 L
.34286 .06667 L
F
.3381 .07143 m
.3381 .07619 L
.34286 .07619 L
.34286 .07143 L
F
.3381 .07619 m
.3381 .08095 L
.34286 .08095 L
.34286 .07619 L
F
.3381 .08095 m
.3381 .08571 L
.34286 .08571 L
.34286 .08095 L
F
.3381 .08571 m
.3381 .09048 L
.34286 .09048 L
.34286 .08571 L
F
0 0 .992 r
.3381 .09048 m
.3381 .09524 L
.34286 .09524 L
.34286 .09048 L
F
.3381 .09524 m
.3381 .1 L
.34286 .1 L
.34286 .09524 L
F
.3381 .1 m
.3381 .10476 L
.34286 .10476 L
.34286 .1 L
F
.3381 .10476 m
.3381 .10952 L
.34286 .10952 L
.34286 .10476 L
F
.3381 .10952 m
.3381 .11429 L
.34286 .11429 L
.34286 .10952 L
F
.3381 .11429 m
.3381 .11905 L
.34286 .11905 L
.34286 .11429 L
F
.3381 .11905 m
.3381 .12381 L
.34286 .12381 L
.34286 .11905 L
F
.3381 .12381 m
.3381 .12857 L
.34286 .12857 L
.34286 .12381 L
F
.3381 .12857 m
.3381 .13333 L
.34286 .13333 L
.34286 .12857 L
F
.3381 .13333 m
.3381 .1381 L
.34286 .1381 L
.34286 .13333 L
F
.3381 .1381 m
.3381 .14286 L
.34286 .14286 L
.34286 .1381 L
F
.3381 .14286 m
.3381 .14762 L
.34286 .14762 L
.34286 .14286 L
F
.3381 .14762 m
.3381 .15238 L
.34286 .15238 L
.34286 .14762 L
F
.3381 .15238 m
.3381 .15714 L
.34286 .15714 L
.34286 .15238 L
F
.3381 .15714 m
.3381 .1619 L
.34286 .1619 L
.34286 .15714 L
F
.3381 .1619 m
.3381 .16667 L
.34286 .16667 L
.34286 .1619 L
F
.3381 .16667 m
.3381 .17143 L
.34286 .17143 L
.34286 .16667 L
F
.3381 .17143 m
.3381 .17619 L
.34286 .17619 L
.34286 .17143 L
F
.3381 .17619 m
.3381 .18095 L
.34286 .18095 L
.34286 .17619 L
F
.3381 .18095 m
.3381 .18571 L
.34286 .18571 L
.34286 .18095 L
F
.3381 .18571 m
.3381 .19048 L
.34286 .19048 L
.34286 .18571 L
F
.3381 .19048 m
.3381 .19524 L
.34286 .19524 L
.34286 .19048 L
F
.3381 .19524 m
.3381 .2 L
.34286 .2 L
.34286 .19524 L
F
.3381 .2 m
.3381 .20476 L
.34286 .20476 L
.34286 .2 L
F
.3381 .20476 m
.3381 .20952 L
.34286 .20952 L
.34286 .20476 L
F
.3381 .20952 m
.3381 .21429 L
.34286 .21429 L
.34286 .20952 L
F
.3381 .21429 m
.3381 .21905 L
.34286 .21905 L
.34286 .21429 L
F
.3381 .21905 m
.3381 .22381 L
.34286 .22381 L
.34286 .21905 L
F
.3381 .22381 m
.3381 .22857 L
.34286 .22857 L
.34286 .22381 L
F
.3381 .22857 m
.3381 .23333 L
.34286 .23333 L
.34286 .22857 L
F
.3381 .23333 m
.3381 .2381 L
.34286 .2381 L
.34286 .23333 L
F
.3381 .2381 m
.3381 .24286 L
.34286 .24286 L
.34286 .2381 L
F
.3381 .24286 m
.3381 .24762 L
.34286 .24762 L
.34286 .24286 L
F
.3381 .24762 m
.3381 .25238 L
.34286 .25238 L
.34286 .24762 L
F
.3381 .25238 m
.3381 .25714 L
.34286 .25714 L
.34286 .25238 L
F
.3381 .25714 m
.3381 .2619 L
.34286 .2619 L
.34286 .25714 L
F
.3381 .2619 m
.3381 .26667 L
.34286 .26667 L
.34286 .2619 L
F
.3381 .26667 m
.3381 .27143 L
.34286 .27143 L
.34286 .26667 L
F
.3381 .27143 m
.3381 .27619 L
.34286 .27619 L
.34286 .27143 L
F
.3381 .27619 m
.3381 .28095 L
.34286 .28095 L
.34286 .27619 L
F
.3381 .28095 m
.3381 .28571 L
.34286 .28571 L
.34286 .28095 L
F
.3381 .28571 m
.3381 .29048 L
.34286 .29048 L
.34286 .28571 L
F
.3381 .29048 m
.3381 .29524 L
.34286 .29524 L
.34286 .29048 L
F
.3381 .29524 m
.3381 .3 L
.34286 .3 L
.34286 .29524 L
F
.3381 .3 m
.3381 .30476 L
.34286 .30476 L
.34286 .3 L
F
0 0 .988 r
.3381 .30476 m
.3381 .30952 L
.34286 .30952 L
.34286 .30476 L
F
.3381 .30952 m
.3381 .31429 L
.34286 .31429 L
.34286 .30952 L
F
.3381 .31429 m
.3381 .31905 L
.34286 .31905 L
.34286 .31429 L
F
.3381 .31905 m
.3381 .32381 L
.34286 .32381 L
.34286 .31905 L
F
.3381 .32381 m
.3381 .32857 L
.34286 .32857 L
.34286 .32381 L
F
.3381 .32857 m
.3381 .33333 L
.34286 .33333 L
.34286 .32857 L
F
.3381 .33333 m
.3381 .3381 L
.34286 .3381 L
.34286 .33333 L
F
.3381 .3381 m
.3381 .34286 L
.34286 .34286 L
.34286 .3381 L
F
.3381 .34286 m
.3381 .34762 L
.34286 .34762 L
.34286 .34286 L
F
.3381 .34762 m
.3381 .35238 L
.34286 .35238 L
.34286 .34762 L
F
.3381 .35238 m
.3381 .35714 L
.34286 .35714 L
.34286 .35238 L
F
.3381 .35714 m
.3381 .3619 L
.34286 .3619 L
.34286 .35714 L
F
.3381 .3619 m
.3381 .36667 L
.34286 .36667 L
.34286 .3619 L
F
.3381 .36667 m
.3381 .37143 L
.34286 .37143 L
.34286 .36667 L
F
.3381 .37143 m
.3381 .37619 L
.34286 .37619 L
.34286 .37143 L
F
0 0 .984 r
.3381 .37619 m
.3381 .38095 L
.34286 .38095 L
.34286 .37619 L
F
.3381 .38095 m
.3381 .38571 L
.34286 .38571 L
.34286 .38095 L
F
.3381 .38571 m
.3381 .39048 L
.34286 .39048 L
.34286 .38571 L
F
.3381 .39048 m
.3381 .39524 L
.34286 .39524 L
.34286 .39048 L
F
.3381 .39524 m
.3381 .4 L
.34286 .4 L
.34286 .39524 L
F
.3381 .4 m
.3381 .40476 L
.34286 .40476 L
.34286 .4 L
F
.3381 .40476 m
.3381 .40952 L
.34286 .40952 L
.34286 .40476 L
F
.3381 .40952 m
.3381 .41429 L
.34286 .41429 L
.34286 .40952 L
F
0 0 .98 r
.3381 .41429 m
.3381 .41905 L
.34286 .41905 L
.34286 .41429 L
F
.3381 .41905 m
.3381 .42381 L
.34286 .42381 L
.34286 .41905 L
F
.3381 .42381 m
.3381 .42857 L
.34286 .42857 L
.34286 .42381 L
F
.3381 .42857 m
.3381 .43333 L
.34286 .43333 L
.34286 .42857 L
F
.3381 .43333 m
.3381 .4381 L
.34286 .4381 L
.34286 .43333 L
F
.3381 .4381 m
.3381 .44286 L
.34286 .44286 L
.34286 .4381 L
F
.3381 .44286 m
.3381 .44762 L
.34286 .44762 L
.34286 .44286 L
F
0 0 .976 r
.3381 .44762 m
.3381 .45238 L
.34286 .45238 L
.34286 .44762 L
F
.3381 .45238 m
.3381 .45714 L
.34286 .45714 L
.34286 .45238 L
F
0 0 .973 r
.3381 .45714 m
.3381 .4619 L
.34286 .4619 L
.34286 .45714 L
F
0 0 .965 r
.3381 .4619 m
.3381 .46667 L
.34286 .46667 L
.34286 .4619 L
F
.3381 .46667 m
.3381 .47143 L
.34286 .47143 L
.34286 .46667 L
F
.3381 .47143 m
.3381 .47619 L
.34286 .47619 L
.34286 .47143 L
F
.3381 .47619 m
.3381 .48095 L
.34286 .48095 L
.34286 .47619 L
F
.3381 .48095 m
.3381 .48571 L
.34286 .48571 L
.34286 .48095 L
F
0 0 .961 r
.3381 .48571 m
.3381 .49048 L
.34286 .49048 L
.34286 .48571 L
F
0 0 .953 r
.3381 .49048 m
.3381 .49524 L
.34286 .49524 L
.34286 .49048 L
F
0 0 .945 r
.3381 .49524 m
.3381 .5 L
.34286 .5 L
.34286 .49524 L
F
0 0 0 r
.3381 .5 m
.3381 .50476 L
.34286 .50476 L
.34286 .5 L
F
0 0 .945 r
.3381 .50476 m
.3381 .50952 L
.34286 .50952 L
.34286 .50476 L
F
0 0 .953 r
.3381 .50952 m
.3381 .51429 L
.34286 .51429 L
.34286 .50952 L
F
0 0 .961 r
.3381 .51429 m
.3381 .51905 L
.34286 .51905 L
.34286 .51429 L
F
0 0 .965 r
.3381 .51905 m
.3381 .52381 L
.34286 .52381 L
.34286 .51905 L
F
.3381 .52381 m
.3381 .52857 L
.34286 .52857 L
.34286 .52381 L
F
.3381 .52857 m
.3381 .53333 L
.34286 .53333 L
.34286 .52857 L
F
.3381 .53333 m
.3381 .5381 L
.34286 .5381 L
.34286 .53333 L
F
.3381 .5381 m
.3381 .54286 L
.34286 .54286 L
.34286 .5381 L
F
0 0 .973 r
.3381 .54286 m
.3381 .54762 L
.34286 .54762 L
.34286 .54286 L
F
0 0 .976 r
.3381 .54762 m
.3381 .55238 L
.34286 .55238 L
.34286 .54762 L
F
.3381 .55238 m
.3381 .55714 L
.34286 .55714 L
.34286 .55238 L
F
0 0 .98 r
.3381 .55714 m
.3381 .5619 L
.34286 .5619 L
.34286 .55714 L
F
.3381 .5619 m
.3381 .56667 L
.34286 .56667 L
.34286 .5619 L
F
.3381 .56667 m
.3381 .57143 L
.34286 .57143 L
.34286 .56667 L
F
.3381 .57143 m
.3381 .57619 L
.34286 .57619 L
.34286 .57143 L
F
.3381 .57619 m
.3381 .58095 L
.34286 .58095 L
.34286 .57619 L
F
.3381 .58095 m
.3381 .58571 L
.34286 .58571 L
.34286 .58095 L
F
.3381 .58571 m
.3381 .59048 L
.34286 .59048 L
.34286 .58571 L
F
0 0 .984 r
.3381 .59048 m
.3381 .59524 L
.34286 .59524 L
.34286 .59048 L
F
.3381 .59524 m
.3381 .6 L
.34286 .6 L
.34286 .59524 L
F
.3381 .6 m
.3381 .60476 L
.34286 .60476 L
.34286 .6 L
F
.3381 .60476 m
.3381 .60952 L
.34286 .60952 L
.34286 .60476 L
F
.3381 .60952 m
.3381 .61429 L
.34286 .61429 L
.34286 .60952 L
F
.3381 .61429 m
.3381 .61905 L
.34286 .61905 L
.34286 .61429 L
F
.3381 .61905 m
.3381 .62381 L
.34286 .62381 L
.34286 .61905 L
F
.3381 .62381 m
.3381 .62857 L
.34286 .62857 L
.34286 .62381 L
F
0 0 .988 r
.3381 .62857 m
.3381 .63333 L
.34286 .63333 L
.34286 .62857 L
F
.3381 .63333 m
.3381 .6381 L
.34286 .6381 L
.34286 .63333 L
F
.3381 .6381 m
.3381 .64286 L
.34286 .64286 L
.34286 .6381 L
F
.3381 .64286 m
.3381 .64762 L
.34286 .64762 L
.34286 .64286 L
F
.3381 .64762 m
.3381 .65238 L
.34286 .65238 L
.34286 .64762 L
F
.3381 .65238 m
.3381 .65714 L
.34286 .65714 L
.34286 .65238 L
F
.3381 .65714 m
.3381 .6619 L
.34286 .6619 L
.34286 .65714 L
F
.3381 .6619 m
.3381 .66667 L
.34286 .66667 L
.34286 .6619 L
F
.3381 .66667 m
.3381 .67143 L
.34286 .67143 L
.34286 .66667 L
F
.3381 .67143 m
.3381 .67619 L
.34286 .67619 L
.34286 .67143 L
F
.3381 .67619 m
.3381 .68095 L
.34286 .68095 L
.34286 .67619 L
F
.3381 .68095 m
.3381 .68571 L
.34286 .68571 L
.34286 .68095 L
F
.3381 .68571 m
.3381 .69048 L
.34286 .69048 L
.34286 .68571 L
F
.3381 .69048 m
.3381 .69524 L
.34286 .69524 L
.34286 .69048 L
F
.3381 .69524 m
.3381 .7 L
.34286 .7 L
.34286 .69524 L
F
0 0 .992 r
.3381 .7 m
.3381 .70476 L
.34286 .70476 L
.34286 .7 L
F
.3381 .70476 m
.3381 .70952 L
.34286 .70952 L
.34286 .70476 L
F
.3381 .70952 m
.3381 .71429 L
.34286 .71429 L
.34286 .70952 L
F
.3381 .71429 m
.3381 .71905 L
.34286 .71905 L
.34286 .71429 L
F
.3381 .71905 m
.3381 .72381 L
.34286 .72381 L
.34286 .71905 L
F
.3381 .72381 m
.3381 .72857 L
.34286 .72857 L
.34286 .72381 L
F
.3381 .72857 m
.3381 .73333 L
.34286 .73333 L
.34286 .72857 L
F
.3381 .73333 m
.3381 .7381 L
.34286 .7381 L
.34286 .73333 L
F
.3381 .7381 m
.3381 .74286 L
.34286 .74286 L
.34286 .7381 L
F
.3381 .74286 m
.3381 .74762 L
.34286 .74762 L
.34286 .74286 L
F
.3381 .74762 m
.3381 .75238 L
.34286 .75238 L
.34286 .74762 L
F
.3381 .75238 m
.3381 .75714 L
.34286 .75714 L
.34286 .75238 L
F
.3381 .75714 m
.3381 .7619 L
.34286 .7619 L
.34286 .75714 L
F
.3381 .7619 m
.3381 .76667 L
.34286 .76667 L
.34286 .7619 L
F
.3381 .76667 m
.3381 .77143 L
.34286 .77143 L
.34286 .76667 L
F
.3381 .77143 m
.3381 .77619 L
.34286 .77619 L
.34286 .77143 L
F
.3381 .77619 m
.3381 .78095 L
.34286 .78095 L
.34286 .77619 L
F
.3381 .78095 m
.3381 .78571 L
.34286 .78571 L
.34286 .78095 L
F
.3381 .78571 m
.3381 .79048 L
.34286 .79048 L
.34286 .78571 L
F
.3381 .79048 m
.3381 .79524 L
.34286 .79524 L
.34286 .79048 L
F
.3381 .79524 m
.3381 .8 L
.34286 .8 L
.34286 .79524 L
F
.3381 .8 m
.3381 .80476 L
.34286 .80476 L
.34286 .8 L
F
.3381 .80476 m
.3381 .80952 L
.34286 .80952 L
.34286 .80476 L
F
.3381 .80952 m
.3381 .81429 L
.34286 .81429 L
.34286 .80952 L
F
.3381 .81429 m
.3381 .81905 L
.34286 .81905 L
.34286 .81429 L
F
.3381 .81905 m
.3381 .82381 L
.34286 .82381 L
.34286 .81905 L
F
.3381 .82381 m
.3381 .82857 L
.34286 .82857 L
.34286 .82381 L
F
.3381 .82857 m
.3381 .83333 L
.34286 .83333 L
.34286 .82857 L
F
.3381 .83333 m
.3381 .8381 L
.34286 .8381 L
.34286 .83333 L
F
.3381 .8381 m
.3381 .84286 L
.34286 .84286 L
.34286 .8381 L
F
.3381 .84286 m
.3381 .84762 L
.34286 .84762 L
.34286 .84286 L
F
.3381 .84762 m
.3381 .85238 L
.34286 .85238 L
.34286 .84762 L
F
.3381 .85238 m
.3381 .85714 L
.34286 .85714 L
.34286 .85238 L
F
.3381 .85714 m
.3381 .8619 L
.34286 .8619 L
.34286 .85714 L
F
.3381 .8619 m
.3381 .86667 L
.34286 .86667 L
.34286 .8619 L
F
.3381 .86667 m
.3381 .87143 L
.34286 .87143 L
.34286 .86667 L
F
.3381 .87143 m
.3381 .87619 L
.34286 .87619 L
.34286 .87143 L
F
.3381 .87619 m
.3381 .88095 L
.34286 .88095 L
.34286 .87619 L
F
.3381 .88095 m
.3381 .88571 L
.34286 .88571 L
.34286 .88095 L
F
.3381 .88571 m
.3381 .89048 L
.34286 .89048 L
.34286 .88571 L
F
.3381 .89048 m
.3381 .89524 L
.34286 .89524 L
.34286 .89048 L
F
.3381 .89524 m
.3381 .9 L
.34286 .9 L
.34286 .89524 L
F
.3381 .9 m
.3381 .90476 L
.34286 .90476 L
.34286 .9 L
F
.3381 .90476 m
.3381 .90952 L
.34286 .90952 L
.34286 .90476 L
F
.3381 .90952 m
.3381 .91429 L
.34286 .91429 L
.34286 .90952 L
F
0 0 .996 r
.3381 .91429 m
.3381 .91905 L
.34286 .91905 L
.34286 .91429 L
F
.3381 .91905 m
.3381 .92381 L
.34286 .92381 L
.34286 .91905 L
F
.3381 .92381 m
.3381 .92857 L
.34286 .92857 L
.34286 .92381 L
F
.3381 .92857 m
.3381 .93333 L
.34286 .93333 L
.34286 .92857 L
F
.3381 .93333 m
.3381 .9381 L
.34286 .9381 L
.34286 .93333 L
F
.3381 .9381 m
.3381 .94286 L
.34286 .94286 L
.34286 .9381 L
F
.3381 .94286 m
.3381 .94762 L
.34286 .94762 L
.34286 .94286 L
F
.3381 .94762 m
.3381 .95238 L
.34286 .95238 L
.34286 .94762 L
F
.3381 .95238 m
.3381 .95714 L
.34286 .95714 L
.34286 .95238 L
F
.3381 .95714 m
.3381 .9619 L
.34286 .9619 L
.34286 .95714 L
F
.3381 .9619 m
.3381 .96667 L
.34286 .96667 L
.34286 .9619 L
F
.3381 .96667 m
.3381 .97143 L
.34286 .97143 L
.34286 .96667 L
F
.3381 .97143 m
.3381 .97619 L
.34286 .97619 L
.34286 .97143 L
F
.34286 .02381 m
.34286 .02857 L
.34762 .02857 L
.34762 .02381 L
F
.34286 .02857 m
.34286 .03333 L
.34762 .03333 L
.34762 .02857 L
F
.34286 .03333 m
.34286 .0381 L
.34762 .0381 L
.34762 .03333 L
F
.34286 .0381 m
.34286 .04286 L
.34762 .04286 L
.34762 .0381 L
F
.34286 .04286 m
.34286 .04762 L
.34762 .04762 L
.34762 .04286 L
F
.34286 .04762 m
.34286 .05238 L
.34762 .05238 L
.34762 .04762 L
F
.34286 .05238 m
.34286 .05714 L
.34762 .05714 L
.34762 .05238 L
F
.34286 .05714 m
.34286 .0619 L
.34762 .0619 L
.34762 .05714 L
F
.34286 .0619 m
.34286 .06667 L
.34762 .06667 L
.34762 .0619 L
F
.34286 .06667 m
.34286 .07143 L
.34762 .07143 L
.34762 .06667 L
F
.34286 .07143 m
.34286 .07619 L
.34762 .07619 L
.34762 .07143 L
F
.34286 .07619 m
.34286 .08095 L
.34762 .08095 L
.34762 .07619 L
F
.34286 .08095 m
.34286 .08571 L
.34762 .08571 L
.34762 .08095 L
F
.34286 .08571 m
.34286 .09048 L
.34762 .09048 L
.34762 .08571 L
F
0 0 .992 r
.34286 .09048 m
.34286 .09524 L
.34762 .09524 L
.34762 .09048 L
F
.34286 .09524 m
.34286 .1 L
.34762 .1 L
.34762 .09524 L
F
.34286 .1 m
.34286 .10476 L
.34762 .10476 L
.34762 .1 L
F
.34286 .10476 m
.34286 .10952 L
.34762 .10952 L
.34762 .10476 L
F
.34286 .10952 m
.34286 .11429 L
.34762 .11429 L
.34762 .10952 L
F
.34286 .11429 m
.34286 .11905 L
.34762 .11905 L
.34762 .11429 L
F
.34286 .11905 m
.34286 .12381 L
.34762 .12381 L
.34762 .11905 L
F
.34286 .12381 m
.34286 .12857 L
.34762 .12857 L
.34762 .12381 L
F
.34286 .12857 m
.34286 .13333 L
.34762 .13333 L
.34762 .12857 L
F
.34286 .13333 m
.34286 .1381 L
.34762 .1381 L
.34762 .13333 L
F
.34286 .1381 m
.34286 .14286 L
.34762 .14286 L
.34762 .1381 L
F
.34286 .14286 m
.34286 .14762 L
.34762 .14762 L
.34762 .14286 L
F
.34286 .14762 m
.34286 .15238 L
.34762 .15238 L
.34762 .14762 L
F
.34286 .15238 m
.34286 .15714 L
.34762 .15714 L
.34762 .15238 L
F
.34286 .15714 m
.34286 .1619 L
.34762 .1619 L
.34762 .15714 L
F
.34286 .1619 m
.34286 .16667 L
.34762 .16667 L
.34762 .1619 L
F
.34286 .16667 m
.34286 .17143 L
.34762 .17143 L
.34762 .16667 L
F
.34286 .17143 m
.34286 .17619 L
.34762 .17619 L
.34762 .17143 L
F
.34286 .17619 m
.34286 .18095 L
.34762 .18095 L
.34762 .17619 L
F
.34286 .18095 m
.34286 .18571 L
.34762 .18571 L
.34762 .18095 L
F
.34286 .18571 m
.34286 .19048 L
.34762 .19048 L
.34762 .18571 L
F
.34286 .19048 m
.34286 .19524 L
.34762 .19524 L
.34762 .19048 L
F
.34286 .19524 m
.34286 .2 L
.34762 .2 L
.34762 .19524 L
F
.34286 .2 m
.34286 .20476 L
.34762 .20476 L
.34762 .2 L
F
.34286 .20476 m
.34286 .20952 L
.34762 .20952 L
.34762 .20476 L
F
.34286 .20952 m
.34286 .21429 L
.34762 .21429 L
.34762 .20952 L
F
.34286 .21429 m
.34286 .21905 L
.34762 .21905 L
.34762 .21429 L
F
.34286 .21905 m
.34286 .22381 L
.34762 .22381 L
.34762 .21905 L
F
.34286 .22381 m
.34286 .22857 L
.34762 .22857 L
.34762 .22381 L
F
.34286 .22857 m
.34286 .23333 L
.34762 .23333 L
.34762 .22857 L
F
.34286 .23333 m
.34286 .2381 L
.34762 .2381 L
.34762 .23333 L
F
.34286 .2381 m
.34286 .24286 L
.34762 .24286 L
.34762 .2381 L
F
.34286 .24286 m
.34286 .24762 L
.34762 .24762 L
.34762 .24286 L
F
.34286 .24762 m
.34286 .25238 L
.34762 .25238 L
.34762 .24762 L
F
.34286 .25238 m
.34286 .25714 L
.34762 .25714 L
.34762 .25238 L
F
.34286 .25714 m
.34286 .2619 L
.34762 .2619 L
.34762 .25714 L
F
.34286 .2619 m
.34286 .26667 L
.34762 .26667 L
.34762 .2619 L
F
.34286 .26667 m
.34286 .27143 L
.34762 .27143 L
.34762 .26667 L
F
.34286 .27143 m
.34286 .27619 L
.34762 .27619 L
.34762 .27143 L
F
.34286 .27619 m
.34286 .28095 L
.34762 .28095 L
.34762 .27619 L
F
.34286 .28095 m
.34286 .28571 L
.34762 .28571 L
.34762 .28095 L
F
.34286 .28571 m
.34286 .29048 L
.34762 .29048 L
.34762 .28571 L
F
.34286 .29048 m
.34286 .29524 L
.34762 .29524 L
.34762 .29048 L
F
.34286 .29524 m
.34286 .3 L
.34762 .3 L
.34762 .29524 L
F
0 0 .988 r
.34286 .3 m
.34286 .30476 L
.34762 .30476 L
.34762 .3 L
F
.34286 .30476 m
.34286 .30952 L
.34762 .30952 L
.34762 .30476 L
F
.34286 .30952 m
.34286 .31429 L
.34762 .31429 L
.34762 .30952 L
F
.34286 .31429 m
.34286 .31905 L
.34762 .31905 L
.34762 .31429 L
F
.34286 .31905 m
.34286 .32381 L
.34762 .32381 L
.34762 .31905 L
F
.34286 .32381 m
.34286 .32857 L
.34762 .32857 L
.34762 .32381 L
F
.34286 .32857 m
.34286 .33333 L
.34762 .33333 L
.34762 .32857 L
F
.34286 .33333 m
.34286 .3381 L
.34762 .3381 L
.34762 .33333 L
F
.34286 .3381 m
.34286 .34286 L
.34762 .34286 L
.34762 .3381 L
F
.34286 .34286 m
.34286 .34762 L
.34762 .34762 L
.34762 .34286 L
F
.34286 .34762 m
.34286 .35238 L
.34762 .35238 L
.34762 .34762 L
F
.34286 .35238 m
.34286 .35714 L
.34762 .35714 L
.34762 .35238 L
F
.34286 .35714 m
.34286 .3619 L
.34762 .3619 L
.34762 .35714 L
F
.34286 .3619 m
.34286 .36667 L
.34762 .36667 L
.34762 .3619 L
F
.34286 .36667 m
.34286 .37143 L
.34762 .37143 L
.34762 .36667 L
F
0 0 .984 r
.34286 .37143 m
.34286 .37619 L
.34762 .37619 L
.34762 .37143 L
F
.34286 .37619 m
.34286 .38095 L
.34762 .38095 L
.34762 .37619 L
F
.34286 .38095 m
.34286 .38571 L
.34762 .38571 L
.34762 .38095 L
F
.34286 .38571 m
.34286 .39048 L
.34762 .39048 L
.34762 .38571 L
F
.34286 .39048 m
.34286 .39524 L
.34762 .39524 L
.34762 .39048 L
F
.34286 .39524 m
.34286 .4 L
.34762 .4 L
.34762 .39524 L
F
.34286 .4 m
.34286 .40476 L
.34762 .40476 L
.34762 .4 L
F
.34286 .40476 m
.34286 .40952 L
.34762 .40952 L
.34762 .40476 L
F
0 0 .98 r
.34286 .40952 m
.34286 .41429 L
.34762 .41429 L
.34762 .40952 L
F
.34286 .41429 m
.34286 .41905 L
.34762 .41905 L
.34762 .41429 L
F
.34286 .41905 m
.34286 .42381 L
.34762 .42381 L
.34762 .41905 L
F
.34286 .42381 m
.34286 .42857 L
.34762 .42857 L
.34762 .42381 L
F
.34286 .42857 m
.34286 .43333 L
.34762 .43333 L
.34762 .42857 L
F
.34286 .43333 m
.34286 .4381 L
.34762 .4381 L
.34762 .43333 L
F
.34286 .4381 m
.34286 .44286 L
.34762 .44286 L
.34762 .4381 L
F
0 0 .976 r
.34286 .44286 m
.34286 .44762 L
.34762 .44762 L
.34762 .44286 L
F
.34286 .44762 m
.34286 .45238 L
.34762 .45238 L
.34762 .44762 L
F
.34286 .45238 m
.34286 .45714 L
.34762 .45714 L
.34762 .45238 L
F
0 0 .973 r
.34286 .45714 m
.34286 .4619 L
.34762 .4619 L
.34762 .45714 L
F
0 0 .965 r
.34286 .4619 m
.34286 .46667 L
.34762 .46667 L
.34762 .4619 L
F
0 0 .933 r
.34286 .46667 m
.34286 .47143 L
.34762 .47143 L
.34762 .46667 L
F
0 0 .949 r
.34286 .47143 m
.34286 .47619 L
.34762 .47619 L
.34762 .47143 L
F
0 0 .957 r
.34286 .47619 m
.34286 .48095 L
.34762 .48095 L
.34762 .47619 L
F
.34286 .48095 m
.34286 .48571 L
.34762 .48571 L
.34762 .48095 L
F
0 0 .953 r
.34286 .48571 m
.34286 .49048 L
.34762 .49048 L
.34762 .48571 L
F
0 0 .929 r
.34286 .49048 m
.34286 .49524 L
.34762 .49524 L
.34762 .49048 L
F
.34286 .49524 m
.34286 .5 L
.34762 .5 L
.34762 .49524 L
F
0 0 0 r
.34286 .5 m
.34286 .50476 L
.34762 .50476 L
.34762 .5 L
F
0 0 .929 r
.34286 .50476 m
.34286 .50952 L
.34762 .50952 L
.34762 .50476 L
F
.34286 .50952 m
.34286 .51429 L
.34762 .51429 L
.34762 .50952 L
F
0 0 .953 r
.34286 .51429 m
.34286 .51905 L
.34762 .51905 L
.34762 .51429 L
F
0 0 .957 r
.34286 .51905 m
.34286 .52381 L
.34762 .52381 L
.34762 .51905 L
F
.34286 .52381 m
.34286 .52857 L
.34762 .52857 L
.34762 .52381 L
F
0 0 .949 r
.34286 .52857 m
.34286 .53333 L
.34762 .53333 L
.34762 .52857 L
F
0 0 .933 r
.34286 .53333 m
.34286 .5381 L
.34762 .5381 L
.34762 .53333 L
F
0 0 .965 r
.34286 .5381 m
.34286 .54286 L
.34762 .54286 L
.34762 .5381 L
F
0 0 .973 r
.34286 .54286 m
.34286 .54762 L
.34762 .54762 L
.34762 .54286 L
F
0 0 .976 r
.34286 .54762 m
.34286 .55238 L
.34762 .55238 L
.34762 .54762 L
F
.34286 .55238 m
.34286 .55714 L
.34762 .55714 L
.34762 .55238 L
F
.34286 .55714 m
.34286 .5619 L
.34762 .5619 L
.34762 .55714 L
F
0 0 .98 r
.34286 .5619 m
.34286 .56667 L
.34762 .56667 L
.34762 .5619 L
F
.34286 .56667 m
.34286 .57143 L
.34762 .57143 L
.34762 .56667 L
F
.34286 .57143 m
.34286 .57619 L
.34762 .57619 L
.34762 .57143 L
F
.34286 .57619 m
.34286 .58095 L
.34762 .58095 L
.34762 .57619 L
F
.34286 .58095 m
.34286 .58571 L
.34762 .58571 L
.34762 .58095 L
F
.34286 .58571 m
.34286 .59048 L
.34762 .59048 L
.34762 .58571 L
F
.34286 .59048 m
.34286 .59524 L
.34762 .59524 L
.34762 .59048 L
F
0 0 .984 r
.34286 .59524 m
.34286 .6 L
.34762 .6 L
.34762 .59524 L
F
.34286 .6 m
.34286 .60476 L
.34762 .60476 L
.34762 .6 L
F
.34286 .60476 m
.34286 .60952 L
.34762 .60952 L
.34762 .60476 L
F
.34286 .60952 m
.34286 .61429 L
.34762 .61429 L
.34762 .60952 L
F
.34286 .61429 m
.34286 .61905 L
.34762 .61905 L
.34762 .61429 L
F
.34286 .61905 m
.34286 .62381 L
.34762 .62381 L
.34762 .61905 L
F
.34286 .62381 m
.34286 .62857 L
.34762 .62857 L
.34762 .62381 L
F
.34286 .62857 m
.34286 .63333 L
.34762 .63333 L
.34762 .62857 L
F
0 0 .988 r
.34286 .63333 m
.34286 .6381 L
.34762 .6381 L
.34762 .63333 L
F
.34286 .6381 m
.34286 .64286 L
.34762 .64286 L
.34762 .6381 L
F
.34286 .64286 m
.34286 .64762 L
.34762 .64762 L
.34762 .64286 L
F
.34286 .64762 m
.34286 .65238 L
.34762 .65238 L
.34762 .64762 L
F
.34286 .65238 m
.34286 .65714 L
.34762 .65714 L
.34762 .65238 L
F
.34286 .65714 m
.34286 .6619 L
.34762 .6619 L
.34762 .65714 L
F
.34286 .6619 m
.34286 .66667 L
.34762 .66667 L
.34762 .6619 L
F
.34286 .66667 m
.34286 .67143 L
.34762 .67143 L
.34762 .66667 L
F
.34286 .67143 m
.34286 .67619 L
.34762 .67619 L
.34762 .67143 L
F
.34286 .67619 m
.34286 .68095 L
.34762 .68095 L
.34762 .67619 L
F
.34286 .68095 m
.34286 .68571 L
.34762 .68571 L
.34762 .68095 L
F
.34286 .68571 m
.34286 .69048 L
.34762 .69048 L
.34762 .68571 L
F
.34286 .69048 m
.34286 .69524 L
.34762 .69524 L
.34762 .69048 L
F
.34286 .69524 m
.34286 .7 L
.34762 .7 L
.34762 .69524 L
F
.34286 .7 m
.34286 .70476 L
.34762 .70476 L
.34762 .7 L
F
0 0 .992 r
.34286 .70476 m
.34286 .70952 L
.34762 .70952 L
.34762 .70476 L
F
.34286 .70952 m
.34286 .71429 L
.34762 .71429 L
.34762 .70952 L
F
.34286 .71429 m
.34286 .71905 L
.34762 .71905 L
.34762 .71429 L
F
.34286 .71905 m
.34286 .72381 L
.34762 .72381 L
.34762 .71905 L
F
.34286 .72381 m
.34286 .72857 L
.34762 .72857 L
.34762 .72381 L
F
.34286 .72857 m
.34286 .73333 L
.34762 .73333 L
.34762 .72857 L
F
.34286 .73333 m
.34286 .7381 L
.34762 .7381 L
.34762 .73333 L
F
.34286 .7381 m
.34286 .74286 L
.34762 .74286 L
.34762 .7381 L
F
.34286 .74286 m
.34286 .74762 L
.34762 .74762 L
.34762 .74286 L
F
.34286 .74762 m
.34286 .75238 L
.34762 .75238 L
.34762 .74762 L
F
.34286 .75238 m
.34286 .75714 L
.34762 .75714 L
.34762 .75238 L
F
.34286 .75714 m
.34286 .7619 L
.34762 .7619 L
.34762 .75714 L
F
.34286 .7619 m
.34286 .76667 L
.34762 .76667 L
.34762 .7619 L
F
.34286 .76667 m
.34286 .77143 L
.34762 .77143 L
.34762 .76667 L
F
.34286 .77143 m
.34286 .77619 L
.34762 .77619 L
.34762 .77143 L
F
.34286 .77619 m
.34286 .78095 L
.34762 .78095 L
.34762 .77619 L
F
.34286 .78095 m
.34286 .78571 L
.34762 .78571 L
.34762 .78095 L
F
.34286 .78571 m
.34286 .79048 L
.34762 .79048 L
.34762 .78571 L
F
.34286 .79048 m
.34286 .79524 L
.34762 .79524 L
.34762 .79048 L
F
.34286 .79524 m
.34286 .8 L
.34762 .8 L
.34762 .79524 L
F
.34286 .8 m
.34286 .80476 L
.34762 .80476 L
.34762 .8 L
F
.34286 .80476 m
.34286 .80952 L
.34762 .80952 L
.34762 .80476 L
F
.34286 .80952 m
.34286 .81429 L
.34762 .81429 L
.34762 .80952 L
F
.34286 .81429 m
.34286 .81905 L
.34762 .81905 L
.34762 .81429 L
F
.34286 .81905 m
.34286 .82381 L
.34762 .82381 L
.34762 .81905 L
F
.34286 .82381 m
.34286 .82857 L
.34762 .82857 L
.34762 .82381 L
F
.34286 .82857 m
.34286 .83333 L
.34762 .83333 L
.34762 .82857 L
F
.34286 .83333 m
.34286 .8381 L
.34762 .8381 L
.34762 .83333 L
F
.34286 .8381 m
.34286 .84286 L
.34762 .84286 L
.34762 .8381 L
F
.34286 .84286 m
.34286 .84762 L
.34762 .84762 L
.34762 .84286 L
F
.34286 .84762 m
.34286 .85238 L
.34762 .85238 L
.34762 .84762 L
F
.34286 .85238 m
.34286 .85714 L
.34762 .85714 L
.34762 .85238 L
F
.34286 .85714 m
.34286 .8619 L
.34762 .8619 L
.34762 .85714 L
F
.34286 .8619 m
.34286 .86667 L
.34762 .86667 L
.34762 .8619 L
F
.34286 .86667 m
.34286 .87143 L
.34762 .87143 L
.34762 .86667 L
F
.34286 .87143 m
.34286 .87619 L
.34762 .87619 L
.34762 .87143 L
F
.34286 .87619 m
.34286 .88095 L
.34762 .88095 L
.34762 .87619 L
F
.34286 .88095 m
.34286 .88571 L
.34762 .88571 L
.34762 .88095 L
F
.34286 .88571 m
.34286 .89048 L
.34762 .89048 L
.34762 .88571 L
F
.34286 .89048 m
.34286 .89524 L
.34762 .89524 L
.34762 .89048 L
F
.34286 .89524 m
.34286 .9 L
.34762 .9 L
.34762 .89524 L
F
.34286 .9 m
.34286 .90476 L
.34762 .90476 L
.34762 .9 L
F
.34286 .90476 m
.34286 .90952 L
.34762 .90952 L
.34762 .90476 L
F
.34286 .90952 m
.34286 .91429 L
.34762 .91429 L
.34762 .90952 L
F
0 0 .996 r
.34286 .91429 m
.34286 .91905 L
.34762 .91905 L
.34762 .91429 L
F
.34286 .91905 m
.34286 .92381 L
.34762 .92381 L
.34762 .91905 L
F
.34286 .92381 m
.34286 .92857 L
.34762 .92857 L
.34762 .92381 L
F
.34286 .92857 m
.34286 .93333 L
.34762 .93333 L
.34762 .92857 L
F
.34286 .93333 m
.34286 .9381 L
.34762 .9381 L
.34762 .93333 L
F
.34286 .9381 m
.34286 .94286 L
.34762 .94286 L
.34762 .9381 L
F
.34286 .94286 m
.34286 .94762 L
.34762 .94762 L
.34762 .94286 L
F
.34286 .94762 m
.34286 .95238 L
.34762 .95238 L
.34762 .94762 L
F
.34286 .95238 m
.34286 .95714 L
.34762 .95714 L
.34762 .95238 L
F
.34286 .95714 m
.34286 .9619 L
.34762 .9619 L
.34762 .95714 L
F
.34286 .9619 m
.34286 .96667 L
.34762 .96667 L
.34762 .9619 L
F
.34286 .96667 m
.34286 .97143 L
.34762 .97143 L
.34762 .96667 L
F
.34286 .97143 m
.34286 .97619 L
.34762 .97619 L
.34762 .97143 L
F
.34762 .02381 m
.34762 .02857 L
.35238 .02857 L
.35238 .02381 L
F
.34762 .02857 m
.34762 .03333 L
.35238 .03333 L
.35238 .02857 L
F
.34762 .03333 m
.34762 .0381 L
.35238 .0381 L
.35238 .03333 L
F
.34762 .0381 m
.34762 .04286 L
.35238 .04286 L
.35238 .0381 L
F
.34762 .04286 m
.34762 .04762 L
.35238 .04762 L
.35238 .04286 L
F
.34762 .04762 m
.34762 .05238 L
.35238 .05238 L
.35238 .04762 L
F
.34762 .05238 m
.34762 .05714 L
.35238 .05714 L
.35238 .05238 L
F
.34762 .05714 m
.34762 .0619 L
.35238 .0619 L
.35238 .05714 L
F
.34762 .0619 m
.34762 .06667 L
.35238 .06667 L
.35238 .0619 L
F
.34762 .06667 m
.34762 .07143 L
.35238 .07143 L
.35238 .06667 L
F
.34762 .07143 m
.34762 .07619 L
.35238 .07619 L
.35238 .07143 L
F
.34762 .07619 m
.34762 .08095 L
.35238 .08095 L
.35238 .07619 L
F
.34762 .08095 m
.34762 .08571 L
.35238 .08571 L
.35238 .08095 L
F
0 0 .992 r
.34762 .08571 m
.34762 .09048 L
.35238 .09048 L
.35238 .08571 L
F
.34762 .09048 m
.34762 .09524 L
.35238 .09524 L
.35238 .09048 L
F
.34762 .09524 m
.34762 .1 L
.35238 .1 L
.35238 .09524 L
F
.34762 .1 m
.34762 .10476 L
.35238 .10476 L
.35238 .1 L
F
.34762 .10476 m
.34762 .10952 L
.35238 .10952 L
.35238 .10476 L
F
.34762 .10952 m
.34762 .11429 L
.35238 .11429 L
.35238 .10952 L
F
.34762 .11429 m
.34762 .11905 L
.35238 .11905 L
.35238 .11429 L
F
.34762 .11905 m
.34762 .12381 L
.35238 .12381 L
.35238 .11905 L
F
.34762 .12381 m
.34762 .12857 L
.35238 .12857 L
.35238 .12381 L
F
.34762 .12857 m
.34762 .13333 L
.35238 .13333 L
.35238 .12857 L
F
.34762 .13333 m
.34762 .1381 L
.35238 .1381 L
.35238 .13333 L
F
.34762 .1381 m
.34762 .14286 L
.35238 .14286 L
.35238 .1381 L
F
.34762 .14286 m
.34762 .14762 L
.35238 .14762 L
.35238 .14286 L
F
.34762 .14762 m
.34762 .15238 L
.35238 .15238 L
.35238 .14762 L
F
.34762 .15238 m
.34762 .15714 L
.35238 .15714 L
.35238 .15238 L
F
.34762 .15714 m
.34762 .1619 L
.35238 .1619 L
.35238 .15714 L
F
.34762 .1619 m
.34762 .16667 L
.35238 .16667 L
.35238 .1619 L
F
.34762 .16667 m
.34762 .17143 L
.35238 .17143 L
.35238 .16667 L
F
.34762 .17143 m
.34762 .17619 L
.35238 .17619 L
.35238 .17143 L
F
.34762 .17619 m
.34762 .18095 L
.35238 .18095 L
.35238 .17619 L
F
.34762 .18095 m
.34762 .18571 L
.35238 .18571 L
.35238 .18095 L
F
.34762 .18571 m
.34762 .19048 L
.35238 .19048 L
.35238 .18571 L
F
.34762 .19048 m
.34762 .19524 L
.35238 .19524 L
.35238 .19048 L
F
.34762 .19524 m
.34762 .2 L
.35238 .2 L
.35238 .19524 L
F
.34762 .2 m
.34762 .20476 L
.35238 .20476 L
.35238 .2 L
F
.34762 .20476 m
.34762 .20952 L
.35238 .20952 L
.35238 .20476 L
F
.34762 .20952 m
.34762 .21429 L
.35238 .21429 L
.35238 .20952 L
F
.34762 .21429 m
.34762 .21905 L
.35238 .21905 L
.35238 .21429 L
F
.34762 .21905 m
.34762 .22381 L
.35238 .22381 L
.35238 .21905 L
F
.34762 .22381 m
.34762 .22857 L
.35238 .22857 L
.35238 .22381 L
F
.34762 .22857 m
.34762 .23333 L
.35238 .23333 L
.35238 .22857 L
F
.34762 .23333 m
.34762 .2381 L
.35238 .2381 L
.35238 .23333 L
F
.34762 .2381 m
.34762 .24286 L
.35238 .24286 L
.35238 .2381 L
F
.34762 .24286 m
.34762 .24762 L
.35238 .24762 L
.35238 .24286 L
F
.34762 .24762 m
.34762 .25238 L
.35238 .25238 L
.35238 .24762 L
F
.34762 .25238 m
.34762 .25714 L
.35238 .25714 L
.35238 .25238 L
F
.34762 .25714 m
.34762 .2619 L
.35238 .2619 L
.35238 .25714 L
F
.34762 .2619 m
.34762 .26667 L
.35238 .26667 L
.35238 .2619 L
F
.34762 .26667 m
.34762 .27143 L
.35238 .27143 L
.35238 .26667 L
F
.34762 .27143 m
.34762 .27619 L
.35238 .27619 L
.35238 .27143 L
F
.34762 .27619 m
.34762 .28095 L
.35238 .28095 L
.35238 .27619 L
F
.34762 .28095 m
.34762 .28571 L
.35238 .28571 L
.35238 .28095 L
F
.34762 .28571 m
.34762 .29048 L
.35238 .29048 L
.35238 .28571 L
F
.34762 .29048 m
.34762 .29524 L
.35238 .29524 L
.35238 .29048 L
F
0 0 .988 r
.34762 .29524 m
.34762 .3 L
.35238 .3 L
.35238 .29524 L
F
.34762 .3 m
.34762 .30476 L
.35238 .30476 L
.35238 .3 L
F
.34762 .30476 m
.34762 .30952 L
.35238 .30952 L
.35238 .30476 L
F
.34762 .30952 m
.34762 .31429 L
.35238 .31429 L
.35238 .30952 L
F
.34762 .31429 m
.34762 .31905 L
.35238 .31905 L
.35238 .31429 L
F
.34762 .31905 m
.34762 .32381 L
.35238 .32381 L
.35238 .31905 L
F
.34762 .32381 m
.34762 .32857 L
.35238 .32857 L
.35238 .32381 L
F
.34762 .32857 m
.34762 .33333 L
.35238 .33333 L
.35238 .32857 L
F
.34762 .33333 m
.34762 .3381 L
.35238 .3381 L
.35238 .33333 L
F
.34762 .3381 m
.34762 .34286 L
.35238 .34286 L
.35238 .3381 L
F
.34762 .34286 m
.34762 .34762 L
.35238 .34762 L
.35238 .34286 L
F
.34762 .34762 m
.34762 .35238 L
.35238 .35238 L
.35238 .34762 L
F
.34762 .35238 m
.34762 .35714 L
.35238 .35714 L
.35238 .35238 L
F
.34762 .35714 m
.34762 .3619 L
.35238 .3619 L
.35238 .35714 L
F
.34762 .3619 m
.34762 .36667 L
.35238 .36667 L
.35238 .3619 L
F
.34762 .36667 m
.34762 .37143 L
.35238 .37143 L
.35238 .36667 L
F
0 0 .984 r
.34762 .37143 m
.34762 .37619 L
.35238 .37619 L
.35238 .37143 L
F
.34762 .37619 m
.34762 .38095 L
.35238 .38095 L
.35238 .37619 L
F
.34762 .38095 m
.34762 .38571 L
.35238 .38571 L
.35238 .38095 L
F
.34762 .38571 m
.34762 .39048 L
.35238 .39048 L
.35238 .38571 L
F
.34762 .39048 m
.34762 .39524 L
.35238 .39524 L
.35238 .39048 L
F
.34762 .39524 m
.34762 .4 L
.35238 .4 L
.35238 .39524 L
F
0 0 .98 r
.34762 .4 m
.34762 .40476 L
.35238 .40476 L
.35238 .4 L
F
.34762 .40476 m
.34762 .40952 L
.35238 .40952 L
.35238 .40476 L
F
.34762 .40952 m
.34762 .41429 L
.35238 .41429 L
.35238 .40952 L
F
.34762 .41429 m
.34762 .41905 L
.35238 .41905 L
.35238 .41429 L
F
.34762 .41905 m
.34762 .42381 L
.35238 .42381 L
.35238 .41905 L
F
.34762 .42381 m
.34762 .42857 L
.35238 .42857 L
.35238 .42381 L
F
.34762 .42857 m
.34762 .43333 L
.35238 .43333 L
.35238 .42857 L
F
0 0 .976 r
.34762 .43333 m
.34762 .4381 L
.35238 .4381 L
.35238 .43333 L
F
.34762 .4381 m
.34762 .44286 L
.35238 .44286 L
.35238 .4381 L
F
.34762 .44286 m
.34762 .44762 L
.35238 .44762 L
.35238 .44286 L
F
.34762 .44762 m
.34762 .45238 L
.35238 .45238 L
.35238 .44762 L
F
0 0 .973 r
.34762 .45238 m
.34762 .45714 L
.35238 .45714 L
.35238 .45238 L
F
.34762 .45714 m
.34762 .4619 L
.35238 .4619 L
.35238 .45714 L
F
0 0 .969 r
.34762 .4619 m
.34762 .46667 L
.35238 .46667 L
.35238 .4619 L
F
0 0 .961 r
.34762 .46667 m
.34762 .47143 L
.35238 .47143 L
.35238 .46667 L
F
0 0 .949 r
.34762 .47143 m
.34762 .47619 L
.35238 .47619 L
.35238 .47143 L
F
0 0 .941 r
.34762 .47619 m
.34762 .48095 L
.35238 .48095 L
.35238 .47619 L
F
.34762 .48095 m
.34762 .48571 L
.35238 .48571 L
.35238 .48095 L
F
0 0 .945 r
.34762 .48571 m
.34762 .49048 L
.35238 .49048 L
.35238 .48571 L
F
0 0 .933 r
.34762 .49048 m
.34762 .49524 L
.35238 .49524 L
.35238 .49048 L
F
0 0 .82 r
.34762 .49524 m
.34762 .5 L
.35238 .5 L
.35238 .49524 L
F
0 0 0 r
.34762 .5 m
.34762 .50476 L
.35238 .50476 L
.35238 .5 L
F
0 0 .82 r
.34762 .50476 m
.34762 .50952 L
.35238 .50952 L
.35238 .50476 L
F
0 0 .933 r
.34762 .50952 m
.34762 .51429 L
.35238 .51429 L
.35238 .50952 L
F
0 0 .945 r
.34762 .51429 m
.34762 .51905 L
.35238 .51905 L
.35238 .51429 L
F
0 0 .941 r
.34762 .51905 m
.34762 .52381 L
.35238 .52381 L
.35238 .51905 L
F
.34762 .52381 m
.34762 .52857 L
.35238 .52857 L
.35238 .52381 L
F
0 0 .949 r
.34762 .52857 m
.34762 .53333 L
.35238 .53333 L
.35238 .52857 L
F
0 0 .961 r
.34762 .53333 m
.34762 .5381 L
.35238 .5381 L
.35238 .53333 L
F
0 0 .969 r
.34762 .5381 m
.34762 .54286 L
.35238 .54286 L
.35238 .5381 L
F
0 0 .973 r
.34762 .54286 m
.34762 .54762 L
.35238 .54762 L
.35238 .54286 L
F
.34762 .54762 m
.34762 .55238 L
.35238 .55238 L
.35238 .54762 L
F
0 0 .976 r
.34762 .55238 m
.34762 .55714 L
.35238 .55714 L
.35238 .55238 L
F
.34762 .55714 m
.34762 .5619 L
.35238 .5619 L
.35238 .55714 L
F
.34762 .5619 m
.34762 .56667 L
.35238 .56667 L
.35238 .5619 L
F
.34762 .56667 m
.34762 .57143 L
.35238 .57143 L
.35238 .56667 L
F
0 0 .98 r
.34762 .57143 m
.34762 .57619 L
.35238 .57619 L
.35238 .57143 L
F
.34762 .57619 m
.34762 .58095 L
.35238 .58095 L
.35238 .57619 L
F
.34762 .58095 m
.34762 .58571 L
.35238 .58571 L
.35238 .58095 L
F
.34762 .58571 m
.34762 .59048 L
.35238 .59048 L
.35238 .58571 L
F
.34762 .59048 m
.34762 .59524 L
.35238 .59524 L
.35238 .59048 L
F
.34762 .59524 m
.34762 .6 L
.35238 .6 L
.35238 .59524 L
F
.34762 .6 m
.34762 .60476 L
.35238 .60476 L
.35238 .6 L
F
0 0 .984 r
.34762 .60476 m
.34762 .60952 L
.35238 .60952 L
.35238 .60476 L
F
.34762 .60952 m
.34762 .61429 L
.35238 .61429 L
.35238 .60952 L
F
.34762 .61429 m
.34762 .61905 L
.35238 .61905 L
.35238 .61429 L
F
.34762 .61905 m
.34762 .62381 L
.35238 .62381 L
.35238 .61905 L
F
.34762 .62381 m
.34762 .62857 L
.35238 .62857 L
.35238 .62381 L
F
.34762 .62857 m
.34762 .63333 L
.35238 .63333 L
.35238 .62857 L
F
0 0 .988 r
.34762 .63333 m
.34762 .6381 L
.35238 .6381 L
.35238 .63333 L
F
.34762 .6381 m
.34762 .64286 L
.35238 .64286 L
.35238 .6381 L
F
.34762 .64286 m
.34762 .64762 L
.35238 .64762 L
.35238 .64286 L
F
.34762 .64762 m
.34762 .65238 L
.35238 .65238 L
.35238 .64762 L
F
.34762 .65238 m
.34762 .65714 L
.35238 .65714 L
.35238 .65238 L
F
.34762 .65714 m
.34762 .6619 L
.35238 .6619 L
.35238 .65714 L
F
.34762 .6619 m
.34762 .66667 L
.35238 .66667 L
.35238 .6619 L
F
.34762 .66667 m
.34762 .67143 L
.35238 .67143 L
.35238 .66667 L
F
.34762 .67143 m
.34762 .67619 L
.35238 .67619 L
.35238 .67143 L
F
.34762 .67619 m
.34762 .68095 L
.35238 .68095 L
.35238 .67619 L
F
.34762 .68095 m
.34762 .68571 L
.35238 .68571 L
.35238 .68095 L
F
.34762 .68571 m
.34762 .69048 L
.35238 .69048 L
.35238 .68571 L
F
.34762 .69048 m
.34762 .69524 L
.35238 .69524 L
.35238 .69048 L
F
.34762 .69524 m
.34762 .7 L
.35238 .7 L
.35238 .69524 L
F
.34762 .7 m
.34762 .70476 L
.35238 .70476 L
.35238 .7 L
F
.34762 .70476 m
.34762 .70952 L
.35238 .70952 L
.35238 .70476 L
F
0 0 .992 r
.34762 .70952 m
.34762 .71429 L
.35238 .71429 L
.35238 .70952 L
F
.34762 .71429 m
.34762 .71905 L
.35238 .71905 L
.35238 .71429 L
F
.34762 .71905 m
.34762 .72381 L
.35238 .72381 L
.35238 .71905 L
F
.34762 .72381 m
.34762 .72857 L
.35238 .72857 L
.35238 .72381 L
F
.34762 .72857 m
.34762 .73333 L
.35238 .73333 L
.35238 .72857 L
F
.34762 .73333 m
.34762 .7381 L
.35238 .7381 L
.35238 .73333 L
F
.34762 .7381 m
.34762 .74286 L
.35238 .74286 L
.35238 .7381 L
F
.34762 .74286 m
.34762 .74762 L
.35238 .74762 L
.35238 .74286 L
F
.34762 .74762 m
.34762 .75238 L
.35238 .75238 L
.35238 .74762 L
F
.34762 .75238 m
.34762 .75714 L
.35238 .75714 L
.35238 .75238 L
F
.34762 .75714 m
.34762 .7619 L
.35238 .7619 L
.35238 .75714 L
F
.34762 .7619 m
.34762 .76667 L
.35238 .76667 L
.35238 .7619 L
F
.34762 .76667 m
.34762 .77143 L
.35238 .77143 L
.35238 .76667 L
F
.34762 .77143 m
.34762 .77619 L
.35238 .77619 L
.35238 .77143 L
F
.34762 .77619 m
.34762 .78095 L
.35238 .78095 L
.35238 .77619 L
F
.34762 .78095 m
.34762 .78571 L
.35238 .78571 L
.35238 .78095 L
F
.34762 .78571 m
.34762 .79048 L
.35238 .79048 L
.35238 .78571 L
F
.34762 .79048 m
.34762 .79524 L
.35238 .79524 L
.35238 .79048 L
F
.34762 .79524 m
.34762 .8 L
.35238 .8 L
.35238 .79524 L
F
.34762 .8 m
.34762 .80476 L
.35238 .80476 L
.35238 .8 L
F
.34762 .80476 m
.34762 .80952 L
.35238 .80952 L
.35238 .80476 L
F
.34762 .80952 m
.34762 .81429 L
.35238 .81429 L
.35238 .80952 L
F
.34762 .81429 m
.34762 .81905 L
.35238 .81905 L
.35238 .81429 L
F
.34762 .81905 m
.34762 .82381 L
.35238 .82381 L
.35238 .81905 L
F
.34762 .82381 m
.34762 .82857 L
.35238 .82857 L
.35238 .82381 L
F
.34762 .82857 m
.34762 .83333 L
.35238 .83333 L
.35238 .82857 L
F
.34762 .83333 m
.34762 .8381 L
.35238 .8381 L
.35238 .83333 L
F
.34762 .8381 m
.34762 .84286 L
.35238 .84286 L
.35238 .8381 L
F
.34762 .84286 m
.34762 .84762 L
.35238 .84762 L
.35238 .84286 L
F
.34762 .84762 m
.34762 .85238 L
.35238 .85238 L
.35238 .84762 L
F
.34762 .85238 m
.34762 .85714 L
.35238 .85714 L
.35238 .85238 L
F
.34762 .85714 m
.34762 .8619 L
.35238 .8619 L
.35238 .85714 L
F
.34762 .8619 m
.34762 .86667 L
.35238 .86667 L
.35238 .8619 L
F
.34762 .86667 m
.34762 .87143 L
.35238 .87143 L
.35238 .86667 L
F
.34762 .87143 m
.34762 .87619 L
.35238 .87619 L
.35238 .87143 L
F
.34762 .87619 m
.34762 .88095 L
.35238 .88095 L
.35238 .87619 L
F
.34762 .88095 m
.34762 .88571 L
.35238 .88571 L
.35238 .88095 L
F
.34762 .88571 m
.34762 .89048 L
.35238 .89048 L
.35238 .88571 L
F
.34762 .89048 m
.34762 .89524 L
.35238 .89524 L
.35238 .89048 L
F
.34762 .89524 m
.34762 .9 L
.35238 .9 L
.35238 .89524 L
F
.34762 .9 m
.34762 .90476 L
.35238 .90476 L
.35238 .9 L
F
.34762 .90476 m
.34762 .90952 L
.35238 .90952 L
.35238 .90476 L
F
.34762 .90952 m
.34762 .91429 L
.35238 .91429 L
.35238 .90952 L
F
.34762 .91429 m
.34762 .91905 L
.35238 .91905 L
.35238 .91429 L
F
0 0 .996 r
.34762 .91905 m
.34762 .92381 L
.35238 .92381 L
.35238 .91905 L
F
.34762 .92381 m
.34762 .92857 L
.35238 .92857 L
.35238 .92381 L
F
.34762 .92857 m
.34762 .93333 L
.35238 .93333 L
.35238 .92857 L
F
.34762 .93333 m
.34762 .9381 L
.35238 .9381 L
.35238 .93333 L
F
.34762 .9381 m
.34762 .94286 L
.35238 .94286 L
.35238 .9381 L
F
.34762 .94286 m
.34762 .94762 L
.35238 .94762 L
.35238 .94286 L
F
.34762 .94762 m
.34762 .95238 L
.35238 .95238 L
.35238 .94762 L
F
.34762 .95238 m
.34762 .95714 L
.35238 .95714 L
.35238 .95238 L
F
.34762 .95714 m
.34762 .9619 L
.35238 .9619 L
.35238 .95714 L
F
.34762 .9619 m
.34762 .96667 L
.35238 .96667 L
.35238 .9619 L
F
.34762 .96667 m
.34762 .97143 L
.35238 .97143 L
.35238 .96667 L
F
.34762 .97143 m
.34762 .97619 L
.35238 .97619 L
.35238 .97143 L
F
.35238 .02381 m
.35238 .02857 L
.35714 .02857 L
.35714 .02381 L
F
.35238 .02857 m
.35238 .03333 L
.35714 .03333 L
.35714 .02857 L
F
.35238 .03333 m
.35238 .0381 L
.35714 .0381 L
.35714 .03333 L
F
.35238 .0381 m
.35238 .04286 L
.35714 .04286 L
.35714 .0381 L
F
.35238 .04286 m
.35238 .04762 L
.35714 .04762 L
.35714 .04286 L
F
.35238 .04762 m
.35238 .05238 L
.35714 .05238 L
.35714 .04762 L
F
.35238 .05238 m
.35238 .05714 L
.35714 .05714 L
.35714 .05238 L
F
.35238 .05714 m
.35238 .0619 L
.35714 .0619 L
.35714 .05714 L
F
.35238 .0619 m
.35238 .06667 L
.35714 .06667 L
.35714 .0619 L
F
.35238 .06667 m
.35238 .07143 L
.35714 .07143 L
.35714 .06667 L
F
.35238 .07143 m
.35238 .07619 L
.35714 .07619 L
.35714 .07143 L
F
.35238 .07619 m
.35238 .08095 L
.35714 .08095 L
.35714 .07619 L
F
.35238 .08095 m
.35238 .08571 L
.35714 .08571 L
.35714 .08095 L
F
0 0 .992 r
.35238 .08571 m
.35238 .09048 L
.35714 .09048 L
.35714 .08571 L
F
.35238 .09048 m
.35238 .09524 L
.35714 .09524 L
.35714 .09048 L
F
.35238 .09524 m
.35238 .1 L
.35714 .1 L
.35714 .09524 L
F
.35238 .1 m
.35238 .10476 L
.35714 .10476 L
.35714 .1 L
F
.35238 .10476 m
.35238 .10952 L
.35714 .10952 L
.35714 .10476 L
F
.35238 .10952 m
.35238 .11429 L
.35714 .11429 L
.35714 .10952 L
F
.35238 .11429 m
.35238 .11905 L
.35714 .11905 L
.35714 .11429 L
F
.35238 .11905 m
.35238 .12381 L
.35714 .12381 L
.35714 .11905 L
F
.35238 .12381 m
.35238 .12857 L
.35714 .12857 L
.35714 .12381 L
F
.35238 .12857 m
.35238 .13333 L
.35714 .13333 L
.35714 .12857 L
F
.35238 .13333 m
.35238 .1381 L
.35714 .1381 L
.35714 .13333 L
F
.35238 .1381 m
.35238 .14286 L
.35714 .14286 L
.35714 .1381 L
F
.35238 .14286 m
.35238 .14762 L
.35714 .14762 L
.35714 .14286 L
F
.35238 .14762 m
.35238 .15238 L
.35714 .15238 L
.35714 .14762 L
F
.35238 .15238 m
.35238 .15714 L
.35714 .15714 L
.35714 .15238 L
F
.35238 .15714 m
.35238 .1619 L
.35714 .1619 L
.35714 .15714 L
F
.35238 .1619 m
.35238 .16667 L
.35714 .16667 L
.35714 .1619 L
F
.35238 .16667 m
.35238 .17143 L
.35714 .17143 L
.35714 .16667 L
F
.35238 .17143 m
.35238 .17619 L
.35714 .17619 L
.35714 .17143 L
F
.35238 .17619 m
.35238 .18095 L
.35714 .18095 L
.35714 .17619 L
F
.35238 .18095 m
.35238 .18571 L
.35714 .18571 L
.35714 .18095 L
F
.35238 .18571 m
.35238 .19048 L
.35714 .19048 L
.35714 .18571 L
F
.35238 .19048 m
.35238 .19524 L
.35714 .19524 L
.35714 .19048 L
F
.35238 .19524 m
.35238 .2 L
.35714 .2 L
.35714 .19524 L
F
.35238 .2 m
.35238 .20476 L
.35714 .20476 L
.35714 .2 L
F
.35238 .20476 m
.35238 .20952 L
.35714 .20952 L
.35714 .20476 L
F
.35238 .20952 m
.35238 .21429 L
.35714 .21429 L
.35714 .20952 L
F
.35238 .21429 m
.35238 .21905 L
.35714 .21905 L
.35714 .21429 L
F
.35238 .21905 m
.35238 .22381 L
.35714 .22381 L
.35714 .21905 L
F
.35238 .22381 m
.35238 .22857 L
.35714 .22857 L
.35714 .22381 L
F
.35238 .22857 m
.35238 .23333 L
.35714 .23333 L
.35714 .22857 L
F
.35238 .23333 m
.35238 .2381 L
.35714 .2381 L
.35714 .23333 L
F
.35238 .2381 m
.35238 .24286 L
.35714 .24286 L
.35714 .2381 L
F
.35238 .24286 m
.35238 .24762 L
.35714 .24762 L
.35714 .24286 L
F
.35238 .24762 m
.35238 .25238 L
.35714 .25238 L
.35714 .24762 L
F
.35238 .25238 m
.35238 .25714 L
.35714 .25714 L
.35714 .25238 L
F
.35238 .25714 m
.35238 .2619 L
.35714 .2619 L
.35714 .25714 L
F
.35238 .2619 m
.35238 .26667 L
.35714 .26667 L
.35714 .2619 L
F
.35238 .26667 m
.35238 .27143 L
.35714 .27143 L
.35714 .26667 L
F
.35238 .27143 m
.35238 .27619 L
.35714 .27619 L
.35714 .27143 L
F
.35238 .27619 m
.35238 .28095 L
.35714 .28095 L
.35714 .27619 L
F
.35238 .28095 m
.35238 .28571 L
.35714 .28571 L
.35714 .28095 L
F
.35238 .28571 m
.35238 .29048 L
.35714 .29048 L
.35714 .28571 L
F
.35238 .29048 m
.35238 .29524 L
.35714 .29524 L
.35714 .29048 L
F
0 0 .988 r
.35238 .29524 m
.35238 .3 L
.35714 .3 L
.35714 .29524 L
F
.35238 .3 m
.35238 .30476 L
.35714 .30476 L
.35714 .3 L
F
.35238 .30476 m
.35238 .30952 L
.35714 .30952 L
.35714 .30476 L
F
.35238 .30952 m
.35238 .31429 L
.35714 .31429 L
.35714 .30952 L
F
.35238 .31429 m
.35238 .31905 L
.35714 .31905 L
.35714 .31429 L
F
.35238 .31905 m
.35238 .32381 L
.35714 .32381 L
.35714 .31905 L
F
.35238 .32381 m
.35238 .32857 L
.35714 .32857 L
.35714 .32381 L
F
.35238 .32857 m
.35238 .33333 L
.35714 .33333 L
.35714 .32857 L
F
.35238 .33333 m
.35238 .3381 L
.35714 .3381 L
.35714 .33333 L
F
.35238 .3381 m
.35238 .34286 L
.35714 .34286 L
.35714 .3381 L
F
.35238 .34286 m
.35238 .34762 L
.35714 .34762 L
.35714 .34286 L
F
.35238 .34762 m
.35238 .35238 L
.35714 .35238 L
.35714 .34762 L
F
.35238 .35238 m
.35238 .35714 L
.35714 .35714 L
.35714 .35238 L
F
.35238 .35714 m
.35238 .3619 L
.35714 .3619 L
.35714 .35714 L
F
.35238 .3619 m
.35238 .36667 L
.35714 .36667 L
.35714 .3619 L
F
0 0 .984 r
.35238 .36667 m
.35238 .37143 L
.35714 .37143 L
.35714 .36667 L
F
.35238 .37143 m
.35238 .37619 L
.35714 .37619 L
.35714 .37143 L
F
.35238 .37619 m
.35238 .38095 L
.35714 .38095 L
.35714 .37619 L
F
.35238 .38095 m
.35238 .38571 L
.35714 .38571 L
.35714 .38095 L
F
.35238 .38571 m
.35238 .39048 L
.35714 .39048 L
.35714 .38571 L
F
.35238 .39048 m
.35238 .39524 L
.35714 .39524 L
.35714 .39048 L
F
0 0 .98 r
.35238 .39524 m
.35238 .4 L
.35714 .4 L
.35714 .39524 L
F
.35238 .4 m
.35238 .40476 L
.35714 .40476 L
.35714 .4 L
F
.35238 .40476 m
.35238 .40952 L
.35714 .40952 L
.35714 .40476 L
F
.35238 .40952 m
.35238 .41429 L
.35714 .41429 L
.35714 .40952 L
F
.35238 .41429 m
.35238 .41905 L
.35714 .41905 L
.35714 .41429 L
F
.35238 .41905 m
.35238 .42381 L
.35714 .42381 L
.35714 .41905 L
F
.35238 .42381 m
.35238 .42857 L
.35714 .42857 L
.35714 .42381 L
F
0 0 .976 r
.35238 .42857 m
.35238 .43333 L
.35714 .43333 L
.35714 .42857 L
F
.35238 .43333 m
.35238 .4381 L
.35714 .4381 L
.35714 .43333 L
F
.35238 .4381 m
.35238 .44286 L
.35714 .44286 L
.35714 .4381 L
F
.35238 .44286 m
.35238 .44762 L
.35714 .44762 L
.35714 .44286 L
F
.35238 .44762 m
.35238 .45238 L
.35714 .45238 L
.35714 .44762 L
F
0 0 .973 r
.35238 .45238 m
.35238 .45714 L
.35714 .45714 L
.35714 .45238 L
F
.35238 .45714 m
.35238 .4619 L
.35714 .4619 L
.35714 .45714 L
F
0 0 .969 r
.35238 .4619 m
.35238 .46667 L
.35714 .46667 L
.35714 .4619 L
F
0 0 .965 r
.35238 .46667 m
.35238 .47143 L
.35714 .47143 L
.35714 .46667 L
F
0 0 .957 r
.35238 .47143 m
.35238 .47619 L
.35714 .47619 L
.35714 .47143 L
F
0 0 .941 r
.35238 .47619 m
.35238 .48095 L
.35714 .48095 L
.35714 .47619 L
F
0 0 .902 r
.35238 .48095 m
.35238 .48571 L
.35714 .48571 L
.35714 .48095 L
F
0 0 .925 r
.35238 .48571 m
.35238 .49048 L
.35714 .49048 L
.35714 .48571 L
F
0 0 .875 r
.35238 .49048 m
.35238 .49524 L
.35714 .49524 L
.35714 .49048 L
F
0 0 .612 r
.35238 .49524 m
.35238 .5 L
.35714 .5 L
.35714 .49524 L
F
0 0 0 r
.35238 .5 m
.35238 .50476 L
.35714 .50476 L
.35714 .5 L
F
0 0 .612 r
.35238 .50476 m
.35238 .50952 L
.35714 .50952 L
.35714 .50476 L
F
0 0 .875 r
.35238 .50952 m
.35238 .51429 L
.35714 .51429 L
.35714 .50952 L
F
0 0 .925 r
.35238 .51429 m
.35238 .51905 L
.35714 .51905 L
.35714 .51429 L
F
0 0 .902 r
.35238 .51905 m
.35238 .52381 L
.35714 .52381 L
.35714 .51905 L
F
0 0 .941 r
.35238 .52381 m
.35238 .52857 L
.35714 .52857 L
.35714 .52381 L
F
0 0 .957 r
.35238 .52857 m
.35238 .53333 L
.35714 .53333 L
.35714 .52857 L
F
0 0 .965 r
.35238 .53333 m
.35238 .5381 L
.35714 .5381 L
.35714 .53333 L
F
0 0 .969 r
.35238 .5381 m
.35238 .54286 L
.35714 .54286 L
.35714 .5381 L
F
0 0 .973 r
.35238 .54286 m
.35238 .54762 L
.35714 .54762 L
.35714 .54286 L
F
.35238 .54762 m
.35238 .55238 L
.35714 .55238 L
.35714 .54762 L
F
0 0 .976 r
.35238 .55238 m
.35238 .55714 L
.35714 .55714 L
.35714 .55238 L
F
.35238 .55714 m
.35238 .5619 L
.35714 .5619 L
.35714 .55714 L
F
.35238 .5619 m
.35238 .56667 L
.35714 .56667 L
.35714 .5619 L
F
.35238 .56667 m
.35238 .57143 L
.35714 .57143 L
.35714 .56667 L
F
.35238 .57143 m
.35238 .57619 L
.35714 .57619 L
.35714 .57143 L
F
0 0 .98 r
.35238 .57619 m
.35238 .58095 L
.35714 .58095 L
.35714 .57619 L
F
.35238 .58095 m
.35238 .58571 L
.35714 .58571 L
.35714 .58095 L
F
.35238 .58571 m
.35238 .59048 L
.35714 .59048 L
.35714 .58571 L
F
.35238 .59048 m
.35238 .59524 L
.35714 .59524 L
.35714 .59048 L
F
.35238 .59524 m
.35238 .6 L
.35714 .6 L
.35714 .59524 L
F
.35238 .6 m
.35238 .60476 L
.35714 .60476 L
.35714 .6 L
F
.35238 .60476 m
.35238 .60952 L
.35714 .60952 L
.35714 .60476 L
F
0 0 .984 r
.35238 .60952 m
.35238 .61429 L
.35714 .61429 L
.35714 .60952 L
F
.35238 .61429 m
.35238 .61905 L
.35714 .61905 L
.35714 .61429 L
F
.35238 .61905 m
.35238 .62381 L
.35714 .62381 L
.35714 .61905 L
F
.35238 .62381 m
.35238 .62857 L
.35714 .62857 L
.35714 .62381 L
F
.35238 .62857 m
.35238 .63333 L
.35714 .63333 L
.35714 .62857 L
F
.35238 .63333 m
.35238 .6381 L
.35714 .6381 L
.35714 .63333 L
F
0 0 .988 r
.35238 .6381 m
.35238 .64286 L
.35714 .64286 L
.35714 .6381 L
F
.35238 .64286 m
.35238 .64762 L
.35714 .64762 L
.35714 .64286 L
F
.35238 .64762 m
.35238 .65238 L
.35714 .65238 L
.35714 .64762 L
F
.35238 .65238 m
.35238 .65714 L
.35714 .65714 L
.35714 .65238 L
F
.35238 .65714 m
.35238 .6619 L
.35714 .6619 L
.35714 .65714 L
F
.35238 .6619 m
.35238 .66667 L
.35714 .66667 L
.35714 .6619 L
F
.35238 .66667 m
.35238 .67143 L
.35714 .67143 L
.35714 .66667 L
F
.35238 .67143 m
.35238 .67619 L
.35714 .67619 L
.35714 .67143 L
F
.35238 .67619 m
.35238 .68095 L
.35714 .68095 L
.35714 .67619 L
F
.35238 .68095 m
.35238 .68571 L
.35714 .68571 L
.35714 .68095 L
F
.35238 .68571 m
.35238 .69048 L
.35714 .69048 L
.35714 .68571 L
F
.35238 .69048 m
.35238 .69524 L
.35714 .69524 L
.35714 .69048 L
F
.35238 .69524 m
.35238 .7 L
.35714 .7 L
.35714 .69524 L
F
.35238 .7 m
.35238 .70476 L
.35714 .70476 L
.35714 .7 L
F
.35238 .70476 m
.35238 .70952 L
.35714 .70952 L
.35714 .70476 L
F
0 0 .992 r
.35238 .70952 m
.35238 .71429 L
.35714 .71429 L
.35714 .70952 L
F
.35238 .71429 m
.35238 .71905 L
.35714 .71905 L
.35714 .71429 L
F
.35238 .71905 m
.35238 .72381 L
.35714 .72381 L
.35714 .71905 L
F
.35238 .72381 m
.35238 .72857 L
.35714 .72857 L
.35714 .72381 L
F
.35238 .72857 m
.35238 .73333 L
.35714 .73333 L
.35714 .72857 L
F
.35238 .73333 m
.35238 .7381 L
.35714 .7381 L
.35714 .73333 L
F
.35238 .7381 m
.35238 .74286 L
.35714 .74286 L
.35714 .7381 L
F
.35238 .74286 m
.35238 .74762 L
.35714 .74762 L
.35714 .74286 L
F
.35238 .74762 m
.35238 .75238 L
.35714 .75238 L
.35714 .74762 L
F
.35238 .75238 m
.35238 .75714 L
.35714 .75714 L
.35714 .75238 L
F
.35238 .75714 m
.35238 .7619 L
.35714 .7619 L
.35714 .75714 L
F
.35238 .7619 m
.35238 .76667 L
.35714 .76667 L
.35714 .7619 L
F
.35238 .76667 m
.35238 .77143 L
.35714 .77143 L
.35714 .76667 L
F
.35238 .77143 m
.35238 .77619 L
.35714 .77619 L
.35714 .77143 L
F
.35238 .77619 m
.35238 .78095 L
.35714 .78095 L
.35714 .77619 L
F
.35238 .78095 m
.35238 .78571 L
.35714 .78571 L
.35714 .78095 L
F
.35238 .78571 m
.35238 .79048 L
.35714 .79048 L
.35714 .78571 L
F
.35238 .79048 m
.35238 .79524 L
.35714 .79524 L
.35714 .79048 L
F
.35238 .79524 m
.35238 .8 L
.35714 .8 L
.35714 .79524 L
F
.35238 .8 m
.35238 .80476 L
.35714 .80476 L
.35714 .8 L
F
.35238 .80476 m
.35238 .80952 L
.35714 .80952 L
.35714 .80476 L
F
.35238 .80952 m
.35238 .81429 L
.35714 .81429 L
.35714 .80952 L
F
.35238 .81429 m
.35238 .81905 L
.35714 .81905 L
.35714 .81429 L
F
.35238 .81905 m
.35238 .82381 L
.35714 .82381 L
.35714 .81905 L
F
.35238 .82381 m
.35238 .82857 L
.35714 .82857 L
.35714 .82381 L
F
.35238 .82857 m
.35238 .83333 L
.35714 .83333 L
.35714 .82857 L
F
.35238 .83333 m
.35238 .8381 L
.35714 .8381 L
.35714 .83333 L
F
.35238 .8381 m
.35238 .84286 L
.35714 .84286 L
.35714 .8381 L
F
.35238 .84286 m
.35238 .84762 L
.35714 .84762 L
.35714 .84286 L
F
.35238 .84762 m
.35238 .85238 L
.35714 .85238 L
.35714 .84762 L
F
.35238 .85238 m
.35238 .85714 L
.35714 .85714 L
.35714 .85238 L
F
.35238 .85714 m
.35238 .8619 L
.35714 .8619 L
.35714 .85714 L
F
.35238 .8619 m
.35238 .86667 L
.35714 .86667 L
.35714 .8619 L
F
.35238 .86667 m
.35238 .87143 L
.35714 .87143 L
.35714 .86667 L
F
.35238 .87143 m
.35238 .87619 L
.35714 .87619 L
.35714 .87143 L
F
.35238 .87619 m
.35238 .88095 L
.35714 .88095 L
.35714 .87619 L
F
.35238 .88095 m
.35238 .88571 L
.35714 .88571 L
.35714 .88095 L
F
.35238 .88571 m
.35238 .89048 L
.35714 .89048 L
.35714 .88571 L
F
.35238 .89048 m
.35238 .89524 L
.35714 .89524 L
.35714 .89048 L
F
.35238 .89524 m
.35238 .9 L
.35714 .9 L
.35714 .89524 L
F
.35238 .9 m
.35238 .90476 L
.35714 .90476 L
.35714 .9 L
F
.35238 .90476 m
.35238 .90952 L
.35714 .90952 L
.35714 .90476 L
F
.35238 .90952 m
.35238 .91429 L
.35714 .91429 L
.35714 .90952 L
F
.35238 .91429 m
.35238 .91905 L
.35714 .91905 L
.35714 .91429 L
F
0 0 .996 r
.35238 .91905 m
.35238 .92381 L
.35714 .92381 L
.35714 .91905 L
F
.35238 .92381 m
.35238 .92857 L
.35714 .92857 L
.35714 .92381 L
F
.35238 .92857 m
.35238 .93333 L
.35714 .93333 L
.35714 .92857 L
F
.35238 .93333 m
.35238 .9381 L
.35714 .9381 L
.35714 .93333 L
F
.35238 .9381 m
.35238 .94286 L
.35714 .94286 L
.35714 .9381 L
F
.35238 .94286 m
.35238 .94762 L
.35714 .94762 L
.35714 .94286 L
F
.35238 .94762 m
.35238 .95238 L
.35714 .95238 L
.35714 .94762 L
F
.35238 .95238 m
.35238 .95714 L
.35714 .95714 L
.35714 .95238 L
F
.35238 .95714 m
.35238 .9619 L
.35714 .9619 L
.35714 .95714 L
F
.35238 .9619 m
.35238 .96667 L
.35714 .96667 L
.35714 .9619 L
F
.35238 .96667 m
.35238 .97143 L
.35714 .97143 L
.35714 .96667 L
F
.35238 .97143 m
.35238 .97619 L
.35714 .97619 L
.35714 .97143 L
F
.35714 .02381 m
.35714 .02857 L
.3619 .02857 L
.3619 .02381 L
F
.35714 .02857 m
.35714 .03333 L
.3619 .03333 L
.3619 .02857 L
F
.35714 .03333 m
.35714 .0381 L
.3619 .0381 L
.3619 .03333 L
F
.35714 .0381 m
.35714 .04286 L
.3619 .04286 L
.3619 .0381 L
F
.35714 .04286 m
.35714 .04762 L
.3619 .04762 L
.3619 .04286 L
F
.35714 .04762 m
.35714 .05238 L
.3619 .05238 L
.3619 .04762 L
F
.35714 .05238 m
.35714 .05714 L
.3619 .05714 L
.3619 .05238 L
F
.35714 .05714 m
.35714 .0619 L
.3619 .0619 L
.3619 .05714 L
F
.35714 .0619 m
.35714 .06667 L
.3619 .06667 L
.3619 .0619 L
F
.35714 .06667 m
.35714 .07143 L
.3619 .07143 L
.3619 .06667 L
F
.35714 .07143 m
.35714 .07619 L
.3619 .07619 L
.3619 .07143 L
F
.35714 .07619 m
.35714 .08095 L
.3619 .08095 L
.3619 .07619 L
F
0 0 .992 r
.35714 .08095 m
.35714 .08571 L
.3619 .08571 L
.3619 .08095 L
F
.35714 .08571 m
.35714 .09048 L
.3619 .09048 L
.3619 .08571 L
F
.35714 .09048 m
.35714 .09524 L
.3619 .09524 L
.3619 .09048 L
F
.35714 .09524 m
.35714 .1 L
.3619 .1 L
.3619 .09524 L
F
.35714 .1 m
.35714 .10476 L
.3619 .10476 L
.3619 .1 L
F
.35714 .10476 m
.35714 .10952 L
.3619 .10952 L
.3619 .10476 L
F
.35714 .10952 m
.35714 .11429 L
.3619 .11429 L
.3619 .10952 L
F
.35714 .11429 m
.35714 .11905 L
.3619 .11905 L
.3619 .11429 L
F
.35714 .11905 m
.35714 .12381 L
.3619 .12381 L
.3619 .11905 L
F
.35714 .12381 m
.35714 .12857 L
.3619 .12857 L
.3619 .12381 L
F
.35714 .12857 m
.35714 .13333 L
.3619 .13333 L
.3619 .12857 L
F
.35714 .13333 m
.35714 .1381 L
.3619 .1381 L
.3619 .13333 L
F
.35714 .1381 m
.35714 .14286 L
.3619 .14286 L
.3619 .1381 L
F
.35714 .14286 m
.35714 .14762 L
.3619 .14762 L
.3619 .14286 L
F
.35714 .14762 m
.35714 .15238 L
.3619 .15238 L
.3619 .14762 L
F
.35714 .15238 m
.35714 .15714 L
.3619 .15714 L
.3619 .15238 L
F
.35714 .15714 m
.35714 .1619 L
.3619 .1619 L
.3619 .15714 L
F
.35714 .1619 m
.35714 .16667 L
.3619 .16667 L
.3619 .1619 L
F
.35714 .16667 m
.35714 .17143 L
.3619 .17143 L
.3619 .16667 L
F
.35714 .17143 m
.35714 .17619 L
.3619 .17619 L
.3619 .17143 L
F
.35714 .17619 m
.35714 .18095 L
.3619 .18095 L
.3619 .17619 L
F
.35714 .18095 m
.35714 .18571 L
.3619 .18571 L
.3619 .18095 L
F
.35714 .18571 m
.35714 .19048 L
.3619 .19048 L
.3619 .18571 L
F
.35714 .19048 m
.35714 .19524 L
.3619 .19524 L
.3619 .19048 L
F
.35714 .19524 m
.35714 .2 L
.3619 .2 L
.3619 .19524 L
F
.35714 .2 m
.35714 .20476 L
.3619 .20476 L
.3619 .2 L
F
.35714 .20476 m
.35714 .20952 L
.3619 .20952 L
.3619 .20476 L
F
.35714 .20952 m
.35714 .21429 L
.3619 .21429 L
.3619 .20952 L
F
.35714 .21429 m
.35714 .21905 L
.3619 .21905 L
.3619 .21429 L
F
.35714 .21905 m
.35714 .22381 L
.3619 .22381 L
.3619 .21905 L
F
.35714 .22381 m
.35714 .22857 L
.3619 .22857 L
.3619 .22381 L
F
.35714 .22857 m
.35714 .23333 L
.3619 .23333 L
.3619 .22857 L
F
.35714 .23333 m
.35714 .2381 L
.3619 .2381 L
.3619 .23333 L
F
.35714 .2381 m
.35714 .24286 L
.3619 .24286 L
.3619 .2381 L
F
.35714 .24286 m
.35714 .24762 L
.3619 .24762 L
.3619 .24286 L
F
.35714 .24762 m
.35714 .25238 L
.3619 .25238 L
.3619 .24762 L
F
.35714 .25238 m
.35714 .25714 L
.3619 .25714 L
.3619 .25238 L
F
.35714 .25714 m
.35714 .2619 L
.3619 .2619 L
.3619 .25714 L
F
.35714 .2619 m
.35714 .26667 L
.3619 .26667 L
.3619 .2619 L
F
.35714 .26667 m
.35714 .27143 L
.3619 .27143 L
.3619 .26667 L
F
.35714 .27143 m
.35714 .27619 L
.3619 .27619 L
.3619 .27143 L
F
.35714 .27619 m
.35714 .28095 L
.3619 .28095 L
.3619 .27619 L
F
.35714 .28095 m
.35714 .28571 L
.3619 .28571 L
.3619 .28095 L
F
.35714 .28571 m
.35714 .29048 L
.3619 .29048 L
.3619 .28571 L
F
0 0 .988 r
.35714 .29048 m
.35714 .29524 L
.3619 .29524 L
.3619 .29048 L
F
.35714 .29524 m
.35714 .3 L
.3619 .3 L
.3619 .29524 L
F
.35714 .3 m
.35714 .30476 L
.3619 .30476 L
.3619 .3 L
F
.35714 .30476 m
.35714 .30952 L
.3619 .30952 L
.3619 .30476 L
F
.35714 .30952 m
.35714 .31429 L
.3619 .31429 L
.3619 .30952 L
F
.35714 .31429 m
.35714 .31905 L
.3619 .31905 L
.3619 .31429 L
F
.35714 .31905 m
.35714 .32381 L
.3619 .32381 L
.3619 .31905 L
F
.35714 .32381 m
.35714 .32857 L
.3619 .32857 L
.3619 .32381 L
F
.35714 .32857 m
.35714 .33333 L
.3619 .33333 L
.3619 .32857 L
F
.35714 .33333 m
.35714 .3381 L
.3619 .3381 L
.3619 .33333 L
F
.35714 .3381 m
.35714 .34286 L
.3619 .34286 L
.3619 .3381 L
F
.35714 .34286 m
.35714 .34762 L
.3619 .34762 L
.3619 .34286 L
F
.35714 .34762 m
.35714 .35238 L
.3619 .35238 L
.3619 .34762 L
F
.35714 .35238 m
.35714 .35714 L
.3619 .35714 L
.3619 .35238 L
F
.35714 .35714 m
.35714 .3619 L
.3619 .3619 L
.3619 .35714 L
F
0 0 .984 r
.35714 .3619 m
.35714 .36667 L
.3619 .36667 L
.3619 .3619 L
F
.35714 .36667 m
.35714 .37143 L
.3619 .37143 L
.3619 .36667 L
F
.35714 .37143 m
.35714 .37619 L
.3619 .37619 L
.3619 .37143 L
F
.35714 .37619 m
.35714 .38095 L
.3619 .38095 L
.3619 .37619 L
F
.35714 .38095 m
.35714 .38571 L
.3619 .38571 L
.3619 .38095 L
F
.35714 .38571 m
.35714 .39048 L
.3619 .39048 L
.3619 .38571 L
F
0 0 .98 r
.35714 .39048 m
.35714 .39524 L
.3619 .39524 L
.3619 .39048 L
F
.35714 .39524 m
.35714 .4 L
.3619 .4 L
.3619 .39524 L
F
.35714 .4 m
.35714 .40476 L
.3619 .40476 L
.3619 .4 L
F
.35714 .40476 m
.35714 .40952 L
.3619 .40952 L
.3619 .40476 L
F
.35714 .40952 m
.35714 .41429 L
.3619 .41429 L
.3619 .40952 L
F
.35714 .41429 m
.35714 .41905 L
.3619 .41905 L
.3619 .41429 L
F
0 0 .976 r
.35714 .41905 m
.35714 .42381 L
.3619 .42381 L
.3619 .41905 L
F
.35714 .42381 m
.35714 .42857 L
.3619 .42857 L
.3619 .42381 L
F
.35714 .42857 m
.35714 .43333 L
.3619 .43333 L
.3619 .42857 L
F
.35714 .43333 m
.35714 .4381 L
.3619 .4381 L
.3619 .43333 L
F
.35714 .4381 m
.35714 .44286 L
.3619 .44286 L
.3619 .4381 L
F
.35714 .44286 m
.35714 .44762 L
.3619 .44762 L
.3619 .44286 L
F
0 0 .973 r
.35714 .44762 m
.35714 .45238 L
.3619 .45238 L
.3619 .44762 L
F
.35714 .45238 m
.35714 .45714 L
.3619 .45714 L
.3619 .45238 L
F
0 0 .969 r
.35714 .45714 m
.35714 .4619 L
.3619 .4619 L
.3619 .45714 L
F
.35714 .4619 m
.35714 .46667 L
.3619 .46667 L
.3619 .4619 L
F
0 0 .965 r
.35714 .46667 m
.35714 .47143 L
.3619 .47143 L
.3619 .46667 L
F
0 0 .957 r
.35714 .47143 m
.35714 .47619 L
.3619 .47619 L
.3619 .47143 L
F
0 0 .949 r
.35714 .47619 m
.35714 .48095 L
.3619 .48095 L
.3619 .47619 L
F
0 0 .918 r
.35714 .48095 m
.35714 .48571 L
.3619 .48571 L
.3619 .48095 L
F
0 0 .647 r
.35714 .48571 m
.35714 .49048 L
.3619 .49048 L
.3619 .48571 L
F
0 0 0 r
.35714 .49048 m
.35714 .49524 L
.3619 .49524 L
.3619 .49048 L
F
.35714 .49524 m
.35714 .5 L
.3619 .5 L
.3619 .49524 L
F
.35714 .5 m
.35714 .50476 L
.3619 .50476 L
.3619 .5 L
F
.35714 .50476 m
.35714 .50952 L
.3619 .50952 L
.3619 .50476 L
F
.35714 .50952 m
.35714 .51429 L
.3619 .51429 L
.3619 .50952 L
F
0 0 .647 r
.35714 .51429 m
.35714 .51905 L
.3619 .51905 L
.3619 .51429 L
F
0 0 .918 r
.35714 .51905 m
.35714 .52381 L
.3619 .52381 L
.3619 .51905 L
F
0 0 .949 r
.35714 .52381 m
.35714 .52857 L
.3619 .52857 L
.3619 .52381 L
F
0 0 .957 r
.35714 .52857 m
.35714 .53333 L
.3619 .53333 L
.3619 .52857 L
F
0 0 .965 r
.35714 .53333 m
.35714 .5381 L
.3619 .5381 L
.3619 .53333 L
F
0 0 .969 r
.35714 .5381 m
.35714 .54286 L
.3619 .54286 L
.3619 .5381 L
F
.35714 .54286 m
.35714 .54762 L
.3619 .54762 L
.3619 .54286 L
F
0 0 .973 r
.35714 .54762 m
.35714 .55238 L
.3619 .55238 L
.3619 .54762 L
F
.35714 .55238 m
.35714 .55714 L
.3619 .55714 L
.3619 .55238 L
F
0 0 .976 r
.35714 .55714 m
.35714 .5619 L
.3619 .5619 L
.3619 .55714 L
F
.35714 .5619 m
.35714 .56667 L
.3619 .56667 L
.3619 .5619 L
F
.35714 .56667 m
.35714 .57143 L
.3619 .57143 L
.3619 .56667 L
F
.35714 .57143 m
.35714 .57619 L
.3619 .57619 L
.3619 .57143 L
F
.35714 .57619 m
.35714 .58095 L
.3619 .58095 L
.3619 .57619 L
F
.35714 .58095 m
.35714 .58571 L
.3619 .58571 L
.3619 .58095 L
F
0 0 .98 r
.35714 .58571 m
.35714 .59048 L
.3619 .59048 L
.3619 .58571 L
F
.35714 .59048 m
.35714 .59524 L
.3619 .59524 L
.3619 .59048 L
F
.35714 .59524 m
.35714 .6 L
.3619 .6 L
.3619 .59524 L
F
.35714 .6 m
.35714 .60476 L
.3619 .60476 L
.3619 .6 L
F
.35714 .60476 m
.35714 .60952 L
.3619 .60952 L
.3619 .60476 L
F
.35714 .60952 m
.35714 .61429 L
.3619 .61429 L
.3619 .60952 L
F
0 0 .984 r
.35714 .61429 m
.35714 .61905 L
.3619 .61905 L
.3619 .61429 L
F
.35714 .61905 m
.35714 .62381 L
.3619 .62381 L
.3619 .61905 L
F
.35714 .62381 m
.35714 .62857 L
.3619 .62857 L
.3619 .62381 L
F
.35714 .62857 m
.35714 .63333 L
.3619 .63333 L
.3619 .62857 L
F
.35714 .63333 m
.35714 .6381 L
.3619 .6381 L
.3619 .63333 L
F
.35714 .6381 m
.35714 .64286 L
.3619 .64286 L
.3619 .6381 L
F
0 0 .988 r
.35714 .64286 m
.35714 .64762 L
.3619 .64762 L
.3619 .64286 L
F
.35714 .64762 m
.35714 .65238 L
.3619 .65238 L
.3619 .64762 L
F
.35714 .65238 m
.35714 .65714 L
.3619 .65714 L
.3619 .65238 L
F
.35714 .65714 m
.35714 .6619 L
.3619 .6619 L
.3619 .65714 L
F
.35714 .6619 m
.35714 .66667 L
.3619 .66667 L
.3619 .6619 L
F
.35714 .66667 m
.35714 .67143 L
.3619 .67143 L
.3619 .66667 L
F
.35714 .67143 m
.35714 .67619 L
.3619 .67619 L
.3619 .67143 L
F
.35714 .67619 m
.35714 .68095 L
.3619 .68095 L
.3619 .67619 L
F
.35714 .68095 m
.35714 .68571 L
.3619 .68571 L
.3619 .68095 L
F
.35714 .68571 m
.35714 .69048 L
.3619 .69048 L
.3619 .68571 L
F
.35714 .69048 m
.35714 .69524 L
.3619 .69524 L
.3619 .69048 L
F
.35714 .69524 m
.35714 .7 L
.3619 .7 L
.3619 .69524 L
F
.35714 .7 m
.35714 .70476 L
.3619 .70476 L
.3619 .7 L
F
.35714 .70476 m
.35714 .70952 L
.3619 .70952 L
.3619 .70476 L
F
.35714 .70952 m
.35714 .71429 L
.3619 .71429 L
.3619 .70952 L
F
0 0 .992 r
.35714 .71429 m
.35714 .71905 L
.3619 .71905 L
.3619 .71429 L
F
.35714 .71905 m
.35714 .72381 L
.3619 .72381 L
.3619 .71905 L
F
.35714 .72381 m
.35714 .72857 L
.3619 .72857 L
.3619 .72381 L
F
.35714 .72857 m
.35714 .73333 L
.3619 .73333 L
.3619 .72857 L
F
.35714 .73333 m
.35714 .7381 L
.3619 .7381 L
.3619 .73333 L
F
.35714 .7381 m
.35714 .74286 L
.3619 .74286 L
.3619 .7381 L
F
.35714 .74286 m
.35714 .74762 L
.3619 .74762 L
.3619 .74286 L
F
.35714 .74762 m
.35714 .75238 L
.3619 .75238 L
.3619 .74762 L
F
.35714 .75238 m
.35714 .75714 L
.3619 .75714 L
.3619 .75238 L
F
.35714 .75714 m
.35714 .7619 L
.3619 .7619 L
.3619 .75714 L
F
.35714 .7619 m
.35714 .76667 L
.3619 .76667 L
.3619 .7619 L
F
.35714 .76667 m
.35714 .77143 L
.3619 .77143 L
.3619 .76667 L
F
.35714 .77143 m
.35714 .77619 L
.3619 .77619 L
.3619 .77143 L
F
.35714 .77619 m
.35714 .78095 L
.3619 .78095 L
.3619 .77619 L
F
.35714 .78095 m
.35714 .78571 L
.3619 .78571 L
.3619 .78095 L
F
.35714 .78571 m
.35714 .79048 L
.3619 .79048 L
.3619 .78571 L
F
.35714 .79048 m
.35714 .79524 L
.3619 .79524 L
.3619 .79048 L
F
.35714 .79524 m
.35714 .8 L
.3619 .8 L
.3619 .79524 L
F
.35714 .8 m
.35714 .80476 L
.3619 .80476 L
.3619 .8 L
F
.35714 .80476 m
.35714 .80952 L
.3619 .80952 L
.3619 .80476 L
F
.35714 .80952 m
.35714 .81429 L
.3619 .81429 L
.3619 .80952 L
F
.35714 .81429 m
.35714 .81905 L
.3619 .81905 L
.3619 .81429 L
F
.35714 .81905 m
.35714 .82381 L
.3619 .82381 L
.3619 .81905 L
F
.35714 .82381 m
.35714 .82857 L
.3619 .82857 L
.3619 .82381 L
F
.35714 .82857 m
.35714 .83333 L
.3619 .83333 L
.3619 .82857 L
F
.35714 .83333 m
.35714 .8381 L
.3619 .8381 L
.3619 .83333 L
F
.35714 .8381 m
.35714 .84286 L
.3619 .84286 L
.3619 .8381 L
F
.35714 .84286 m
.35714 .84762 L
.3619 .84762 L
.3619 .84286 L
F
.35714 .84762 m
.35714 .85238 L
.3619 .85238 L
.3619 .84762 L
F
.35714 .85238 m
.35714 .85714 L
.3619 .85714 L
.3619 .85238 L
F
.35714 .85714 m
.35714 .8619 L
.3619 .8619 L
.3619 .85714 L
F
.35714 .8619 m
.35714 .86667 L
.3619 .86667 L
.3619 .8619 L
F
.35714 .86667 m
.35714 .87143 L
.3619 .87143 L
.3619 .86667 L
F
.35714 .87143 m
.35714 .87619 L
.3619 .87619 L
.3619 .87143 L
F
.35714 .87619 m
.35714 .88095 L
.3619 .88095 L
.3619 .87619 L
F
.35714 .88095 m
.35714 .88571 L
.3619 .88571 L
.3619 .88095 L
F
.35714 .88571 m
.35714 .89048 L
.3619 .89048 L
.3619 .88571 L
F
.35714 .89048 m
.35714 .89524 L
.3619 .89524 L
.3619 .89048 L
F
.35714 .89524 m
.35714 .9 L
.3619 .9 L
.3619 .89524 L
F
.35714 .9 m
.35714 .90476 L
.3619 .90476 L
.3619 .9 L
F
.35714 .90476 m
.35714 .90952 L
.3619 .90952 L
.3619 .90476 L
F
.35714 .90952 m
.35714 .91429 L
.3619 .91429 L
.3619 .90952 L
F
.35714 .91429 m
.35714 .91905 L
.3619 .91905 L
.3619 .91429 L
F
.35714 .91905 m
.35714 .92381 L
.3619 .92381 L
.3619 .91905 L
F
0 0 .996 r
.35714 .92381 m
.35714 .92857 L
.3619 .92857 L
.3619 .92381 L
F
.35714 .92857 m
.35714 .93333 L
.3619 .93333 L
.3619 .92857 L
F
.35714 .93333 m
.35714 .9381 L
.3619 .9381 L
.3619 .93333 L
F
.35714 .9381 m
.35714 .94286 L
.3619 .94286 L
.3619 .9381 L
F
.35714 .94286 m
.35714 .94762 L
.3619 .94762 L
.3619 .94286 L
F
.35714 .94762 m
.35714 .95238 L
.3619 .95238 L
.3619 .94762 L
F
.35714 .95238 m
.35714 .95714 L
.3619 .95714 L
.3619 .95238 L
F
.35714 .95714 m
.35714 .9619 L
.3619 .9619 L
.3619 .95714 L
F
.35714 .9619 m
.35714 .96667 L
.3619 .96667 L
.3619 .9619 L
F
.35714 .96667 m
.35714 .97143 L
.3619 .97143 L
.3619 .96667 L
F
.35714 .97143 m
.35714 .97619 L
.3619 .97619 L
.3619 .97143 L
F
.3619 .02381 m
.3619 .02857 L
.36667 .02857 L
.36667 .02381 L
F
.3619 .02857 m
.3619 .03333 L
.36667 .03333 L
.36667 .02857 L
F
.3619 .03333 m
.3619 .0381 L
.36667 .0381 L
.36667 .03333 L
F
.3619 .0381 m
.3619 .04286 L
.36667 .04286 L
.36667 .0381 L
F
.3619 .04286 m
.3619 .04762 L
.36667 .04762 L
.36667 .04286 L
F
.3619 .04762 m
.3619 .05238 L
.36667 .05238 L
.36667 .04762 L
F
.3619 .05238 m
.3619 .05714 L
.36667 .05714 L
.36667 .05238 L
F
.3619 .05714 m
.3619 .0619 L
.36667 .0619 L
.36667 .05714 L
F
.3619 .0619 m
.3619 .06667 L
.36667 .06667 L
.36667 .0619 L
F
.3619 .06667 m
.3619 .07143 L
.36667 .07143 L
.36667 .06667 L
F
.3619 .07143 m
.3619 .07619 L
.36667 .07619 L
.36667 .07143 L
F
.3619 .07619 m
.3619 .08095 L
.36667 .08095 L
.36667 .07619 L
F
0 0 .992 r
.3619 .08095 m
.3619 .08571 L
.36667 .08571 L
.36667 .08095 L
F
.3619 .08571 m
.3619 .09048 L
.36667 .09048 L
.36667 .08571 L
F
.3619 .09048 m
.3619 .09524 L
.36667 .09524 L
.36667 .09048 L
F
.3619 .09524 m
.3619 .1 L
.36667 .1 L
.36667 .09524 L
F
.3619 .1 m
.3619 .10476 L
.36667 .10476 L
.36667 .1 L
F
.3619 .10476 m
.3619 .10952 L
.36667 .10952 L
.36667 .10476 L
F
.3619 .10952 m
.3619 .11429 L
.36667 .11429 L
.36667 .10952 L
F
.3619 .11429 m
.3619 .11905 L
.36667 .11905 L
.36667 .11429 L
F
.3619 .11905 m
.3619 .12381 L
.36667 .12381 L
.36667 .11905 L
F
.3619 .12381 m
.3619 .12857 L
.36667 .12857 L
.36667 .12381 L
F
.3619 .12857 m
.3619 .13333 L
.36667 .13333 L
.36667 .12857 L
F
.3619 .13333 m
.3619 .1381 L
.36667 .1381 L
.36667 .13333 L
F
.3619 .1381 m
.3619 .14286 L
.36667 .14286 L
.36667 .1381 L
F
.3619 .14286 m
.3619 .14762 L
.36667 .14762 L
.36667 .14286 L
F
.3619 .14762 m
.3619 .15238 L
.36667 .15238 L
.36667 .14762 L
F
.3619 .15238 m
.3619 .15714 L
.36667 .15714 L
.36667 .15238 L
F
.3619 .15714 m
.3619 .1619 L
.36667 .1619 L
.36667 .15714 L
F
.3619 .1619 m
.3619 .16667 L
.36667 .16667 L
.36667 .1619 L
F
.3619 .16667 m
.3619 .17143 L
.36667 .17143 L
.36667 .16667 L
F
.3619 .17143 m
.3619 .17619 L
.36667 .17619 L
.36667 .17143 L
F
.3619 .17619 m
.3619 .18095 L
.36667 .18095 L
.36667 .17619 L
F
.3619 .18095 m
.3619 .18571 L
.36667 .18571 L
.36667 .18095 L
F
.3619 .18571 m
.3619 .19048 L
.36667 .19048 L
.36667 .18571 L
F
.3619 .19048 m
.3619 .19524 L
.36667 .19524 L
.36667 .19048 L
F
.3619 .19524 m
.3619 .2 L
.36667 .2 L
.36667 .19524 L
F
.3619 .2 m
.3619 .20476 L
.36667 .20476 L
.36667 .2 L
F
.3619 .20476 m
.3619 .20952 L
.36667 .20952 L
.36667 .20476 L
F
.3619 .20952 m
.3619 .21429 L
.36667 .21429 L
.36667 .20952 L
F
.3619 .21429 m
.3619 .21905 L
.36667 .21905 L
.36667 .21429 L
F
.3619 .21905 m
.3619 .22381 L
.36667 .22381 L
.36667 .21905 L
F
.3619 .22381 m
.3619 .22857 L
.36667 .22857 L
.36667 .22381 L
F
.3619 .22857 m
.3619 .23333 L
.36667 .23333 L
.36667 .22857 L
F
.3619 .23333 m
.3619 .2381 L
.36667 .2381 L
.36667 .23333 L
F
.3619 .2381 m
.3619 .24286 L
.36667 .24286 L
.36667 .2381 L
F
.3619 .24286 m
.3619 .24762 L
.36667 .24762 L
.36667 .24286 L
F
.3619 .24762 m
.3619 .25238 L
.36667 .25238 L
.36667 .24762 L
F
.3619 .25238 m
.3619 .25714 L
.36667 .25714 L
.36667 .25238 L
F
.3619 .25714 m
.3619 .2619 L
.36667 .2619 L
.36667 .25714 L
F
.3619 .2619 m
.3619 .26667 L
.36667 .26667 L
.36667 .2619 L
F
.3619 .26667 m
.3619 .27143 L
.36667 .27143 L
.36667 .26667 L
F
.3619 .27143 m
.3619 .27619 L
.36667 .27619 L
.36667 .27143 L
F
.3619 .27619 m
.3619 .28095 L
.36667 .28095 L
.36667 .27619 L
F
.3619 .28095 m
.3619 .28571 L
.36667 .28571 L
.36667 .28095 L
F
0 0 .988 r
.3619 .28571 m
.3619 .29048 L
.36667 .29048 L
.36667 .28571 L
F
.3619 .29048 m
.3619 .29524 L
.36667 .29524 L
.36667 .29048 L
F
.3619 .29524 m
.3619 .3 L
.36667 .3 L
.36667 .29524 L
F
.3619 .3 m
.3619 .30476 L
.36667 .30476 L
.36667 .3 L
F
.3619 .30476 m
.3619 .30952 L
.36667 .30952 L
.36667 .30476 L
F
.3619 .30952 m
.3619 .31429 L
.36667 .31429 L
.36667 .30952 L
F
.3619 .31429 m
.3619 .31905 L
.36667 .31905 L
.36667 .31429 L
F
.3619 .31905 m
.3619 .32381 L
.36667 .32381 L
.36667 .31905 L
F
.3619 .32381 m
.3619 .32857 L
.36667 .32857 L
.36667 .32381 L
F
.3619 .32857 m
.3619 .33333 L
.36667 .33333 L
.36667 .32857 L
F
.3619 .33333 m
.3619 .3381 L
.36667 .3381 L
.36667 .33333 L
F
.3619 .3381 m
.3619 .34286 L
.36667 .34286 L
.36667 .3381 L
F
.3619 .34286 m
.3619 .34762 L
.36667 .34762 L
.36667 .34286 L
F
.3619 .34762 m
.3619 .35238 L
.36667 .35238 L
.36667 .34762 L
F
.3619 .35238 m
.3619 .35714 L
.36667 .35714 L
.36667 .35238 L
F
.3619 .35714 m
.3619 .3619 L
.36667 .3619 L
.36667 .35714 L
F
0 0 .984 r
.3619 .3619 m
.3619 .36667 L
.36667 .36667 L
.36667 .3619 L
F
.3619 .36667 m
.3619 .37143 L
.36667 .37143 L
.36667 .36667 L
F
.3619 .37143 m
.3619 .37619 L
.36667 .37619 L
.36667 .37143 L
F
.3619 .37619 m
.3619 .38095 L
.36667 .38095 L
.36667 .37619 L
F
.3619 .38095 m
.3619 .38571 L
.36667 .38571 L
.36667 .38095 L
F
.3619 .38571 m
.3619 .39048 L
.36667 .39048 L
.36667 .38571 L
F
0 0 .98 r
.3619 .39048 m
.3619 .39524 L
.36667 .39524 L
.36667 .39048 L
F
.3619 .39524 m
.3619 .4 L
.36667 .4 L
.36667 .39524 L
F
.3619 .4 m
.3619 .40476 L
.36667 .40476 L
.36667 .4 L
F
0 0 .976 r
.3619 .40476 m
.3619 .40952 L
.36667 .40952 L
.36667 .40476 L
F
.3619 .40952 m
.3619 .41429 L
.36667 .41429 L
.36667 .40952 L
F
.3619 .41429 m
.3619 .41905 L
.36667 .41905 L
.36667 .41429 L
F
.3619 .41905 m
.3619 .42381 L
.36667 .42381 L
.36667 .41905 L
F
.3619 .42381 m
.3619 .42857 L
.36667 .42857 L
.36667 .42381 L
F
.3619 .42857 m
.3619 .43333 L
.36667 .43333 L
.36667 .42857 L
F
.3619 .43333 m
.3619 .4381 L
.36667 .4381 L
.36667 .43333 L
F
0 0 .973 r
.3619 .4381 m
.3619 .44286 L
.36667 .44286 L
.36667 .4381 L
F
.3619 .44286 m
.3619 .44762 L
.36667 .44762 L
.36667 .44286 L
F
.3619 .44762 m
.3619 .45238 L
.36667 .45238 L
.36667 .44762 L
F
0 0 .969 r
.3619 .45238 m
.3619 .45714 L
.36667 .45714 L
.36667 .45238 L
F
.3619 .45714 m
.3619 .4619 L
.36667 .4619 L
.36667 .45714 L
F
0 0 .965 r
.3619 .4619 m
.3619 .46667 L
.36667 .46667 L
.36667 .4619 L
F
.3619 .46667 m
.3619 .47143 L
.36667 .47143 L
.36667 .46667 L
F
0 0 .953 r
.3619 .47143 m
.3619 .47619 L
.36667 .47619 L
.36667 .47143 L
F
0 0 .941 r
.3619 .47619 m
.3619 .48095 L
.36667 .48095 L
.36667 .47619 L
F
0 0 .918 r
.3619 .48095 m
.3619 .48571 L
.36667 .48571 L
.36667 .48095 L
F
0 0 .761 r
.3619 .48571 m
.3619 .49048 L
.36667 .49048 L
.36667 .48571 L
F
0 0 0 r
.3619 .49048 m
.3619 .49524 L
.36667 .49524 L
.36667 .49048 L
F
.3619 .49524 m
.3619 .5 L
.36667 .5 L
.36667 .49524 L
F
.3619 .5 m
.3619 .50476 L
.36667 .50476 L
.36667 .5 L
F
.3619 .50476 m
.3619 .50952 L
.36667 .50952 L
.36667 .50476 L
F
.3619 .50952 m
.3619 .51429 L
.36667 .51429 L
.36667 .50952 L
F
0 0 .761 r
.3619 .51429 m
.3619 .51905 L
.36667 .51905 L
.36667 .51429 L
F
0 0 .918 r
.3619 .51905 m
.3619 .52381 L
.36667 .52381 L
.36667 .51905 L
F
0 0 .941 r
.3619 .52381 m
.3619 .52857 L
.36667 .52857 L
.36667 .52381 L
F
0 0 .953 r
.3619 .52857 m
.3619 .53333 L
.36667 .53333 L
.36667 .52857 L
F
0 0 .965 r
.3619 .53333 m
.3619 .5381 L
.36667 .5381 L
.36667 .53333 L
F
.3619 .5381 m
.3619 .54286 L
.36667 .54286 L
.36667 .5381 L
F
0 0 .969 r
.3619 .54286 m
.3619 .54762 L
.36667 .54762 L
.36667 .54286 L
F
.3619 .54762 m
.3619 .55238 L
.36667 .55238 L
.36667 .54762 L
F
0 0 .973 r
.3619 .55238 m
.3619 .55714 L
.36667 .55714 L
.36667 .55238 L
F
.3619 .55714 m
.3619 .5619 L
.36667 .5619 L
.36667 .55714 L
F
.3619 .5619 m
.3619 .56667 L
.36667 .56667 L
.36667 .5619 L
F
0 0 .976 r
.3619 .56667 m
.3619 .57143 L
.36667 .57143 L
.36667 .56667 L
F
.3619 .57143 m
.3619 .57619 L
.36667 .57619 L
.36667 .57143 L
F
.3619 .57619 m
.3619 .58095 L
.36667 .58095 L
.36667 .57619 L
F
.3619 .58095 m
.3619 .58571 L
.36667 .58571 L
.36667 .58095 L
F
.3619 .58571 m
.3619 .59048 L
.36667 .59048 L
.36667 .58571 L
F
.3619 .59048 m
.3619 .59524 L
.36667 .59524 L
.36667 .59048 L
F
.3619 .59524 m
.3619 .6 L
.36667 .6 L
.36667 .59524 L
F
0 0 .98 r
.3619 .6 m
.3619 .60476 L
.36667 .60476 L
.36667 .6 L
F
.3619 .60476 m
.3619 .60952 L
.36667 .60952 L
.36667 .60476 L
F
.3619 .60952 m
.3619 .61429 L
.36667 .61429 L
.36667 .60952 L
F
0 0 .984 r
.3619 .61429 m
.3619 .61905 L
.36667 .61905 L
.36667 .61429 L
F
.3619 .61905 m
.3619 .62381 L
.36667 .62381 L
.36667 .61905 L
F
.3619 .62381 m
.3619 .62857 L
.36667 .62857 L
.36667 .62381 L
F
.3619 .62857 m
.3619 .63333 L
.36667 .63333 L
.36667 .62857 L
F
.3619 .63333 m
.3619 .6381 L
.36667 .6381 L
.36667 .63333 L
F
.3619 .6381 m
.3619 .64286 L
.36667 .64286 L
.36667 .6381 L
F
0 0 .988 r
.3619 .64286 m
.3619 .64762 L
.36667 .64762 L
.36667 .64286 L
F
.3619 .64762 m
.3619 .65238 L
.36667 .65238 L
.36667 .64762 L
F
.3619 .65238 m
.3619 .65714 L
.36667 .65714 L
.36667 .65238 L
F
.3619 .65714 m
.3619 .6619 L
.36667 .6619 L
.36667 .65714 L
F
.3619 .6619 m
.3619 .66667 L
.36667 .66667 L
.36667 .6619 L
F
.3619 .66667 m
.3619 .67143 L
.36667 .67143 L
.36667 .66667 L
F
.3619 .67143 m
.3619 .67619 L
.36667 .67619 L
.36667 .67143 L
F
.3619 .67619 m
.3619 .68095 L
.36667 .68095 L
.36667 .67619 L
F
.3619 .68095 m
.3619 .68571 L
.36667 .68571 L
.36667 .68095 L
F
.3619 .68571 m
.3619 .69048 L
.36667 .69048 L
.36667 .68571 L
F
.3619 .69048 m
.3619 .69524 L
.36667 .69524 L
.36667 .69048 L
F
.3619 .69524 m
.3619 .7 L
.36667 .7 L
.36667 .69524 L
F
.3619 .7 m
.3619 .70476 L
.36667 .70476 L
.36667 .7 L
F
.3619 .70476 m
.3619 .70952 L
.36667 .70952 L
.36667 .70476 L
F
.3619 .70952 m
.3619 .71429 L
.36667 .71429 L
.36667 .70952 L
F
.3619 .71429 m
.3619 .71905 L
.36667 .71905 L
.36667 .71429 L
F
0 0 .992 r
.3619 .71905 m
.3619 .72381 L
.36667 .72381 L
.36667 .71905 L
F
.3619 .72381 m
.3619 .72857 L
.36667 .72857 L
.36667 .72381 L
F
.3619 .72857 m
.3619 .73333 L
.36667 .73333 L
.36667 .72857 L
F
.3619 .73333 m
.3619 .7381 L
.36667 .7381 L
.36667 .73333 L
F
.3619 .7381 m
.3619 .74286 L
.36667 .74286 L
.36667 .7381 L
F
.3619 .74286 m
.3619 .74762 L
.36667 .74762 L
.36667 .74286 L
F
.3619 .74762 m
.3619 .75238 L
.36667 .75238 L
.36667 .74762 L
F
.3619 .75238 m
.3619 .75714 L
.36667 .75714 L
.36667 .75238 L
F
.3619 .75714 m
.3619 .7619 L
.36667 .7619 L
.36667 .75714 L
F
.3619 .7619 m
.3619 .76667 L
.36667 .76667 L
.36667 .7619 L
F
.3619 .76667 m
.3619 .77143 L
.36667 .77143 L
.36667 .76667 L
F
.3619 .77143 m
.3619 .77619 L
.36667 .77619 L
.36667 .77143 L
F
.3619 .77619 m
.3619 .78095 L
.36667 .78095 L
.36667 .77619 L
F
.3619 .78095 m
.3619 .78571 L
.36667 .78571 L
.36667 .78095 L
F
.3619 .78571 m
.3619 .79048 L
.36667 .79048 L
.36667 .78571 L
F
.3619 .79048 m
.3619 .79524 L
.36667 .79524 L
.36667 .79048 L
F
.3619 .79524 m
.3619 .8 L
.36667 .8 L
.36667 .79524 L
F
.3619 .8 m
.3619 .80476 L
.36667 .80476 L
.36667 .8 L
F
.3619 .80476 m
.3619 .80952 L
.36667 .80952 L
.36667 .80476 L
F
.3619 .80952 m
.3619 .81429 L
.36667 .81429 L
.36667 .80952 L
F
.3619 .81429 m
.3619 .81905 L
.36667 .81905 L
.36667 .81429 L
F
.3619 .81905 m
.3619 .82381 L
.36667 .82381 L
.36667 .81905 L
F
.3619 .82381 m
.3619 .82857 L
.36667 .82857 L
.36667 .82381 L
F
.3619 .82857 m
.3619 .83333 L
.36667 .83333 L
.36667 .82857 L
F
.3619 .83333 m
.3619 .8381 L
.36667 .8381 L
.36667 .83333 L
F
.3619 .8381 m
.3619 .84286 L
.36667 .84286 L
.36667 .8381 L
F
.3619 .84286 m
.3619 .84762 L
.36667 .84762 L
.36667 .84286 L
F
.3619 .84762 m
.3619 .85238 L
.36667 .85238 L
.36667 .84762 L
F
.3619 .85238 m
.3619 .85714 L
.36667 .85714 L
.36667 .85238 L
F
.3619 .85714 m
.3619 .8619 L
.36667 .8619 L
.36667 .85714 L
F
.3619 .8619 m
.3619 .86667 L
.36667 .86667 L
.36667 .8619 L
F
.3619 .86667 m
.3619 .87143 L
.36667 .87143 L
.36667 .86667 L
F
.3619 .87143 m
.3619 .87619 L
.36667 .87619 L
.36667 .87143 L
F
.3619 .87619 m
.3619 .88095 L
.36667 .88095 L
.36667 .87619 L
F
.3619 .88095 m
.3619 .88571 L
.36667 .88571 L
.36667 .88095 L
F
.3619 .88571 m
.3619 .89048 L
.36667 .89048 L
.36667 .88571 L
F
.3619 .89048 m
.3619 .89524 L
.36667 .89524 L
.36667 .89048 L
F
.3619 .89524 m
.3619 .9 L
.36667 .9 L
.36667 .89524 L
F
.3619 .9 m
.3619 .90476 L
.36667 .90476 L
.36667 .9 L
F
.3619 .90476 m
.3619 .90952 L
.36667 .90952 L
.36667 .90476 L
F
.3619 .90952 m
.3619 .91429 L
.36667 .91429 L
.36667 .90952 L
F
.3619 .91429 m
.3619 .91905 L
.36667 .91905 L
.36667 .91429 L
F
.3619 .91905 m
.3619 .92381 L
.36667 .92381 L
.36667 .91905 L
F
0 0 .996 r
.3619 .92381 m
.3619 .92857 L
.36667 .92857 L
.36667 .92381 L
F
.3619 .92857 m
.3619 .93333 L
.36667 .93333 L
.36667 .92857 L
F
.3619 .93333 m
.3619 .9381 L
.36667 .9381 L
.36667 .93333 L
F
.3619 .9381 m
.3619 .94286 L
.36667 .94286 L
.36667 .9381 L
F
.3619 .94286 m
.3619 .94762 L
.36667 .94762 L
.36667 .94286 L
F
.3619 .94762 m
.3619 .95238 L
.36667 .95238 L
.36667 .94762 L
F
.3619 .95238 m
.3619 .95714 L
.36667 .95714 L
.36667 .95238 L
F
.3619 .95714 m
.3619 .9619 L
.36667 .9619 L
.36667 .95714 L
F
.3619 .9619 m
.3619 .96667 L
.36667 .96667 L
.36667 .9619 L
F
.3619 .96667 m
.3619 .97143 L
.36667 .97143 L
.36667 .96667 L
F
.3619 .97143 m
.3619 .97619 L
.36667 .97619 L
.36667 .97143 L
F
.36667 .02381 m
.36667 .02857 L
.37143 .02857 L
.37143 .02381 L
F
.36667 .02857 m
.36667 .03333 L
.37143 .03333 L
.37143 .02857 L
F
.36667 .03333 m
.36667 .0381 L
.37143 .0381 L
.37143 .03333 L
F
.36667 .0381 m
.36667 .04286 L
.37143 .04286 L
.37143 .0381 L
F
.36667 .04286 m
.36667 .04762 L
.37143 .04762 L
.37143 .04286 L
F
.36667 .04762 m
.36667 .05238 L
.37143 .05238 L
.37143 .04762 L
F
.36667 .05238 m
.36667 .05714 L
.37143 .05714 L
.37143 .05238 L
F
.36667 .05714 m
.36667 .0619 L
.37143 .0619 L
.37143 .05714 L
F
.36667 .0619 m
.36667 .06667 L
.37143 .06667 L
.37143 .0619 L
F
.36667 .06667 m
.36667 .07143 L
.37143 .07143 L
.37143 .06667 L
F
.36667 .07143 m
.36667 .07619 L
.37143 .07619 L
.37143 .07143 L
F
0 0 .992 r
.36667 .07619 m
.36667 .08095 L
.37143 .08095 L
.37143 .07619 L
F
.36667 .08095 m
.36667 .08571 L
.37143 .08571 L
.37143 .08095 L
F
.36667 .08571 m
.36667 .09048 L
.37143 .09048 L
.37143 .08571 L
F
.36667 .09048 m
.36667 .09524 L
.37143 .09524 L
.37143 .09048 L
F
.36667 .09524 m
.36667 .1 L
.37143 .1 L
.37143 .09524 L
F
.36667 .1 m
.36667 .10476 L
.37143 .10476 L
.37143 .1 L
F
.36667 .10476 m
.36667 .10952 L
.37143 .10952 L
.37143 .10476 L
F
.36667 .10952 m
.36667 .11429 L
.37143 .11429 L
.37143 .10952 L
F
.36667 .11429 m
.36667 .11905 L
.37143 .11905 L
.37143 .11429 L
F
.36667 .11905 m
.36667 .12381 L
.37143 .12381 L
.37143 .11905 L
F
.36667 .12381 m
.36667 .12857 L
.37143 .12857 L
.37143 .12381 L
F
.36667 .12857 m
.36667 .13333 L
.37143 .13333 L
.37143 .12857 L
F
.36667 .13333 m
.36667 .1381 L
.37143 .1381 L
.37143 .13333 L
F
.36667 .1381 m
.36667 .14286 L
.37143 .14286 L
.37143 .1381 L
F
.36667 .14286 m
.36667 .14762 L
.37143 .14762 L
.37143 .14286 L
F
.36667 .14762 m
.36667 .15238 L
.37143 .15238 L
.37143 .14762 L
F
.36667 .15238 m
.36667 .15714 L
.37143 .15714 L
.37143 .15238 L
F
.36667 .15714 m
.36667 .1619 L
.37143 .1619 L
.37143 .15714 L
F
.36667 .1619 m
.36667 .16667 L
.37143 .16667 L
.37143 .1619 L
F
.36667 .16667 m
.36667 .17143 L
.37143 .17143 L
.37143 .16667 L
F
.36667 .17143 m
.36667 .17619 L
.37143 .17619 L
.37143 .17143 L
F
.36667 .17619 m
.36667 .18095 L
.37143 .18095 L
.37143 .17619 L
F
.36667 .18095 m
.36667 .18571 L
.37143 .18571 L
.37143 .18095 L
F
.36667 .18571 m
.36667 .19048 L
.37143 .19048 L
.37143 .18571 L
F
.36667 .19048 m
.36667 .19524 L
.37143 .19524 L
.37143 .19048 L
F
.36667 .19524 m
.36667 .2 L
.37143 .2 L
.37143 .19524 L
F
.36667 .2 m
.36667 .20476 L
.37143 .20476 L
.37143 .2 L
F
.36667 .20476 m
.36667 .20952 L
.37143 .20952 L
.37143 .20476 L
F
.36667 .20952 m
.36667 .21429 L
.37143 .21429 L
.37143 .20952 L
F
.36667 .21429 m
.36667 .21905 L
.37143 .21905 L
.37143 .21429 L
F
.36667 .21905 m
.36667 .22381 L
.37143 .22381 L
.37143 .21905 L
F
.36667 .22381 m
.36667 .22857 L
.37143 .22857 L
.37143 .22381 L
F
.36667 .22857 m
.36667 .23333 L
.37143 .23333 L
.37143 .22857 L
F
.36667 .23333 m
.36667 .2381 L
.37143 .2381 L
.37143 .23333 L
F
.36667 .2381 m
.36667 .24286 L
.37143 .24286 L
.37143 .2381 L
F
.36667 .24286 m
.36667 .24762 L
.37143 .24762 L
.37143 .24286 L
F
.36667 .24762 m
.36667 .25238 L
.37143 .25238 L
.37143 .24762 L
F
.36667 .25238 m
.36667 .25714 L
.37143 .25714 L
.37143 .25238 L
F
.36667 .25714 m
.36667 .2619 L
.37143 .2619 L
.37143 .25714 L
F
.36667 .2619 m
.36667 .26667 L
.37143 .26667 L
.37143 .2619 L
F
.36667 .26667 m
.36667 .27143 L
.37143 .27143 L
.37143 .26667 L
F
.36667 .27143 m
.36667 .27619 L
.37143 .27619 L
.37143 .27143 L
F
.36667 .27619 m
.36667 .28095 L
.37143 .28095 L
.37143 .27619 L
F
.36667 .28095 m
.36667 .28571 L
.37143 .28571 L
.37143 .28095 L
F
0 0 .988 r
.36667 .28571 m
.36667 .29048 L
.37143 .29048 L
.37143 .28571 L
F
.36667 .29048 m
.36667 .29524 L
.37143 .29524 L
.37143 .29048 L
F
.36667 .29524 m
.36667 .3 L
.37143 .3 L
.37143 .29524 L
F
.36667 .3 m
.36667 .30476 L
.37143 .30476 L
.37143 .3 L
F
.36667 .30476 m
.36667 .30952 L
.37143 .30952 L
.37143 .30476 L
F
.36667 .30952 m
.36667 .31429 L
.37143 .31429 L
.37143 .30952 L
F
.36667 .31429 m
.36667 .31905 L
.37143 .31905 L
.37143 .31429 L
F
.36667 .31905 m
.36667 .32381 L
.37143 .32381 L
.37143 .31905 L
F
.36667 .32381 m
.36667 .32857 L
.37143 .32857 L
.37143 .32381 L
F
.36667 .32857 m
.36667 .33333 L
.37143 .33333 L
.37143 .32857 L
F
.36667 .33333 m
.36667 .3381 L
.37143 .3381 L
.37143 .33333 L
F
.36667 .3381 m
.36667 .34286 L
.37143 .34286 L
.37143 .3381 L
F
.36667 .34286 m
.36667 .34762 L
.37143 .34762 L
.37143 .34286 L
F
.36667 .34762 m
.36667 .35238 L
.37143 .35238 L
.37143 .34762 L
F
.36667 .35238 m
.36667 .35714 L
.37143 .35714 L
.37143 .35238 L
F
0 0 .984 r
.36667 .35714 m
.36667 .3619 L
.37143 .3619 L
.37143 .35714 L
F
.36667 .3619 m
.36667 .36667 L
.37143 .36667 L
.37143 .3619 L
F
.36667 .36667 m
.36667 .37143 L
.37143 .37143 L
.37143 .36667 L
F
.36667 .37143 m
.36667 .37619 L
.37143 .37619 L
.37143 .37143 L
F
.36667 .37619 m
.36667 .38095 L
.37143 .38095 L
.37143 .37619 L
F
.36667 .38095 m
.36667 .38571 L
.37143 .38571 L
.37143 .38095 L
F
0 0 .98 r
.36667 .38571 m
.36667 .39048 L
.37143 .39048 L
.37143 .38571 L
F
.36667 .39048 m
.36667 .39524 L
.37143 .39524 L
.37143 .39048 L
F
0 0 .976 r
.36667 .39524 m
.36667 .4 L
.37143 .4 L
.37143 .39524 L
F
.36667 .4 m
.36667 .40476 L
.37143 .40476 L
.37143 .4 L
F
.36667 .40476 m
.36667 .40952 L
.37143 .40952 L
.37143 .40476 L
F
0 0 .973 r
.36667 .40952 m
.36667 .41429 L
.37143 .41429 L
.37143 .40952 L
F
.36667 .41429 m
.36667 .41905 L
.37143 .41905 L
.37143 .41429 L
F
.36667 .41905 m
.36667 .42381 L
.37143 .42381 L
.37143 .41905 L
F
.36667 .42381 m
.36667 .42857 L
.37143 .42857 L
.37143 .42381 L
F
.36667 .42857 m
.36667 .43333 L
.37143 .43333 L
.37143 .42857 L
F
.36667 .43333 m
.36667 .4381 L
.37143 .4381 L
.37143 .43333 L
F
.36667 .4381 m
.36667 .44286 L
.37143 .44286 L
.37143 .4381 L
F
.36667 .44286 m
.36667 .44762 L
.37143 .44762 L
.37143 .44286 L
F
0 0 .969 r
.36667 .44762 m
.36667 .45238 L
.37143 .45238 L
.37143 .44762 L
F
.36667 .45238 m
.36667 .45714 L
.37143 .45714 L
.37143 .45238 L
F
0 0 .965 r
.36667 .45714 m
.36667 .4619 L
.37143 .4619 L
.37143 .45714 L
F
.36667 .4619 m
.36667 .46667 L
.37143 .46667 L
.37143 .4619 L
F
0 0 .961 r
.36667 .46667 m
.36667 .47143 L
.37143 .47143 L
.37143 .46667 L
F
0 0 .953 r
.36667 .47143 m
.36667 .47619 L
.37143 .47619 L
.37143 .47143 L
F
0 0 .945 r
.36667 .47619 m
.36667 .48095 L
.37143 .48095 L
.37143 .47619 L
F
0 0 .902 r
.36667 .48095 m
.36667 .48571 L
.37143 .48571 L
.37143 .48095 L
F
0 0 0 r
.36667 .48571 m
.36667 .49048 L
.37143 .49048 L
.37143 .48571 L
F
.36667 .49048 m
.36667 .49524 L
.37143 .49524 L
.37143 .49048 L
F
.36667 .49524 m
.36667 .5 L
.37143 .5 L
.37143 .49524 L
F
.36667 .5 m
.36667 .50476 L
.37143 .50476 L
.37143 .5 L
F
.36667 .50476 m
.36667 .50952 L
.37143 .50952 L
.37143 .50476 L
F
.36667 .50952 m
.36667 .51429 L
.37143 .51429 L
.37143 .50952 L
F
.36667 .51429 m
.36667 .51905 L
.37143 .51905 L
.37143 .51429 L
F
0 0 .902 r
.36667 .51905 m
.36667 .52381 L
.37143 .52381 L
.37143 .51905 L
F
0 0 .945 r
.36667 .52381 m
.36667 .52857 L
.37143 .52857 L
.37143 .52381 L
F
0 0 .953 r
.36667 .52857 m
.36667 .53333 L
.37143 .53333 L
.37143 .52857 L
F
0 0 .961 r
.36667 .53333 m
.36667 .5381 L
.37143 .5381 L
.37143 .53333 L
F
0 0 .965 r
.36667 .5381 m
.36667 .54286 L
.37143 .54286 L
.37143 .5381 L
F
.36667 .54286 m
.36667 .54762 L
.37143 .54762 L
.37143 .54286 L
F
0 0 .969 r
.36667 .54762 m
.36667 .55238 L
.37143 .55238 L
.37143 .54762 L
F
.36667 .55238 m
.36667 .55714 L
.37143 .55714 L
.37143 .55238 L
F
0 0 .973 r
.36667 .55714 m
.36667 .5619 L
.37143 .5619 L
.37143 .55714 L
F
.36667 .5619 m
.36667 .56667 L
.37143 .56667 L
.37143 .5619 L
F
.36667 .56667 m
.36667 .57143 L
.37143 .57143 L
.37143 .56667 L
F
.36667 .57143 m
.36667 .57619 L
.37143 .57619 L
.37143 .57143 L
F
.36667 .57619 m
.36667 .58095 L
.37143 .58095 L
.37143 .57619 L
F
.36667 .58095 m
.36667 .58571 L
.37143 .58571 L
.37143 .58095 L
F
.36667 .58571 m
.36667 .59048 L
.37143 .59048 L
.37143 .58571 L
F
.36667 .59048 m
.36667 .59524 L
.37143 .59524 L
.37143 .59048 L
F
0 0 .976 r
.36667 .59524 m
.36667 .6 L
.37143 .6 L
.37143 .59524 L
F
.36667 .6 m
.36667 .60476 L
.37143 .60476 L
.37143 .6 L
F
.36667 .60476 m
.36667 .60952 L
.37143 .60952 L
.37143 .60476 L
F
0 0 .98 r
.36667 .60952 m
.36667 .61429 L
.37143 .61429 L
.37143 .60952 L
F
.36667 .61429 m
.36667 .61905 L
.37143 .61905 L
.37143 .61429 L
F
0 0 .984 r
.36667 .61905 m
.36667 .62381 L
.37143 .62381 L
.37143 .61905 L
F
.36667 .62381 m
.36667 .62857 L
.37143 .62857 L
.37143 .62381 L
F
.36667 .62857 m
.36667 .63333 L
.37143 .63333 L
.37143 .62857 L
F
.36667 .63333 m
.36667 .6381 L
.37143 .6381 L
.37143 .63333 L
F
.36667 .6381 m
.36667 .64286 L
.37143 .64286 L
.37143 .6381 L
F
.36667 .64286 m
.36667 .64762 L
.37143 .64762 L
.37143 .64286 L
F
0 0 .988 r
.36667 .64762 m
.36667 .65238 L
.37143 .65238 L
.37143 .64762 L
F
.36667 .65238 m
.36667 .65714 L
.37143 .65714 L
.37143 .65238 L
F
.36667 .65714 m
.36667 .6619 L
.37143 .6619 L
.37143 .65714 L
F
.36667 .6619 m
.36667 .66667 L
.37143 .66667 L
.37143 .6619 L
F
.36667 .66667 m
.36667 .67143 L
.37143 .67143 L
.37143 .66667 L
F
.36667 .67143 m
.36667 .67619 L
.37143 .67619 L
.37143 .67143 L
F
.36667 .67619 m
.36667 .68095 L
.37143 .68095 L
.37143 .67619 L
F
.36667 .68095 m
.36667 .68571 L
.37143 .68571 L
.37143 .68095 L
F
.36667 .68571 m
.36667 .69048 L
.37143 .69048 L
.37143 .68571 L
F
.36667 .69048 m
.36667 .69524 L
.37143 .69524 L
.37143 .69048 L
F
.36667 .69524 m
.36667 .7 L
.37143 .7 L
.37143 .69524 L
F
.36667 .7 m
.36667 .70476 L
.37143 .70476 L
.37143 .7 L
F
.36667 .70476 m
.36667 .70952 L
.37143 .70952 L
.37143 .70476 L
F
.36667 .70952 m
.36667 .71429 L
.37143 .71429 L
.37143 .70952 L
F
.36667 .71429 m
.36667 .71905 L
.37143 .71905 L
.37143 .71429 L
F
0 0 .992 r
.36667 .71905 m
.36667 .72381 L
.37143 .72381 L
.37143 .71905 L
F
.36667 .72381 m
.36667 .72857 L
.37143 .72857 L
.37143 .72381 L
F
.36667 .72857 m
.36667 .73333 L
.37143 .73333 L
.37143 .72857 L
F
.36667 .73333 m
.36667 .7381 L
.37143 .7381 L
.37143 .73333 L
F
.36667 .7381 m
.36667 .74286 L
.37143 .74286 L
.37143 .7381 L
F
.36667 .74286 m
.36667 .74762 L
.37143 .74762 L
.37143 .74286 L
F
.36667 .74762 m
.36667 .75238 L
.37143 .75238 L
.37143 .74762 L
F
.36667 .75238 m
.36667 .75714 L
.37143 .75714 L
.37143 .75238 L
F
.36667 .75714 m
.36667 .7619 L
.37143 .7619 L
.37143 .75714 L
F
.36667 .7619 m
.36667 .76667 L
.37143 .76667 L
.37143 .7619 L
F
.36667 .76667 m
.36667 .77143 L
.37143 .77143 L
.37143 .76667 L
F
.36667 .77143 m
.36667 .77619 L
.37143 .77619 L
.37143 .77143 L
F
.36667 .77619 m
.36667 .78095 L
.37143 .78095 L
.37143 .77619 L
F
.36667 .78095 m
.36667 .78571 L
.37143 .78571 L
.37143 .78095 L
F
.36667 .78571 m
.36667 .79048 L
.37143 .79048 L
.37143 .78571 L
F
.36667 .79048 m
.36667 .79524 L
.37143 .79524 L
.37143 .79048 L
F
.36667 .79524 m
.36667 .8 L
.37143 .8 L
.37143 .79524 L
F
.36667 .8 m
.36667 .80476 L
.37143 .80476 L
.37143 .8 L
F
.36667 .80476 m
.36667 .80952 L
.37143 .80952 L
.37143 .80476 L
F
.36667 .80952 m
.36667 .81429 L
.37143 .81429 L
.37143 .80952 L
F
.36667 .81429 m
.36667 .81905 L
.37143 .81905 L
.37143 .81429 L
F
.36667 .81905 m
.36667 .82381 L
.37143 .82381 L
.37143 .81905 L
F
.36667 .82381 m
.36667 .82857 L
.37143 .82857 L
.37143 .82381 L
F
.36667 .82857 m
.36667 .83333 L
.37143 .83333 L
.37143 .82857 L
F
.36667 .83333 m
.36667 .8381 L
.37143 .8381 L
.37143 .83333 L
F
.36667 .8381 m
.36667 .84286 L
.37143 .84286 L
.37143 .8381 L
F
.36667 .84286 m
.36667 .84762 L
.37143 .84762 L
.37143 .84286 L
F
.36667 .84762 m
.36667 .85238 L
.37143 .85238 L
.37143 .84762 L
F
.36667 .85238 m
.36667 .85714 L
.37143 .85714 L
.37143 .85238 L
F
.36667 .85714 m
.36667 .8619 L
.37143 .8619 L
.37143 .85714 L
F
.36667 .8619 m
.36667 .86667 L
.37143 .86667 L
.37143 .8619 L
F
.36667 .86667 m
.36667 .87143 L
.37143 .87143 L
.37143 .86667 L
F
.36667 .87143 m
.36667 .87619 L
.37143 .87619 L
.37143 .87143 L
F
.36667 .87619 m
.36667 .88095 L
.37143 .88095 L
.37143 .87619 L
F
.36667 .88095 m
.36667 .88571 L
.37143 .88571 L
.37143 .88095 L
F
.36667 .88571 m
.36667 .89048 L
.37143 .89048 L
.37143 .88571 L
F
.36667 .89048 m
.36667 .89524 L
.37143 .89524 L
.37143 .89048 L
F
.36667 .89524 m
.36667 .9 L
.37143 .9 L
.37143 .89524 L
F
.36667 .9 m
.36667 .90476 L
.37143 .90476 L
.37143 .9 L
F
.36667 .90476 m
.36667 .90952 L
.37143 .90952 L
.37143 .90476 L
F
.36667 .90952 m
.36667 .91429 L
.37143 .91429 L
.37143 .90952 L
F
.36667 .91429 m
.36667 .91905 L
.37143 .91905 L
.37143 .91429 L
F
.36667 .91905 m
.36667 .92381 L
.37143 .92381 L
.37143 .91905 L
F
.36667 .92381 m
.36667 .92857 L
.37143 .92857 L
.37143 .92381 L
F
0 0 .996 r
.36667 .92857 m
.36667 .93333 L
.37143 .93333 L
.37143 .92857 L
F
.36667 .93333 m
.36667 .9381 L
.37143 .9381 L
.37143 .93333 L
F
.36667 .9381 m
.36667 .94286 L
.37143 .94286 L
.37143 .9381 L
F
.36667 .94286 m
.36667 .94762 L
.37143 .94762 L
.37143 .94286 L
F
.36667 .94762 m
.36667 .95238 L
.37143 .95238 L
.37143 .94762 L
F
.36667 .95238 m
.36667 .95714 L
.37143 .95714 L
.37143 .95238 L
F
.36667 .95714 m
.36667 .9619 L
.37143 .9619 L
.37143 .95714 L
F
.36667 .9619 m
.36667 .96667 L
.37143 .96667 L
.37143 .9619 L
F
.36667 .96667 m
.36667 .97143 L
.37143 .97143 L
.37143 .96667 L
F
.36667 .97143 m
.36667 .97619 L
.37143 .97619 L
.37143 .97143 L
F
.37143 .02381 m
.37143 .02857 L
.37619 .02857 L
.37619 .02381 L
F
.37143 .02857 m
.37143 .03333 L
.37619 .03333 L
.37619 .02857 L
F
.37143 .03333 m
.37143 .0381 L
.37619 .0381 L
.37619 .03333 L
F
.37143 .0381 m
.37143 .04286 L
.37619 .04286 L
.37619 .0381 L
F
.37143 .04286 m
.37143 .04762 L
.37619 .04762 L
.37619 .04286 L
F
.37143 .04762 m
.37143 .05238 L
.37619 .05238 L
.37619 .04762 L
F
.37143 .05238 m
.37143 .05714 L
.37619 .05714 L
.37619 .05238 L
F
.37143 .05714 m
.37143 .0619 L
.37619 .0619 L
.37619 .05714 L
F
.37143 .0619 m
.37143 .06667 L
.37619 .06667 L
.37619 .0619 L
F
.37143 .06667 m
.37143 .07143 L
.37619 .07143 L
.37619 .06667 L
F
.37143 .07143 m
.37143 .07619 L
.37619 .07619 L
.37619 .07143 L
F
0 0 .992 r
.37143 .07619 m
.37143 .08095 L
.37619 .08095 L
.37619 .07619 L
F
.37143 .08095 m
.37143 .08571 L
.37619 .08571 L
.37619 .08095 L
F
.37143 .08571 m
.37143 .09048 L
.37619 .09048 L
.37619 .08571 L
F
.37143 .09048 m
.37143 .09524 L
.37619 .09524 L
.37619 .09048 L
F
.37143 .09524 m
.37143 .1 L
.37619 .1 L
.37619 .09524 L
F
.37143 .1 m
.37143 .10476 L
.37619 .10476 L
.37619 .1 L
F
.37143 .10476 m
.37143 .10952 L
.37619 .10952 L
.37619 .10476 L
F
.37143 .10952 m
.37143 .11429 L
.37619 .11429 L
.37619 .10952 L
F
.37143 .11429 m
.37143 .11905 L
.37619 .11905 L
.37619 .11429 L
F
.37143 .11905 m
.37143 .12381 L
.37619 .12381 L
.37619 .11905 L
F
.37143 .12381 m
.37143 .12857 L
.37619 .12857 L
.37619 .12381 L
F
.37143 .12857 m
.37143 .13333 L
.37619 .13333 L
.37619 .12857 L
F
.37143 .13333 m
.37143 .1381 L
.37619 .1381 L
.37619 .13333 L
F
.37143 .1381 m
.37143 .14286 L
.37619 .14286 L
.37619 .1381 L
F
.37143 .14286 m
.37143 .14762 L
.37619 .14762 L
.37619 .14286 L
F
.37143 .14762 m
.37143 .15238 L
.37619 .15238 L
.37619 .14762 L
F
.37143 .15238 m
.37143 .15714 L
.37619 .15714 L
.37619 .15238 L
F
.37143 .15714 m
.37143 .1619 L
.37619 .1619 L
.37619 .15714 L
F
.37143 .1619 m
.37143 .16667 L
.37619 .16667 L
.37619 .1619 L
F
.37143 .16667 m
.37143 .17143 L
.37619 .17143 L
.37619 .16667 L
F
.37143 .17143 m
.37143 .17619 L
.37619 .17619 L
.37619 .17143 L
F
.37143 .17619 m
.37143 .18095 L
.37619 .18095 L
.37619 .17619 L
F
.37143 .18095 m
.37143 .18571 L
.37619 .18571 L
.37619 .18095 L
F
.37143 .18571 m
.37143 .19048 L
.37619 .19048 L
.37619 .18571 L
F
.37143 .19048 m
.37143 .19524 L
.37619 .19524 L
.37619 .19048 L
F
.37143 .19524 m
.37143 .2 L
.37619 .2 L
.37619 .19524 L
F
.37143 .2 m
.37143 .20476 L
.37619 .20476 L
.37619 .2 L
F
.37143 .20476 m
.37143 .20952 L
.37619 .20952 L
.37619 .20476 L
F
.37143 .20952 m
.37143 .21429 L
.37619 .21429 L
.37619 .20952 L
F
.37143 .21429 m
.37143 .21905 L
.37619 .21905 L
.37619 .21429 L
F
.37143 .21905 m
.37143 .22381 L
.37619 .22381 L
.37619 .21905 L
F
.37143 .22381 m
.37143 .22857 L
.37619 .22857 L
.37619 .22381 L
F
.37143 .22857 m
.37143 .23333 L
.37619 .23333 L
.37619 .22857 L
F
.37143 .23333 m
.37143 .2381 L
.37619 .2381 L
.37619 .23333 L
F
.37143 .2381 m
.37143 .24286 L
.37619 .24286 L
.37619 .2381 L
F
.37143 .24286 m
.37143 .24762 L
.37619 .24762 L
.37619 .24286 L
F
.37143 .24762 m
.37143 .25238 L
.37619 .25238 L
.37619 .24762 L
F
.37143 .25238 m
.37143 .25714 L
.37619 .25714 L
.37619 .25238 L
F
.37143 .25714 m
.37143 .2619 L
.37619 .2619 L
.37619 .25714 L
F
.37143 .2619 m
.37143 .26667 L
.37619 .26667 L
.37619 .2619 L
F
.37143 .26667 m
.37143 .27143 L
.37619 .27143 L
.37619 .26667 L
F
.37143 .27143 m
.37143 .27619 L
.37619 .27619 L
.37619 .27143 L
F
.37143 .27619 m
.37143 .28095 L
.37619 .28095 L
.37619 .27619 L
F
0 0 .988 r
.37143 .28095 m
.37143 .28571 L
.37619 .28571 L
.37619 .28095 L
F
.37143 .28571 m
.37143 .29048 L
.37619 .29048 L
.37619 .28571 L
F
.37143 .29048 m
.37143 .29524 L
.37619 .29524 L
.37619 .29048 L
F
.37143 .29524 m
.37143 .3 L
.37619 .3 L
.37619 .29524 L
F
.37143 .3 m
.37143 .30476 L
.37619 .30476 L
.37619 .3 L
F
.37143 .30476 m
.37143 .30952 L
.37619 .30952 L
.37619 .30476 L
F
.37143 .30952 m
.37143 .31429 L
.37619 .31429 L
.37619 .30952 L
F
.37143 .31429 m
.37143 .31905 L
.37619 .31905 L
.37619 .31429 L
F
.37143 .31905 m
.37143 .32381 L
.37619 .32381 L
.37619 .31905 L
F
.37143 .32381 m
.37143 .32857 L
.37619 .32857 L
.37619 .32381 L
F
.37143 .32857 m
.37143 .33333 L
.37619 .33333 L
.37619 .32857 L
F
.37143 .33333 m
.37143 .3381 L
.37619 .3381 L
.37619 .33333 L
F
.37143 .3381 m
.37143 .34286 L
.37619 .34286 L
.37619 .3381 L
F
.37143 .34286 m
.37143 .34762 L
.37619 .34762 L
.37619 .34286 L
F
.37143 .34762 m
.37143 .35238 L
.37619 .35238 L
.37619 .34762 L
F
.37143 .35238 m
.37143 .35714 L
.37619 .35714 L
.37619 .35238 L
F
0 0 .984 r
.37143 .35714 m
.37143 .3619 L
.37619 .3619 L
.37619 .35714 L
F
.37143 .3619 m
.37143 .36667 L
.37619 .36667 L
.37619 .3619 L
F
.37143 .36667 m
.37143 .37143 L
.37619 .37143 L
.37619 .36667 L
F
.37143 .37143 m
.37143 .37619 L
.37619 .37619 L
.37619 .37143 L
F
.37143 .37619 m
.37143 .38095 L
.37619 .38095 L
.37619 .37619 L
F
.37143 .38095 m
.37143 .38571 L
.37619 .38571 L
.37619 .38095 L
F
0 0 .98 r
.37143 .38571 m
.37143 .39048 L
.37619 .39048 L
.37619 .38571 L
F
0 0 .976 r
.37143 .39048 m
.37143 .39524 L
.37619 .39524 L
.37619 .39048 L
F
0 0 .965 r
.37143 .39524 m
.37143 .4 L
.37619 .4 L
.37619 .39524 L
F
0 0 .957 r
.37143 .4 m
.37143 .40476 L
.37619 .40476 L
.37619 .4 L
F
0 0 .969 r
.37143 .40476 m
.37143 .40952 L
.37619 .40952 L
.37619 .40476 L
F
.37143 .40952 m
.37143 .41429 L
.37619 .41429 L
.37619 .40952 L
F
0 0 .965 r
.37143 .41429 m
.37143 .41905 L
.37619 .41905 L
.37619 .41429 L
F
0 0 .969 r
.37143 .41905 m
.37143 .42381 L
.37619 .42381 L
.37619 .41905 L
F
.37143 .42381 m
.37143 .42857 L
.37619 .42857 L
.37619 .42381 L
F
0 0 .973 r
.37143 .42857 m
.37143 .43333 L
.37619 .43333 L
.37619 .42857 L
F
.37143 .43333 m
.37143 .4381 L
.37619 .4381 L
.37619 .43333 L
F
0 0 .969 r
.37143 .4381 m
.37143 .44286 L
.37619 .44286 L
.37619 .4381 L
F
.37143 .44286 m
.37143 .44762 L
.37619 .44762 L
.37619 .44286 L
F
.37143 .44762 m
.37143 .45238 L
.37619 .45238 L
.37619 .44762 L
F
0 0 .953 r
.37143 .45238 m
.37143 .45714 L
.37619 .45714 L
.37619 .45238 L
F
0 0 .961 r
.37143 .45714 m
.37143 .4619 L
.37619 .4619 L
.37619 .45714 L
F
.37143 .4619 m
.37143 .46667 L
.37619 .46667 L
.37619 .4619 L
F
0 0 .957 r
.37143 .46667 m
.37143 .47143 L
.37619 .47143 L
.37619 .46667 L
F
0 0 .953 r
.37143 .47143 m
.37143 .47619 L
.37619 .47619 L
.37619 .47143 L
F
0 0 .945 r
.37143 .47619 m
.37143 .48095 L
.37619 .48095 L
.37619 .47619 L
F
0 0 .922 r
.37143 .48095 m
.37143 .48571 L
.37619 .48571 L
.37619 .48095 L
F
0 0 .227 r
.37143 .48571 m
.37143 .49048 L
.37619 .49048 L
.37619 .48571 L
F
0 0 0 r
.37143 .49048 m
.37143 .49524 L
.37619 .49524 L
.37619 .49048 L
F
.37143 .49524 m
.37143 .5 L
.37619 .5 L
.37619 .49524 L
F
.37143 .5 m
.37143 .50476 L
.37619 .50476 L
.37619 .5 L
F
.37143 .50476 m
.37143 .50952 L
.37619 .50952 L
.37619 .50476 L
F
.37143 .50952 m
.37143 .51429 L
.37619 .51429 L
.37619 .50952 L
F
0 0 .227 r
.37143 .51429 m
.37143 .51905 L
.37619 .51905 L
.37619 .51429 L
F
0 0 .922 r
.37143 .51905 m
.37143 .52381 L
.37619 .52381 L
.37619 .51905 L
F
0 0 .945 r
.37143 .52381 m
.37143 .52857 L
.37619 .52857 L
.37619 .52381 L
F
0 0 .953 r
.37143 .52857 m
.37143 .53333 L
.37619 .53333 L
.37619 .52857 L
F
0 0 .957 r
.37143 .53333 m
.37143 .5381 L
.37619 .5381 L
.37619 .53333 L
F
0 0 .961 r
.37143 .5381 m
.37143 .54286 L
.37619 .54286 L
.37619 .5381 L
F
.37143 .54286 m
.37143 .54762 L
.37619 .54762 L
.37619 .54286 L
F
0 0 .953 r
.37143 .54762 m
.37143 .55238 L
.37619 .55238 L
.37619 .54762 L
F
0 0 .969 r
.37143 .55238 m
.37143 .55714 L
.37619 .55714 L
.37619 .55238 L
F
.37143 .55714 m
.37143 .5619 L
.37619 .5619 L
.37619 .55714 L
F
.37143 .5619 m
.37143 .56667 L
.37619 .56667 L
.37619 .5619 L
F
0 0 .973 r
.37143 .56667 m
.37143 .57143 L
.37619 .57143 L
.37619 .56667 L
F
.37143 .57143 m
.37143 .57619 L
.37619 .57619 L
.37619 .57143 L
F
0 0 .969 r
.37143 .57619 m
.37143 .58095 L
.37619 .58095 L
.37619 .57619 L
F
.37143 .58095 m
.37143 .58571 L
.37619 .58571 L
.37619 .58095 L
F
0 0 .965 r
.37143 .58571 m
.37143 .59048 L
.37619 .59048 L
.37619 .58571 L
F
0 0 .969 r
.37143 .59048 m
.37143 .59524 L
.37619 .59524 L
.37619 .59048 L
F
.37143 .59524 m
.37143 .6 L
.37619 .6 L
.37619 .59524 L
F
0 0 .957 r
.37143 .6 m
.37143 .60476 L
.37619 .60476 L
.37619 .6 L
F
0 0 .965 r
.37143 .60476 m
.37143 .60952 L
.37619 .60952 L
.37619 .60476 L
F
0 0 .976 r
.37143 .60952 m
.37143 .61429 L
.37619 .61429 L
.37619 .60952 L
F
0 0 .98 r
.37143 .61429 m
.37143 .61905 L
.37619 .61905 L
.37619 .61429 L
F
0 0 .984 r
.37143 .61905 m
.37143 .62381 L
.37619 .62381 L
.37619 .61905 L
F
.37143 .62381 m
.37143 .62857 L
.37619 .62857 L
.37619 .62381 L
F
.37143 .62857 m
.37143 .63333 L
.37619 .63333 L
.37619 .62857 L
F
.37143 .63333 m
.37143 .6381 L
.37619 .6381 L
.37619 .63333 L
F
.37143 .6381 m
.37143 .64286 L
.37619 .64286 L
.37619 .6381 L
F
.37143 .64286 m
.37143 .64762 L
.37619 .64762 L
.37619 .64286 L
F
0 0 .988 r
.37143 .64762 m
.37143 .65238 L
.37619 .65238 L
.37619 .64762 L
F
.37143 .65238 m
.37143 .65714 L
.37619 .65714 L
.37619 .65238 L
F
.37143 .65714 m
.37143 .6619 L
.37619 .6619 L
.37619 .65714 L
F
.37143 .6619 m
.37143 .66667 L
.37619 .66667 L
.37619 .6619 L
F
.37143 .66667 m
.37143 .67143 L
.37619 .67143 L
.37619 .66667 L
F
.37143 .67143 m
.37143 .67619 L
.37619 .67619 L
.37619 .67143 L
F
.37143 .67619 m
.37143 .68095 L
.37619 .68095 L
.37619 .67619 L
F
.37143 .68095 m
.37143 .68571 L
.37619 .68571 L
.37619 .68095 L
F
.37143 .68571 m
.37143 .69048 L
.37619 .69048 L
.37619 .68571 L
F
.37143 .69048 m
.37143 .69524 L
.37619 .69524 L
.37619 .69048 L
F
.37143 .69524 m
.37143 .7 L
.37619 .7 L
.37619 .69524 L
F
.37143 .7 m
.37143 .70476 L
.37619 .70476 L
.37619 .7 L
F
.37143 .70476 m
.37143 .70952 L
.37619 .70952 L
.37619 .70476 L
F
.37143 .70952 m
.37143 .71429 L
.37619 .71429 L
.37619 .70952 L
F
.37143 .71429 m
.37143 .71905 L
.37619 .71905 L
.37619 .71429 L
F
.37143 .71905 m
.37143 .72381 L
.37619 .72381 L
.37619 .71905 L
F
0 0 .992 r
.37143 .72381 m
.37143 .72857 L
.37619 .72857 L
.37619 .72381 L
F
.37143 .72857 m
.37143 .73333 L
.37619 .73333 L
.37619 .72857 L
F
.37143 .73333 m
.37143 .7381 L
.37619 .7381 L
.37619 .73333 L
F
.37143 .7381 m
.37143 .74286 L
.37619 .74286 L
.37619 .7381 L
F
.37143 .74286 m
.37143 .74762 L
.37619 .74762 L
.37619 .74286 L
F
.37143 .74762 m
.37143 .75238 L
.37619 .75238 L
.37619 .74762 L
F
.37143 .75238 m
.37143 .75714 L
.37619 .75714 L
.37619 .75238 L
F
.37143 .75714 m
.37143 .7619 L
.37619 .7619 L
.37619 .75714 L
F
.37143 .7619 m
.37143 .76667 L
.37619 .76667 L
.37619 .7619 L
F
.37143 .76667 m
.37143 .77143 L
.37619 .77143 L
.37619 .76667 L
F
.37143 .77143 m
.37143 .77619 L
.37619 .77619 L
.37619 .77143 L
F
.37143 .77619 m
.37143 .78095 L
.37619 .78095 L
.37619 .77619 L
F
.37143 .78095 m
.37143 .78571 L
.37619 .78571 L
.37619 .78095 L
F
.37143 .78571 m
.37143 .79048 L
.37619 .79048 L
.37619 .78571 L
F
.37143 .79048 m
.37143 .79524 L
.37619 .79524 L
.37619 .79048 L
F
.37143 .79524 m
.37143 .8 L
.37619 .8 L
.37619 .79524 L
F
.37143 .8 m
.37143 .80476 L
.37619 .80476 L
.37619 .8 L
F
.37143 .80476 m
.37143 .80952 L
.37619 .80952 L
.37619 .80476 L
F
.37143 .80952 m
.37143 .81429 L
.37619 .81429 L
.37619 .80952 L
F
.37143 .81429 m
.37143 .81905 L
.37619 .81905 L
.37619 .81429 L
F
.37143 .81905 m
.37143 .82381 L
.37619 .82381 L
.37619 .81905 L
F
.37143 .82381 m
.37143 .82857 L
.37619 .82857 L
.37619 .82381 L
F
.37143 .82857 m
.37143 .83333 L
.37619 .83333 L
.37619 .82857 L
F
.37143 .83333 m
.37143 .8381 L
.37619 .8381 L
.37619 .83333 L
F
.37143 .8381 m
.37143 .84286 L
.37619 .84286 L
.37619 .8381 L
F
.37143 .84286 m
.37143 .84762 L
.37619 .84762 L
.37619 .84286 L
F
.37143 .84762 m
.37143 .85238 L
.37619 .85238 L
.37619 .84762 L
F
.37143 .85238 m
.37143 .85714 L
.37619 .85714 L
.37619 .85238 L
F
.37143 .85714 m
.37143 .8619 L
.37619 .8619 L
.37619 .85714 L
F
.37143 .8619 m
.37143 .86667 L
.37619 .86667 L
.37619 .8619 L
F
.37143 .86667 m
.37143 .87143 L
.37619 .87143 L
.37619 .86667 L
F
.37143 .87143 m
.37143 .87619 L
.37619 .87619 L
.37619 .87143 L
F
.37143 .87619 m
.37143 .88095 L
.37619 .88095 L
.37619 .87619 L
F
.37143 .88095 m
.37143 .88571 L
.37619 .88571 L
.37619 .88095 L
F
.37143 .88571 m
.37143 .89048 L
.37619 .89048 L
.37619 .88571 L
F
.37143 .89048 m
.37143 .89524 L
.37619 .89524 L
.37619 .89048 L
F
.37143 .89524 m
.37143 .9 L
.37619 .9 L
.37619 .89524 L
F
.37143 .9 m
.37143 .90476 L
.37619 .90476 L
.37619 .9 L
F
.37143 .90476 m
.37143 .90952 L
.37619 .90952 L
.37619 .90476 L
F
.37143 .90952 m
.37143 .91429 L
.37619 .91429 L
.37619 .90952 L
F
.37143 .91429 m
.37143 .91905 L
.37619 .91905 L
.37619 .91429 L
F
.37143 .91905 m
.37143 .92381 L
.37619 .92381 L
.37619 .91905 L
F
.37143 .92381 m
.37143 .92857 L
.37619 .92857 L
.37619 .92381 L
F
0 0 .996 r
.37143 .92857 m
.37143 .93333 L
.37619 .93333 L
.37619 .92857 L
F
.37143 .93333 m
.37143 .9381 L
.37619 .9381 L
.37619 .93333 L
F
.37143 .9381 m
.37143 .94286 L
.37619 .94286 L
.37619 .9381 L
F
.37143 .94286 m
.37143 .94762 L
.37619 .94762 L
.37619 .94286 L
F
.37143 .94762 m
.37143 .95238 L
.37619 .95238 L
.37619 .94762 L
F
.37143 .95238 m
.37143 .95714 L
.37619 .95714 L
.37619 .95238 L
F
.37143 .95714 m
.37143 .9619 L
.37619 .9619 L
.37619 .95714 L
F
.37143 .9619 m
.37143 .96667 L
.37619 .96667 L
.37619 .9619 L
F
.37143 .96667 m
.37143 .97143 L
.37619 .97143 L
.37619 .96667 L
F
.37143 .97143 m
.37143 .97619 L
.37619 .97619 L
.37619 .97143 L
F
.37619 .02381 m
.37619 .02857 L
.38095 .02857 L
.38095 .02381 L
F
.37619 .02857 m
.37619 .03333 L
.38095 .03333 L
.38095 .02857 L
F
.37619 .03333 m
.37619 .0381 L
.38095 .0381 L
.38095 .03333 L
F
.37619 .0381 m
.37619 .04286 L
.38095 .04286 L
.38095 .0381 L
F
.37619 .04286 m
.37619 .04762 L
.38095 .04762 L
.38095 .04286 L
F
.37619 .04762 m
.37619 .05238 L
.38095 .05238 L
.38095 .04762 L
F
.37619 .05238 m
.37619 .05714 L
.38095 .05714 L
.38095 .05238 L
F
.37619 .05714 m
.37619 .0619 L
.38095 .0619 L
.38095 .05714 L
F
.37619 .0619 m
.37619 .06667 L
.38095 .06667 L
.38095 .0619 L
F
.37619 .06667 m
.37619 .07143 L
.38095 .07143 L
.38095 .06667 L
F
.37619 .07143 m
.37619 .07619 L
.38095 .07619 L
.38095 .07143 L
F
0 0 .992 r
.37619 .07619 m
.37619 .08095 L
.38095 .08095 L
.38095 .07619 L
F
.37619 .08095 m
.37619 .08571 L
.38095 .08571 L
.38095 .08095 L
F
.37619 .08571 m
.37619 .09048 L
.38095 .09048 L
.38095 .08571 L
F
.37619 .09048 m
.37619 .09524 L
.38095 .09524 L
.38095 .09048 L
F
.37619 .09524 m
.37619 .1 L
.38095 .1 L
.38095 .09524 L
F
.37619 .1 m
.37619 .10476 L
.38095 .10476 L
.38095 .1 L
F
.37619 .10476 m
.37619 .10952 L
.38095 .10952 L
.38095 .10476 L
F
.37619 .10952 m
.37619 .11429 L
.38095 .11429 L
.38095 .10952 L
F
.37619 .11429 m
.37619 .11905 L
.38095 .11905 L
.38095 .11429 L
F
.37619 .11905 m
.37619 .12381 L
.38095 .12381 L
.38095 .11905 L
F
.37619 .12381 m
.37619 .12857 L
.38095 .12857 L
.38095 .12381 L
F
.37619 .12857 m
.37619 .13333 L
.38095 .13333 L
.38095 .12857 L
F
.37619 .13333 m
.37619 .1381 L
.38095 .1381 L
.38095 .13333 L
F
.37619 .1381 m
.37619 .14286 L
.38095 .14286 L
.38095 .1381 L
F
.37619 .14286 m
.37619 .14762 L
.38095 .14762 L
.38095 .14286 L
F
.37619 .14762 m
.37619 .15238 L
.38095 .15238 L
.38095 .14762 L
F
.37619 .15238 m
.37619 .15714 L
.38095 .15714 L
.38095 .15238 L
F
.37619 .15714 m
.37619 .1619 L
.38095 .1619 L
.38095 .15714 L
F
.37619 .1619 m
.37619 .16667 L
.38095 .16667 L
.38095 .1619 L
F
.37619 .16667 m
.37619 .17143 L
.38095 .17143 L
.38095 .16667 L
F
.37619 .17143 m
.37619 .17619 L
.38095 .17619 L
.38095 .17143 L
F
.37619 .17619 m
.37619 .18095 L
.38095 .18095 L
.38095 .17619 L
F
.37619 .18095 m
.37619 .18571 L
.38095 .18571 L
.38095 .18095 L
F
.37619 .18571 m
.37619 .19048 L
.38095 .19048 L
.38095 .18571 L
F
.37619 .19048 m
.37619 .19524 L
.38095 .19524 L
.38095 .19048 L
F
.37619 .19524 m
.37619 .2 L
.38095 .2 L
.38095 .19524 L
F
.37619 .2 m
.37619 .20476 L
.38095 .20476 L
.38095 .2 L
F
.37619 .20476 m
.37619 .20952 L
.38095 .20952 L
.38095 .20476 L
F
.37619 .20952 m
.37619 .21429 L
.38095 .21429 L
.38095 .20952 L
F
.37619 .21429 m
.37619 .21905 L
.38095 .21905 L
.38095 .21429 L
F
.37619 .21905 m
.37619 .22381 L
.38095 .22381 L
.38095 .21905 L
F
.37619 .22381 m
.37619 .22857 L
.38095 .22857 L
.38095 .22381 L
F
.37619 .22857 m
.37619 .23333 L
.38095 .23333 L
.38095 .22857 L
F
.37619 .23333 m
.37619 .2381 L
.38095 .2381 L
.38095 .23333 L
F
.37619 .2381 m
.37619 .24286 L
.38095 .24286 L
.38095 .2381 L
F
.37619 .24286 m
.37619 .24762 L
.38095 .24762 L
.38095 .24286 L
F
.37619 .24762 m
.37619 .25238 L
.38095 .25238 L
.38095 .24762 L
F
.37619 .25238 m
.37619 .25714 L
.38095 .25714 L
.38095 .25238 L
F
.37619 .25714 m
.37619 .2619 L
.38095 .2619 L
.38095 .25714 L
F
.37619 .2619 m
.37619 .26667 L
.38095 .26667 L
.38095 .2619 L
F
.37619 .26667 m
.37619 .27143 L
.38095 .27143 L
.38095 .26667 L
F
.37619 .27143 m
.37619 .27619 L
.38095 .27619 L
.38095 .27143 L
F
0 0 .988 r
.37619 .27619 m
.37619 .28095 L
.38095 .28095 L
.38095 .27619 L
F
.37619 .28095 m
.37619 .28571 L
.38095 .28571 L
.38095 .28095 L
F
.37619 .28571 m
.37619 .29048 L
.38095 .29048 L
.38095 .28571 L
F
.37619 .29048 m
.37619 .29524 L
.38095 .29524 L
.38095 .29048 L
F
.37619 .29524 m
.37619 .3 L
.38095 .3 L
.38095 .29524 L
F
.37619 .3 m
.37619 .30476 L
.38095 .30476 L
.38095 .3 L
F
.37619 .30476 m
.37619 .30952 L
.38095 .30952 L
.38095 .30476 L
F
.37619 .30952 m
.37619 .31429 L
.38095 .31429 L
.38095 .30952 L
F
.37619 .31429 m
.37619 .31905 L
.38095 .31905 L
.38095 .31429 L
F
.37619 .31905 m
.37619 .32381 L
.38095 .32381 L
.38095 .31905 L
F
.37619 .32381 m
.37619 .32857 L
.38095 .32857 L
.38095 .32381 L
F
.37619 .32857 m
.37619 .33333 L
.38095 .33333 L
.38095 .32857 L
F
.37619 .33333 m
.37619 .3381 L
.38095 .3381 L
.38095 .33333 L
F
.37619 .3381 m
.37619 .34286 L
.38095 .34286 L
.38095 .3381 L
F
.37619 .34286 m
.37619 .34762 L
.38095 .34762 L
.38095 .34286 L
F
.37619 .34762 m
.37619 .35238 L
.38095 .35238 L
.38095 .34762 L
F
0 0 .984 r
.37619 .35238 m
.37619 .35714 L
.38095 .35714 L
.38095 .35238 L
F
.37619 .35714 m
.37619 .3619 L
.38095 .3619 L
.38095 .35714 L
F
.37619 .3619 m
.37619 .36667 L
.38095 .36667 L
.38095 .3619 L
F
.37619 .36667 m
.37619 .37143 L
.38095 .37143 L
.38095 .36667 L
F
.37619 .37143 m
.37619 .37619 L
.38095 .37619 L
.38095 .37143 L
F
.37619 .37619 m
.37619 .38095 L
.38095 .38095 L
.38095 .37619 L
F
0 0 .98 r
.37619 .38095 m
.37619 .38571 L
.38095 .38571 L
.38095 .38095 L
F
.37619 .38571 m
.37619 .39048 L
.38095 .39048 L
.38095 .38571 L
F
0 0 .976 r
.37619 .39048 m
.37619 .39524 L
.38095 .39524 L
.38095 .39048 L
F
0 0 .973 r
.37619 .39524 m
.37619 .4 L
.38095 .4 L
.38095 .39524 L
F
0 0 .961 r
.37619 .4 m
.37619 .40476 L
.38095 .40476 L
.38095 .4 L
F
.37619 .40476 m
.37619 .40952 L
.38095 .40952 L
.38095 .40476 L
F
0 0 .957 r
.37619 .40952 m
.37619 .41429 L
.38095 .41429 L
.38095 .40952 L
F
0 0 .949 r
.37619 .41429 m
.37619 .41905 L
.38095 .41905 L
.38095 .41429 L
F
0 0 .957 r
.37619 .41905 m
.37619 .42381 L
.38095 .42381 L
.38095 .41905 L
F
0 0 .965 r
.37619 .42381 m
.37619 .42857 L
.38095 .42857 L
.38095 .42381 L
F
0 0 .969 r
.37619 .42857 m
.37619 .43333 L
.38095 .43333 L
.38095 .42857 L
F
.37619 .43333 m
.37619 .4381 L
.38095 .4381 L
.38095 .43333 L
F
.37619 .4381 m
.37619 .44286 L
.38095 .44286 L
.38095 .4381 L
F
.37619 .44286 m
.37619 .44762 L
.38095 .44762 L
.38095 .44286 L
F
0 0 .965 r
.37619 .44762 m
.37619 .45238 L
.38095 .45238 L
.38095 .44762 L
F
0 0 .953 r
.37619 .45238 m
.37619 .45714 L
.38095 .45714 L
.38095 .45238 L
F
0 0 .863 r
.37619 .45714 m
.37619 .4619 L
.38095 .4619 L
.38095 .45714 L
F
0 0 .953 r
.37619 .4619 m
.37619 .46667 L
.38095 .46667 L
.38095 .4619 L
F
0 0 .949 r
.37619 .46667 m
.37619 .47143 L
.38095 .47143 L
.38095 .46667 L
F
0 0 .812 r
.37619 .47143 m
.37619 .47619 L
.38095 .47619 L
.38095 .47143 L
F
0 0 .941 r
.37619 .47619 m
.37619 .48095 L
.38095 .48095 L
.38095 .47619 L
F
0 0 .929 r
.37619 .48095 m
.37619 .48571 L
.38095 .48571 L
.38095 .48095 L
F
0 0 .871 r
.37619 .48571 m
.37619 .49048 L
.38095 .49048 L
.38095 .48571 L
F
0 0 0 r
.37619 .49048 m
.37619 .49524 L
.38095 .49524 L
.38095 .49048 L
F
.37619 .49524 m
.37619 .5 L
.38095 .5 L
.38095 .49524 L
F
.37619 .5 m
.37619 .50476 L
.38095 .50476 L
.38095 .5 L
F
.37619 .50476 m
.37619 .50952 L
.38095 .50952 L
.38095 .50476 L
F
.37619 .50952 m
.37619 .51429 L
.38095 .51429 L
.38095 .50952 L
F
0 0 .871 r
.37619 .51429 m
.37619 .51905 L
.38095 .51905 L
.38095 .51429 L
F
0 0 .929 r
.37619 .51905 m
.37619 .52381 L
.38095 .52381 L
.38095 .51905 L
F
0 0 .941 r
.37619 .52381 m
.37619 .52857 L
.38095 .52857 L
.38095 .52381 L
F
0 0 .812 r
.37619 .52857 m
.37619 .53333 L
.38095 .53333 L
.38095 .52857 L
F
0 0 .949 r
.37619 .53333 m
.37619 .5381 L
.38095 .5381 L
.38095 .53333 L
F
0 0 .953 r
.37619 .5381 m
.37619 .54286 L
.38095 .54286 L
.38095 .5381 L
F
0 0 .863 r
.37619 .54286 m
.37619 .54762 L
.38095 .54762 L
.38095 .54286 L
F
0 0 .953 r
.37619 .54762 m
.37619 .55238 L
.38095 .55238 L
.38095 .54762 L
F
0 0 .965 r
.37619 .55238 m
.37619 .55714 L
.38095 .55714 L
.38095 .55238 L
F
0 0 .969 r
.37619 .55714 m
.37619 .5619 L
.38095 .5619 L
.38095 .55714 L
F
.37619 .5619 m
.37619 .56667 L
.38095 .56667 L
.38095 .5619 L
F
.37619 .56667 m
.37619 .57143 L
.38095 .57143 L
.38095 .56667 L
F
.37619 .57143 m
.37619 .57619 L
.38095 .57619 L
.38095 .57143 L
F
0 0 .965 r
.37619 .57619 m
.37619 .58095 L
.38095 .58095 L
.38095 .57619 L
F
0 0 .957 r
.37619 .58095 m
.37619 .58571 L
.38095 .58571 L
.38095 .58095 L
F
0 0 .949 r
.37619 .58571 m
.37619 .59048 L
.38095 .59048 L
.38095 .58571 L
F
0 0 .957 r
.37619 .59048 m
.37619 .59524 L
.38095 .59524 L
.38095 .59048 L
F
0 0 .961 r
.37619 .59524 m
.37619 .6 L
.38095 .6 L
.38095 .59524 L
F
.37619 .6 m
.37619 .60476 L
.38095 .60476 L
.38095 .6 L
F
0 0 .973 r
.37619 .60476 m
.37619 .60952 L
.38095 .60952 L
.38095 .60476 L
F
0 0 .976 r
.37619 .60952 m
.37619 .61429 L
.38095 .61429 L
.38095 .60952 L
F
0 0 .98 r
.37619 .61429 m
.37619 .61905 L
.38095 .61905 L
.38095 .61429 L
F
.37619 .61905 m
.37619 .62381 L
.38095 .62381 L
.38095 .61905 L
F
0 0 .984 r
.37619 .62381 m
.37619 .62857 L
.38095 .62857 L
.38095 .62381 L
F
.37619 .62857 m
.37619 .63333 L
.38095 .63333 L
.38095 .62857 L
F
.37619 .63333 m
.37619 .6381 L
.38095 .6381 L
.38095 .63333 L
F
.37619 .6381 m
.37619 .64286 L
.38095 .64286 L
.38095 .6381 L
F
.37619 .64286 m
.37619 .64762 L
.38095 .64762 L
.38095 .64286 L
F
.37619 .64762 m
.37619 .65238 L
.38095 .65238 L
.38095 .64762 L
F
0 0 .988 r
.37619 .65238 m
.37619 .65714 L
.38095 .65714 L
.38095 .65238 L
F
.37619 .65714 m
.37619 .6619 L
.38095 .6619 L
.38095 .65714 L
F
.37619 .6619 m
.37619 .66667 L
.38095 .66667 L
.38095 .6619 L
F
.37619 .66667 m
.37619 .67143 L
.38095 .67143 L
.38095 .66667 L
F
.37619 .67143 m
.37619 .67619 L
.38095 .67619 L
.38095 .67143 L
F
.37619 .67619 m
.37619 .68095 L
.38095 .68095 L
.38095 .67619 L
F
.37619 .68095 m
.37619 .68571 L
.38095 .68571 L
.38095 .68095 L
F
.37619 .68571 m
.37619 .69048 L
.38095 .69048 L
.38095 .68571 L
F
.37619 .69048 m
.37619 .69524 L
.38095 .69524 L
.38095 .69048 L
F
.37619 .69524 m
.37619 .7 L
.38095 .7 L
.38095 .69524 L
F
.37619 .7 m
.37619 .70476 L
.38095 .70476 L
.38095 .7 L
F
.37619 .70476 m
.37619 .70952 L
.38095 .70952 L
.38095 .70476 L
F
.37619 .70952 m
.37619 .71429 L
.38095 .71429 L
.38095 .70952 L
F
.37619 .71429 m
.37619 .71905 L
.38095 .71905 L
.38095 .71429 L
F
.37619 .71905 m
.37619 .72381 L
.38095 .72381 L
.38095 .71905 L
F
.37619 .72381 m
.37619 .72857 L
.38095 .72857 L
.38095 .72381 L
F
0 0 .992 r
.37619 .72857 m
.37619 .73333 L
.38095 .73333 L
.38095 .72857 L
F
.37619 .73333 m
.37619 .7381 L
.38095 .7381 L
.38095 .73333 L
F
.37619 .7381 m
.37619 .74286 L
.38095 .74286 L
.38095 .7381 L
F
.37619 .74286 m
.37619 .74762 L
.38095 .74762 L
.38095 .74286 L
F
.37619 .74762 m
.37619 .75238 L
.38095 .75238 L
.38095 .74762 L
F
.37619 .75238 m
.37619 .75714 L
.38095 .75714 L
.38095 .75238 L
F
.37619 .75714 m
.37619 .7619 L
.38095 .7619 L
.38095 .75714 L
F
.37619 .7619 m
.37619 .76667 L
.38095 .76667 L
.38095 .7619 L
F
.37619 .76667 m
.37619 .77143 L
.38095 .77143 L
.38095 .76667 L
F
.37619 .77143 m
.37619 .77619 L
.38095 .77619 L
.38095 .77143 L
F
.37619 .77619 m
.37619 .78095 L
.38095 .78095 L
.38095 .77619 L
F
.37619 .78095 m
.37619 .78571 L
.38095 .78571 L
.38095 .78095 L
F
.37619 .78571 m
.37619 .79048 L
.38095 .79048 L
.38095 .78571 L
F
.37619 .79048 m
.37619 .79524 L
.38095 .79524 L
.38095 .79048 L
F
.37619 .79524 m
.37619 .8 L
.38095 .8 L
.38095 .79524 L
F
.37619 .8 m
.37619 .80476 L
.38095 .80476 L
.38095 .8 L
F
.37619 .80476 m
.37619 .80952 L
.38095 .80952 L
.38095 .80476 L
F
.37619 .80952 m
.37619 .81429 L
.38095 .81429 L
.38095 .80952 L
F
.37619 .81429 m
.37619 .81905 L
.38095 .81905 L
.38095 .81429 L
F
.37619 .81905 m
.37619 .82381 L
.38095 .82381 L
.38095 .81905 L
F
.37619 .82381 m
.37619 .82857 L
.38095 .82857 L
.38095 .82381 L
F
.37619 .82857 m
.37619 .83333 L
.38095 .83333 L
.38095 .82857 L
F
.37619 .83333 m
.37619 .8381 L
.38095 .8381 L
.38095 .83333 L
F
.37619 .8381 m
.37619 .84286 L
.38095 .84286 L
.38095 .8381 L
F
.37619 .84286 m
.37619 .84762 L
.38095 .84762 L
.38095 .84286 L
F
.37619 .84762 m
.37619 .85238 L
.38095 .85238 L
.38095 .84762 L
F
.37619 .85238 m
.37619 .85714 L
.38095 .85714 L
.38095 .85238 L
F
.37619 .85714 m
.37619 .8619 L
.38095 .8619 L
.38095 .85714 L
F
.37619 .8619 m
.37619 .86667 L
.38095 .86667 L
.38095 .8619 L
F
.37619 .86667 m
.37619 .87143 L
.38095 .87143 L
.38095 .86667 L
F
.37619 .87143 m
.37619 .87619 L
.38095 .87619 L
.38095 .87143 L
F
.37619 .87619 m
.37619 .88095 L
.38095 .88095 L
.38095 .87619 L
F
.37619 .88095 m
.37619 .88571 L
.38095 .88571 L
.38095 .88095 L
F
.37619 .88571 m
.37619 .89048 L
.38095 .89048 L
.38095 .88571 L
F
.37619 .89048 m
.37619 .89524 L
.38095 .89524 L
.38095 .89048 L
F
.37619 .89524 m
.37619 .9 L
.38095 .9 L
.38095 .89524 L
F
.37619 .9 m
.37619 .90476 L
.38095 .90476 L
.38095 .9 L
F
.37619 .90476 m
.37619 .90952 L
.38095 .90952 L
.38095 .90476 L
F
.37619 .90952 m
.37619 .91429 L
.38095 .91429 L
.38095 .90952 L
F
.37619 .91429 m
.37619 .91905 L
.38095 .91905 L
.38095 .91429 L
F
.37619 .91905 m
.37619 .92381 L
.38095 .92381 L
.38095 .91905 L
F
.37619 .92381 m
.37619 .92857 L
.38095 .92857 L
.38095 .92381 L
F
0 0 .996 r
.37619 .92857 m
.37619 .93333 L
.38095 .93333 L
.38095 .92857 L
F
.37619 .93333 m
.37619 .9381 L
.38095 .9381 L
.38095 .93333 L
F
.37619 .9381 m
.37619 .94286 L
.38095 .94286 L
.38095 .9381 L
F
.37619 .94286 m
.37619 .94762 L
.38095 .94762 L
.38095 .94286 L
F
.37619 .94762 m
.37619 .95238 L
.38095 .95238 L
.38095 .94762 L
F
.37619 .95238 m
.37619 .95714 L
.38095 .95714 L
.38095 .95238 L
F
.37619 .95714 m
.37619 .9619 L
.38095 .9619 L
.38095 .95714 L
F
.37619 .9619 m
.37619 .96667 L
.38095 .96667 L
.38095 .9619 L
F
.37619 .96667 m
.37619 .97143 L
.38095 .97143 L
.38095 .96667 L
F
.37619 .97143 m
.37619 .97619 L
.38095 .97619 L
.38095 .97143 L
F
.38095 .02381 m
.38095 .02857 L
.38571 .02857 L
.38571 .02381 L
F
.38095 .02857 m
.38095 .03333 L
.38571 .03333 L
.38571 .02857 L
F
.38095 .03333 m
.38095 .0381 L
.38571 .0381 L
.38571 .03333 L
F
.38095 .0381 m
.38095 .04286 L
.38571 .04286 L
.38571 .0381 L
F
.38095 .04286 m
.38095 .04762 L
.38571 .04762 L
.38571 .04286 L
F
.38095 .04762 m
.38095 .05238 L
.38571 .05238 L
.38571 .04762 L
F
.38095 .05238 m
.38095 .05714 L
.38571 .05714 L
.38571 .05238 L
F
.38095 .05714 m
.38095 .0619 L
.38571 .0619 L
.38571 .05714 L
F
.38095 .0619 m
.38095 .06667 L
.38571 .06667 L
.38571 .0619 L
F
.38095 .06667 m
.38095 .07143 L
.38571 .07143 L
.38571 .06667 L
F
0 0 .992 r
.38095 .07143 m
.38095 .07619 L
.38571 .07619 L
.38571 .07143 L
F
.38095 .07619 m
.38095 .08095 L
.38571 .08095 L
.38571 .07619 L
F
.38095 .08095 m
.38095 .08571 L
.38571 .08571 L
.38571 .08095 L
F
.38095 .08571 m
.38095 .09048 L
.38571 .09048 L
.38571 .08571 L
F
.38095 .09048 m
.38095 .09524 L
.38571 .09524 L
.38571 .09048 L
F
.38095 .09524 m
.38095 .1 L
.38571 .1 L
.38571 .09524 L
F
.38095 .1 m
.38095 .10476 L
.38571 .10476 L
.38571 .1 L
F
.38095 .10476 m
.38095 .10952 L
.38571 .10952 L
.38571 .10476 L
F
.38095 .10952 m
.38095 .11429 L
.38571 .11429 L
.38571 .10952 L
F
.38095 .11429 m
.38095 .11905 L
.38571 .11905 L
.38571 .11429 L
F
.38095 .11905 m
.38095 .12381 L
.38571 .12381 L
.38571 .11905 L
F
.38095 .12381 m
.38095 .12857 L
.38571 .12857 L
.38571 .12381 L
F
.38095 .12857 m
.38095 .13333 L
.38571 .13333 L
.38571 .12857 L
F
.38095 .13333 m
.38095 .1381 L
.38571 .1381 L
.38571 .13333 L
F
.38095 .1381 m
.38095 .14286 L
.38571 .14286 L
.38571 .1381 L
F
.38095 .14286 m
.38095 .14762 L
.38571 .14762 L
.38571 .14286 L
F
.38095 .14762 m
.38095 .15238 L
.38571 .15238 L
.38571 .14762 L
F
.38095 .15238 m
.38095 .15714 L
.38571 .15714 L
.38571 .15238 L
F
.38095 .15714 m
.38095 .1619 L
.38571 .1619 L
.38571 .15714 L
F
.38095 .1619 m
.38095 .16667 L
.38571 .16667 L
.38571 .1619 L
F
.38095 .16667 m
.38095 .17143 L
.38571 .17143 L
.38571 .16667 L
F
.38095 .17143 m
.38095 .17619 L
.38571 .17619 L
.38571 .17143 L
F
.38095 .17619 m
.38095 .18095 L
.38571 .18095 L
.38571 .17619 L
F
.38095 .18095 m
.38095 .18571 L
.38571 .18571 L
.38571 .18095 L
F
.38095 .18571 m
.38095 .19048 L
.38571 .19048 L
.38571 .18571 L
F
.38095 .19048 m
.38095 .19524 L
.38571 .19524 L
.38571 .19048 L
F
.38095 .19524 m
.38095 .2 L
.38571 .2 L
.38571 .19524 L
F
.38095 .2 m
.38095 .20476 L
.38571 .20476 L
.38571 .2 L
F
.38095 .20476 m
.38095 .20952 L
.38571 .20952 L
.38571 .20476 L
F
.38095 .20952 m
.38095 .21429 L
.38571 .21429 L
.38571 .20952 L
F
.38095 .21429 m
.38095 .21905 L
.38571 .21905 L
.38571 .21429 L
F
.38095 .21905 m
.38095 .22381 L
.38571 .22381 L
.38571 .21905 L
F
.38095 .22381 m
.38095 .22857 L
.38571 .22857 L
.38571 .22381 L
F
.38095 .22857 m
.38095 .23333 L
.38571 .23333 L
.38571 .22857 L
F
.38095 .23333 m
.38095 .2381 L
.38571 .2381 L
.38571 .23333 L
F
.38095 .2381 m
.38095 .24286 L
.38571 .24286 L
.38571 .2381 L
F
.38095 .24286 m
.38095 .24762 L
.38571 .24762 L
.38571 .24286 L
F
.38095 .24762 m
.38095 .25238 L
.38571 .25238 L
.38571 .24762 L
F
.38095 .25238 m
.38095 .25714 L
.38571 .25714 L
.38571 .25238 L
F
.38095 .25714 m
.38095 .2619 L
.38571 .2619 L
.38571 .25714 L
F
.38095 .2619 m
.38095 .26667 L
.38571 .26667 L
.38571 .2619 L
F
.38095 .26667 m
.38095 .27143 L
.38571 .27143 L
.38571 .26667 L
F
.38095 .27143 m
.38095 .27619 L
.38571 .27619 L
.38571 .27143 L
F
0 0 .988 r
.38095 .27619 m
.38095 .28095 L
.38571 .28095 L
.38571 .27619 L
F
.38095 .28095 m
.38095 .28571 L
.38571 .28571 L
.38571 .28095 L
F
.38095 .28571 m
.38095 .29048 L
.38571 .29048 L
.38571 .28571 L
F
.38095 .29048 m
.38095 .29524 L
.38571 .29524 L
.38571 .29048 L
F
.38095 .29524 m
.38095 .3 L
.38571 .3 L
.38571 .29524 L
F
.38095 .3 m
.38095 .30476 L
.38571 .30476 L
.38571 .3 L
F
.38095 .30476 m
.38095 .30952 L
.38571 .30952 L
.38571 .30476 L
F
.38095 .30952 m
.38095 .31429 L
.38571 .31429 L
.38571 .30952 L
F
.38095 .31429 m
.38095 .31905 L
.38571 .31905 L
.38571 .31429 L
F
.38095 .31905 m
.38095 .32381 L
.38571 .32381 L
.38571 .31905 L
F
.38095 .32381 m
.38095 .32857 L
.38571 .32857 L
.38571 .32381 L
F
.38095 .32857 m
.38095 .33333 L
.38571 .33333 L
.38571 .32857 L
F
.38095 .33333 m
.38095 .3381 L
.38571 .3381 L
.38571 .33333 L
F
.38095 .3381 m
.38095 .34286 L
.38571 .34286 L
.38571 .3381 L
F
.38095 .34286 m
.38095 .34762 L
.38571 .34762 L
.38571 .34286 L
F
.38095 .34762 m
.38095 .35238 L
.38571 .35238 L
.38571 .34762 L
F
0 0 .984 r
.38095 .35238 m
.38095 .35714 L
.38571 .35714 L
.38571 .35238 L
F
.38095 .35714 m
.38095 .3619 L
.38571 .3619 L
.38571 .35714 L
F
.38095 .3619 m
.38095 .36667 L
.38571 .36667 L
.38571 .3619 L
F
.38095 .36667 m
.38095 .37143 L
.38571 .37143 L
.38571 .36667 L
F
.38095 .37143 m
.38095 .37619 L
.38571 .37619 L
.38571 .37143 L
F
.38095 .37619 m
.38095 .38095 L
.38571 .38095 L
.38571 .37619 L
F
0 0 .98 r
.38095 .38095 m
.38095 .38571 L
.38571 .38571 L
.38571 .38095 L
F
.38095 .38571 m
.38095 .39048 L
.38571 .39048 L
.38571 .38571 L
F
0 0 .976 r
.38095 .39048 m
.38095 .39524 L
.38571 .39524 L
.38571 .39048 L
F
.38095 .39524 m
.38095 .4 L
.38571 .4 L
.38571 .39524 L
F
0 0 .965 r
.38095 .4 m
.38095 .40476 L
.38571 .40476 L
.38571 .4 L
F
0 0 .949 r
.38095 .40476 m
.38095 .40952 L
.38571 .40952 L
.38571 .40476 L
F
0 0 .918 r
.38095 .40952 m
.38095 .41429 L
.38571 .41429 L
.38571 .40952 L
F
0 0 .949 r
.38095 .41429 m
.38095 .41905 L
.38571 .41905 L
.38571 .41429 L
F
0 0 .922 r
.38095 .41905 m
.38095 .42381 L
.38571 .42381 L
.38571 .41905 L
F
0 0 .949 r
.38095 .42381 m
.38095 .42857 L
.38571 .42857 L
.38571 .42381 L
F
0 0 .961 r
.38095 .42857 m
.38095 .43333 L
.38571 .43333 L
.38571 .42857 L
F
0 0 .965 r
.38095 .43333 m
.38095 .4381 L
.38571 .4381 L
.38571 .43333 L
F
.38095 .4381 m
.38095 .44286 L
.38571 .44286 L
.38571 .4381 L
F
.38095 .44286 m
.38095 .44762 L
.38571 .44762 L
.38571 .44286 L
F
0 0 .961 r
.38095 .44762 m
.38095 .45238 L
.38571 .45238 L
.38571 .44762 L
F
0 0 .957 r
.38095 .45238 m
.38095 .45714 L
.38571 .45714 L
.38571 .45238 L
F
0 0 .937 r
.38095 .45714 m
.38095 .4619 L
.38571 .4619 L
.38571 .45714 L
F
.38095 .4619 m
.38095 .46667 L
.38571 .46667 L
.38571 .4619 L
F
.38095 .46667 m
.38095 .47143 L
.38571 .47143 L
.38571 .46667 L
F
0 0 .867 r
.38095 .47143 m
.38095 .47619 L
.38571 .47619 L
.38571 .47143 L
F
0 0 .914 r
.38095 .47619 m
.38095 .48095 L
.38571 .48095 L
.38571 .47619 L
F
0 0 .898 r
.38095 .48095 m
.38095 .48571 L
.38571 .48571 L
.38571 .48095 L
F
0 0 .153 r
.38095 .48571 m
.38095 .49048 L
.38571 .49048 L
.38571 .48571 L
F
0 0 .729 r
.38095 .49048 m
.38095 .49524 L
.38571 .49524 L
.38571 .49048 L
F
0 0 0 r
.38095 .49524 m
.38095 .5 L
.38571 .5 L
.38571 .49524 L
F
.38095 .5 m
.38095 .50476 L
.38571 .50476 L
.38571 .5 L
F
.38095 .50476 m
.38095 .50952 L
.38571 .50952 L
.38571 .50476 L
F
0 0 .729 r
.38095 .50952 m
.38095 .51429 L
.38571 .51429 L
.38571 .50952 L
F
0 0 .153 r
.38095 .51429 m
.38095 .51905 L
.38571 .51905 L
.38571 .51429 L
F
0 0 .898 r
.38095 .51905 m
.38095 .52381 L
.38571 .52381 L
.38571 .51905 L
F
0 0 .914 r
.38095 .52381 m
.38095 .52857 L
.38571 .52857 L
.38571 .52381 L
F
0 0 .867 r
.38095 .52857 m
.38095 .53333 L
.38571 .53333 L
.38571 .52857 L
F
0 0 .937 r
.38095 .53333 m
.38095 .5381 L
.38571 .5381 L
.38571 .53333 L
F
.38095 .5381 m
.38095 .54286 L
.38571 .54286 L
.38571 .5381 L
F
.38095 .54286 m
.38095 .54762 L
.38571 .54762 L
.38571 .54286 L
F
0 0 .957 r
.38095 .54762 m
.38095 .55238 L
.38571 .55238 L
.38571 .54762 L
F
0 0 .961 r
.38095 .55238 m
.38095 .55714 L
.38571 .55714 L
.38571 .55238 L
F
0 0 .965 r
.38095 .55714 m
.38095 .5619 L
.38571 .5619 L
.38571 .55714 L
F
.38095 .5619 m
.38095 .56667 L
.38571 .56667 L
.38571 .5619 L
F
.38095 .56667 m
.38095 .57143 L
.38571 .57143 L
.38571 .56667 L
F
0 0 .961 r
.38095 .57143 m
.38095 .57619 L
.38571 .57619 L
.38571 .57143 L
F
0 0 .949 r
.38095 .57619 m
.38095 .58095 L
.38571 .58095 L
.38571 .57619 L
F
0 0 .922 r
.38095 .58095 m
.38095 .58571 L
.38571 .58571 L
.38571 .58095 L
F
0 0 .949 r
.38095 .58571 m
.38095 .59048 L
.38571 .59048 L
.38571 .58571 L
F
0 0 .918 r
.38095 .59048 m
.38095 .59524 L
.38571 .59524 L
.38571 .59048 L
F
0 0 .949 r
.38095 .59524 m
.38095 .6 L
.38571 .6 L
.38571 .59524 L
F
0 0 .965 r
.38095 .6 m
.38095 .60476 L
.38571 .60476 L
.38571 .6 L
F
0 0 .976 r
.38095 .60476 m
.38095 .60952 L
.38571 .60952 L
.38571 .60476 L
F
.38095 .60952 m
.38095 .61429 L
.38571 .61429 L
.38571 .60952 L
F
0 0 .98 r
.38095 .61429 m
.38095 .61905 L
.38571 .61905 L
.38571 .61429 L
F
.38095 .61905 m
.38095 .62381 L
.38571 .62381 L
.38571 .61905 L
F
0 0 .984 r
.38095 .62381 m
.38095 .62857 L
.38571 .62857 L
.38571 .62381 L
F
.38095 .62857 m
.38095 .63333 L
.38571 .63333 L
.38571 .62857 L
F
.38095 .63333 m
.38095 .6381 L
.38571 .6381 L
.38571 .63333 L
F
.38095 .6381 m
.38095 .64286 L
.38571 .64286 L
.38571 .6381 L
F
.38095 .64286 m
.38095 .64762 L
.38571 .64762 L
.38571 .64286 L
F
.38095 .64762 m
.38095 .65238 L
.38571 .65238 L
.38571 .64762 L
F
0 0 .988 r
.38095 .65238 m
.38095 .65714 L
.38571 .65714 L
.38571 .65238 L
F
.38095 .65714 m
.38095 .6619 L
.38571 .6619 L
.38571 .65714 L
F
.38095 .6619 m
.38095 .66667 L
.38571 .66667 L
.38571 .6619 L
F
.38095 .66667 m
.38095 .67143 L
.38571 .67143 L
.38571 .66667 L
F
.38095 .67143 m
.38095 .67619 L
.38571 .67619 L
.38571 .67143 L
F
.38095 .67619 m
.38095 .68095 L
.38571 .68095 L
.38571 .67619 L
F
.38095 .68095 m
.38095 .68571 L
.38571 .68571 L
.38571 .68095 L
F
.38095 .68571 m
.38095 .69048 L
.38571 .69048 L
.38571 .68571 L
F
.38095 .69048 m
.38095 .69524 L
.38571 .69524 L
.38571 .69048 L
F
.38095 .69524 m
.38095 .7 L
.38571 .7 L
.38571 .69524 L
F
.38095 .7 m
.38095 .70476 L
.38571 .70476 L
.38571 .7 L
F
.38095 .70476 m
.38095 .70952 L
.38571 .70952 L
.38571 .70476 L
F
.38095 .70952 m
.38095 .71429 L
.38571 .71429 L
.38571 .70952 L
F
.38095 .71429 m
.38095 .71905 L
.38571 .71905 L
.38571 .71429 L
F
.38095 .71905 m
.38095 .72381 L
.38571 .72381 L
.38571 .71905 L
F
.38095 .72381 m
.38095 .72857 L
.38571 .72857 L
.38571 .72381 L
F
0 0 .992 r
.38095 .72857 m
.38095 .73333 L
.38571 .73333 L
.38571 .72857 L
F
.38095 .73333 m
.38095 .7381 L
.38571 .7381 L
.38571 .73333 L
F
.38095 .7381 m
.38095 .74286 L
.38571 .74286 L
.38571 .7381 L
F
.38095 .74286 m
.38095 .74762 L
.38571 .74762 L
.38571 .74286 L
F
.38095 .74762 m
.38095 .75238 L
.38571 .75238 L
.38571 .74762 L
F
.38095 .75238 m
.38095 .75714 L
.38571 .75714 L
.38571 .75238 L
F
.38095 .75714 m
.38095 .7619 L
.38571 .7619 L
.38571 .75714 L
F
.38095 .7619 m
.38095 .76667 L
.38571 .76667 L
.38571 .7619 L
F
.38095 .76667 m
.38095 .77143 L
.38571 .77143 L
.38571 .76667 L
F
.38095 .77143 m
.38095 .77619 L
.38571 .77619 L
.38571 .77143 L
F
.38095 .77619 m
.38095 .78095 L
.38571 .78095 L
.38571 .77619 L
F
.38095 .78095 m
.38095 .78571 L
.38571 .78571 L
.38571 .78095 L
F
.38095 .78571 m
.38095 .79048 L
.38571 .79048 L
.38571 .78571 L
F
.38095 .79048 m
.38095 .79524 L
.38571 .79524 L
.38571 .79048 L
F
.38095 .79524 m
.38095 .8 L
.38571 .8 L
.38571 .79524 L
F
.38095 .8 m
.38095 .80476 L
.38571 .80476 L
.38571 .8 L
F
.38095 .80476 m
.38095 .80952 L
.38571 .80952 L
.38571 .80476 L
F
.38095 .80952 m
.38095 .81429 L
.38571 .81429 L
.38571 .80952 L
F
.38095 .81429 m
.38095 .81905 L
.38571 .81905 L
.38571 .81429 L
F
.38095 .81905 m
.38095 .82381 L
.38571 .82381 L
.38571 .81905 L
F
.38095 .82381 m
.38095 .82857 L
.38571 .82857 L
.38571 .82381 L
F
.38095 .82857 m
.38095 .83333 L
.38571 .83333 L
.38571 .82857 L
F
.38095 .83333 m
.38095 .8381 L
.38571 .8381 L
.38571 .83333 L
F
.38095 .8381 m
.38095 .84286 L
.38571 .84286 L
.38571 .8381 L
F
.38095 .84286 m
.38095 .84762 L
.38571 .84762 L
.38571 .84286 L
F
.38095 .84762 m
.38095 .85238 L
.38571 .85238 L
.38571 .84762 L
F
.38095 .85238 m
.38095 .85714 L
.38571 .85714 L
.38571 .85238 L
F
.38095 .85714 m
.38095 .8619 L
.38571 .8619 L
.38571 .85714 L
F
.38095 .8619 m
.38095 .86667 L
.38571 .86667 L
.38571 .8619 L
F
.38095 .86667 m
.38095 .87143 L
.38571 .87143 L
.38571 .86667 L
F
.38095 .87143 m
.38095 .87619 L
.38571 .87619 L
.38571 .87143 L
F
.38095 .87619 m
.38095 .88095 L
.38571 .88095 L
.38571 .87619 L
F
.38095 .88095 m
.38095 .88571 L
.38571 .88571 L
.38571 .88095 L
F
.38095 .88571 m
.38095 .89048 L
.38571 .89048 L
.38571 .88571 L
F
.38095 .89048 m
.38095 .89524 L
.38571 .89524 L
.38571 .89048 L
F
.38095 .89524 m
.38095 .9 L
.38571 .9 L
.38571 .89524 L
F
.38095 .9 m
.38095 .90476 L
.38571 .90476 L
.38571 .9 L
F
.38095 .90476 m
.38095 .90952 L
.38571 .90952 L
.38571 .90476 L
F
.38095 .90952 m
.38095 .91429 L
.38571 .91429 L
.38571 .90952 L
F
.38095 .91429 m
.38095 .91905 L
.38571 .91905 L
.38571 .91429 L
F
.38095 .91905 m
.38095 .92381 L
.38571 .92381 L
.38571 .91905 L
F
.38095 .92381 m
.38095 .92857 L
.38571 .92857 L
.38571 .92381 L
F
.38095 .92857 m
.38095 .93333 L
.38571 .93333 L
.38571 .92857 L
F
0 0 .996 r
.38095 .93333 m
.38095 .9381 L
.38571 .9381 L
.38571 .93333 L
F
.38095 .9381 m
.38095 .94286 L
.38571 .94286 L
.38571 .9381 L
F
.38095 .94286 m
.38095 .94762 L
.38571 .94762 L
.38571 .94286 L
F
.38095 .94762 m
.38095 .95238 L
.38571 .95238 L
.38571 .94762 L
F
.38095 .95238 m
.38095 .95714 L
.38571 .95714 L
.38571 .95238 L
F
.38095 .95714 m
.38095 .9619 L
.38571 .9619 L
.38571 .95714 L
F
.38095 .9619 m
.38095 .96667 L
.38571 .96667 L
.38571 .9619 L
F
.38095 .96667 m
.38095 .97143 L
.38571 .97143 L
.38571 .96667 L
F
.38095 .97143 m
.38095 .97619 L
.38571 .97619 L
.38571 .97143 L
F
.38571 .02381 m
.38571 .02857 L
.39048 .02857 L
.39048 .02381 L
F
.38571 .02857 m
.38571 .03333 L
.39048 .03333 L
.39048 .02857 L
F
.38571 .03333 m
.38571 .0381 L
.39048 .0381 L
.39048 .03333 L
F
.38571 .0381 m
.38571 .04286 L
.39048 .04286 L
.39048 .0381 L
F
.38571 .04286 m
.38571 .04762 L
.39048 .04762 L
.39048 .04286 L
F
.38571 .04762 m
.38571 .05238 L
.39048 .05238 L
.39048 .04762 L
F
.38571 .05238 m
.38571 .05714 L
.39048 .05714 L
.39048 .05238 L
F
.38571 .05714 m
.38571 .0619 L
.39048 .0619 L
.39048 .05714 L
F
.38571 .0619 m
.38571 .06667 L
.39048 .06667 L
.39048 .0619 L
F
.38571 .06667 m
.38571 .07143 L
.39048 .07143 L
.39048 .06667 L
F
0 0 .992 r
.38571 .07143 m
.38571 .07619 L
.39048 .07619 L
.39048 .07143 L
F
.38571 .07619 m
.38571 .08095 L
.39048 .08095 L
.39048 .07619 L
F
.38571 .08095 m
.38571 .08571 L
.39048 .08571 L
.39048 .08095 L
F
.38571 .08571 m
.38571 .09048 L
.39048 .09048 L
.39048 .08571 L
F
.38571 .09048 m
.38571 .09524 L
.39048 .09524 L
.39048 .09048 L
F
.38571 .09524 m
.38571 .1 L
.39048 .1 L
.39048 .09524 L
F
.38571 .1 m
.38571 .10476 L
.39048 .10476 L
.39048 .1 L
F
.38571 .10476 m
.38571 .10952 L
.39048 .10952 L
.39048 .10476 L
F
.38571 .10952 m
.38571 .11429 L
.39048 .11429 L
.39048 .10952 L
F
.38571 .11429 m
.38571 .11905 L
.39048 .11905 L
.39048 .11429 L
F
.38571 .11905 m
.38571 .12381 L
.39048 .12381 L
.39048 .11905 L
F
.38571 .12381 m
.38571 .12857 L
.39048 .12857 L
.39048 .12381 L
F
.38571 .12857 m
.38571 .13333 L
.39048 .13333 L
.39048 .12857 L
F
.38571 .13333 m
.38571 .1381 L
.39048 .1381 L
.39048 .13333 L
F
.38571 .1381 m
.38571 .14286 L
.39048 .14286 L
.39048 .1381 L
F
.38571 .14286 m
.38571 .14762 L
.39048 .14762 L
.39048 .14286 L
F
.38571 .14762 m
.38571 .15238 L
.39048 .15238 L
.39048 .14762 L
F
.38571 .15238 m
.38571 .15714 L
.39048 .15714 L
.39048 .15238 L
F
.38571 .15714 m
.38571 .1619 L
.39048 .1619 L
.39048 .15714 L
F
.38571 .1619 m
.38571 .16667 L
.39048 .16667 L
.39048 .1619 L
F
.38571 .16667 m
.38571 .17143 L
.39048 .17143 L
.39048 .16667 L
F
.38571 .17143 m
.38571 .17619 L
.39048 .17619 L
.39048 .17143 L
F
.38571 .17619 m
.38571 .18095 L
.39048 .18095 L
.39048 .17619 L
F
.38571 .18095 m
.38571 .18571 L
.39048 .18571 L
.39048 .18095 L
F
.38571 .18571 m
.38571 .19048 L
.39048 .19048 L
.39048 .18571 L
F
.38571 .19048 m
.38571 .19524 L
.39048 .19524 L
.39048 .19048 L
F
.38571 .19524 m
.38571 .2 L
.39048 .2 L
.39048 .19524 L
F
.38571 .2 m
.38571 .20476 L
.39048 .20476 L
.39048 .2 L
F
.38571 .20476 m
.38571 .20952 L
.39048 .20952 L
.39048 .20476 L
F
.38571 .20952 m
.38571 .21429 L
.39048 .21429 L
.39048 .20952 L
F
.38571 .21429 m
.38571 .21905 L
.39048 .21905 L
.39048 .21429 L
F
.38571 .21905 m
.38571 .22381 L
.39048 .22381 L
.39048 .21905 L
F
.38571 .22381 m
.38571 .22857 L
.39048 .22857 L
.39048 .22381 L
F
.38571 .22857 m
.38571 .23333 L
.39048 .23333 L
.39048 .22857 L
F
.38571 .23333 m
.38571 .2381 L
.39048 .2381 L
.39048 .23333 L
F
.38571 .2381 m
.38571 .24286 L
.39048 .24286 L
.39048 .2381 L
F
.38571 .24286 m
.38571 .24762 L
.39048 .24762 L
.39048 .24286 L
F
.38571 .24762 m
.38571 .25238 L
.39048 .25238 L
.39048 .24762 L
F
.38571 .25238 m
.38571 .25714 L
.39048 .25714 L
.39048 .25238 L
F
.38571 .25714 m
.38571 .2619 L
.39048 .2619 L
.39048 .25714 L
F
.38571 .2619 m
.38571 .26667 L
.39048 .26667 L
.39048 .2619 L
F
.38571 .26667 m
.38571 .27143 L
.39048 .27143 L
.39048 .26667 L
F
0 0 .988 r
.38571 .27143 m
.38571 .27619 L
.39048 .27619 L
.39048 .27143 L
F
.38571 .27619 m
.38571 .28095 L
.39048 .28095 L
.39048 .27619 L
F
.38571 .28095 m
.38571 .28571 L
.39048 .28571 L
.39048 .28095 L
F
.38571 .28571 m
.38571 .29048 L
.39048 .29048 L
.39048 .28571 L
F
.38571 .29048 m
.38571 .29524 L
.39048 .29524 L
.39048 .29048 L
F
.38571 .29524 m
.38571 .3 L
.39048 .3 L
.39048 .29524 L
F
.38571 .3 m
.38571 .30476 L
.39048 .30476 L
.39048 .3 L
F
.38571 .30476 m
.38571 .30952 L
.39048 .30952 L
.39048 .30476 L
F
.38571 .30952 m
.38571 .31429 L
.39048 .31429 L
.39048 .30952 L
F
.38571 .31429 m
.38571 .31905 L
.39048 .31905 L
.39048 .31429 L
F
.38571 .31905 m
.38571 .32381 L
.39048 .32381 L
.39048 .31905 L
F
.38571 .32381 m
.38571 .32857 L
.39048 .32857 L
.39048 .32381 L
F
.38571 .32857 m
.38571 .33333 L
.39048 .33333 L
.39048 .32857 L
F
.38571 .33333 m
.38571 .3381 L
.39048 .3381 L
.39048 .33333 L
F
.38571 .3381 m
.38571 .34286 L
.39048 .34286 L
.39048 .3381 L
F
.38571 .34286 m
.38571 .34762 L
.39048 .34762 L
.39048 .34286 L
F
0 0 .984 r
.38571 .34762 m
.38571 .35238 L
.39048 .35238 L
.39048 .34762 L
F
.38571 .35238 m
.38571 .35714 L
.39048 .35714 L
.39048 .35238 L
F
.38571 .35714 m
.38571 .3619 L
.39048 .3619 L
.39048 .35714 L
F
.38571 .3619 m
.38571 .36667 L
.39048 .36667 L
.39048 .3619 L
F
.38571 .36667 m
.38571 .37143 L
.39048 .37143 L
.39048 .36667 L
F
.38571 .37143 m
.38571 .37619 L
.39048 .37619 L
.39048 .37143 L
F
.38571 .37619 m
.38571 .38095 L
.39048 .38095 L
.39048 .37619 L
F
0 0 .98 r
.38571 .38095 m
.38571 .38571 L
.39048 .38571 L
.39048 .38095 L
F
.38571 .38571 m
.38571 .39048 L
.39048 .39048 L
.39048 .38571 L
F
.38571 .39048 m
.38571 .39524 L
.39048 .39524 L
.39048 .39048 L
F
0 0 .976 r
.38571 .39524 m
.38571 .4 L
.39048 .4 L
.39048 .39524 L
F
0 0 .973 r
.38571 .4 m
.38571 .40476 L
.39048 .40476 L
.39048 .4 L
F
0 0 .969 r
.38571 .40476 m
.38571 .40952 L
.39048 .40952 L
.39048 .40476 L
F
0 0 .965 r
.38571 .40952 m
.38571 .41429 L
.39048 .41429 L
.39048 .40952 L
F
0 0 .961 r
.38571 .41429 m
.38571 .41905 L
.39048 .41905 L
.39048 .41429 L
F
0 0 .957 r
.38571 .41905 m
.38571 .42381 L
.39048 .42381 L
.39048 .41905 L
F
0 0 .937 r
.38571 .42381 m
.38571 .42857 L
.39048 .42857 L
.39048 .42381 L
F
0 0 .957 r
.38571 .42857 m
.38571 .43333 L
.39048 .43333 L
.39048 .42857 L
F
0 0 .961 r
.38571 .43333 m
.38571 .4381 L
.39048 .4381 L
.39048 .43333 L
F
.38571 .4381 m
.38571 .44286 L
.39048 .44286 L
.39048 .4381 L
F
0 0 .957 r
.38571 .44286 m
.38571 .44762 L
.39048 .44762 L
.39048 .44286 L
F
.38571 .44762 m
.38571 .45238 L
.39048 .45238 L
.39048 .44762 L
F
0 0 .949 r
.38571 .45238 m
.38571 .45714 L
.39048 .45714 L
.39048 .45238 L
F
0 0 .914 r
.38571 .45714 m
.38571 .4619 L
.39048 .4619 L
.39048 .45714 L
F
0 0 .851 r
.38571 .4619 m
.38571 .46667 L
.39048 .46667 L
.39048 .4619 L
F
0 0 .906 r
.38571 .46667 m
.38571 .47143 L
.39048 .47143 L
.39048 .46667 L
F
0 0 .706 r
.38571 .47143 m
.38571 .47619 L
.39048 .47619 L
.39048 .47143 L
F
0 0 0 r
.38571 .47619 m
.38571 .48095 L
.39048 .48095 L
.39048 .47619 L
F
.38571 .48095 m
.38571 .48571 L
.39048 .48571 L
.39048 .48095 L
F
.38571 .48571 m
.38571 .49048 L
.39048 .49048 L
.39048 .48571 L
F
.38571 .49048 m
.38571 .49524 L
.39048 .49524 L
.39048 .49048 L
F
.38571 .49524 m
.38571 .5 L
.39048 .5 L
.39048 .49524 L
F
.38571 .5 m
.38571 .50476 L
.39048 .50476 L
.39048 .5 L
F
.38571 .50476 m
.38571 .50952 L
.39048 .50952 L
.39048 .50476 L
F
.38571 .50952 m
.38571 .51429 L
.39048 .51429 L
.39048 .50952 L
F
.38571 .51429 m
.38571 .51905 L
.39048 .51905 L
.39048 .51429 L
F
.38571 .51905 m
.38571 .52381 L
.39048 .52381 L
.39048 .51905 L
F
.38571 .52381 m
.38571 .52857 L
.39048 .52857 L
.39048 .52381 L
F
0 0 .706 r
.38571 .52857 m
.38571 .53333 L
.39048 .53333 L
.39048 .52857 L
F
0 0 .906 r
.38571 .53333 m
.38571 .5381 L
.39048 .5381 L
.39048 .53333 L
F
0 0 .851 r
.38571 .5381 m
.38571 .54286 L
.39048 .54286 L
.39048 .5381 L
F
0 0 .914 r
.38571 .54286 m
.38571 .54762 L
.39048 .54762 L
.39048 .54286 L
F
0 0 .949 r
.38571 .54762 m
.38571 .55238 L
.39048 .55238 L
.39048 .54762 L
F
0 0 .957 r
.38571 .55238 m
.38571 .55714 L
.39048 .55714 L
.39048 .55238 L
F
.38571 .55714 m
.38571 .5619 L
.39048 .5619 L
.39048 .55714 L
F
0 0 .961 r
.38571 .5619 m
.38571 .56667 L
.39048 .56667 L
.39048 .5619 L
F
.38571 .56667 m
.38571 .57143 L
.39048 .57143 L
.39048 .56667 L
F
0 0 .957 r
.38571 .57143 m
.38571 .57619 L
.39048 .57619 L
.39048 .57143 L
F
0 0 .937 r
.38571 .57619 m
.38571 .58095 L
.39048 .58095 L
.39048 .57619 L
F
0 0 .957 r
.38571 .58095 m
.38571 .58571 L
.39048 .58571 L
.39048 .58095 L
F
0 0 .961 r
.38571 .58571 m
.38571 .59048 L
.39048 .59048 L
.39048 .58571 L
F
0 0 .965 r
.38571 .59048 m
.38571 .59524 L
.39048 .59524 L
.39048 .59048 L
F
0 0 .969 r
.38571 .59524 m
.38571 .6 L
.39048 .6 L
.39048 .59524 L
F
0 0 .973 r
.38571 .6 m
.38571 .60476 L
.39048 .60476 L
.39048 .6 L
F
0 0 .976 r
.38571 .60476 m
.38571 .60952 L
.39048 .60952 L
.39048 .60476 L
F
0 0 .98 r
.38571 .60952 m
.38571 .61429 L
.39048 .61429 L
.39048 .60952 L
F
.38571 .61429 m
.38571 .61905 L
.39048 .61905 L
.39048 .61429 L
F
.38571 .61905 m
.38571 .62381 L
.39048 .62381 L
.39048 .61905 L
F
0 0 .984 r
.38571 .62381 m
.38571 .62857 L
.39048 .62857 L
.39048 .62381 L
F
.38571 .62857 m
.38571 .63333 L
.39048 .63333 L
.39048 .62857 L
F
.38571 .63333 m
.38571 .6381 L
.39048 .6381 L
.39048 .63333 L
F
.38571 .6381 m
.38571 .64286 L
.39048 .64286 L
.39048 .6381 L
F
.38571 .64286 m
.38571 .64762 L
.39048 .64762 L
.39048 .64286 L
F
.38571 .64762 m
.38571 .65238 L
.39048 .65238 L
.39048 .64762 L
F
.38571 .65238 m
.38571 .65714 L
.39048 .65714 L
.39048 .65238 L
F
0 0 .988 r
.38571 .65714 m
.38571 .6619 L
.39048 .6619 L
.39048 .65714 L
F
.38571 .6619 m
.38571 .66667 L
.39048 .66667 L
.39048 .6619 L
F
.38571 .66667 m
.38571 .67143 L
.39048 .67143 L
.39048 .66667 L
F
.38571 .67143 m
.38571 .67619 L
.39048 .67619 L
.39048 .67143 L
F
.38571 .67619 m
.38571 .68095 L
.39048 .68095 L
.39048 .67619 L
F
.38571 .68095 m
.38571 .68571 L
.39048 .68571 L
.39048 .68095 L
F
.38571 .68571 m
.38571 .69048 L
.39048 .69048 L
.39048 .68571 L
F
.38571 .69048 m
.38571 .69524 L
.39048 .69524 L
.39048 .69048 L
F
.38571 .69524 m
.38571 .7 L
.39048 .7 L
.39048 .69524 L
F
.38571 .7 m
.38571 .70476 L
.39048 .70476 L
.39048 .7 L
F
.38571 .70476 m
.38571 .70952 L
.39048 .70952 L
.39048 .70476 L
F
.38571 .70952 m
.38571 .71429 L
.39048 .71429 L
.39048 .70952 L
F
.38571 .71429 m
.38571 .71905 L
.39048 .71905 L
.39048 .71429 L
F
.38571 .71905 m
.38571 .72381 L
.39048 .72381 L
.39048 .71905 L
F
.38571 .72381 m
.38571 .72857 L
.39048 .72857 L
.39048 .72381 L
F
.38571 .72857 m
.38571 .73333 L
.39048 .73333 L
.39048 .72857 L
F
0 0 .992 r
.38571 .73333 m
.38571 .7381 L
.39048 .7381 L
.39048 .73333 L
F
.38571 .7381 m
.38571 .74286 L
.39048 .74286 L
.39048 .7381 L
F
.38571 .74286 m
.38571 .74762 L
.39048 .74762 L
.39048 .74286 L
F
.38571 .74762 m
.38571 .75238 L
.39048 .75238 L
.39048 .74762 L
F
.38571 .75238 m
.38571 .75714 L
.39048 .75714 L
.39048 .75238 L
F
.38571 .75714 m
.38571 .7619 L
.39048 .7619 L
.39048 .75714 L
F
.38571 .7619 m
.38571 .76667 L
.39048 .76667 L
.39048 .7619 L
F
.38571 .76667 m
.38571 .77143 L
.39048 .77143 L
.39048 .76667 L
F
.38571 .77143 m
.38571 .77619 L
.39048 .77619 L
.39048 .77143 L
F
.38571 .77619 m
.38571 .78095 L
.39048 .78095 L
.39048 .77619 L
F
.38571 .78095 m
.38571 .78571 L
.39048 .78571 L
.39048 .78095 L
F
.38571 .78571 m
.38571 .79048 L
.39048 .79048 L
.39048 .78571 L
F
.38571 .79048 m
.38571 .79524 L
.39048 .79524 L
.39048 .79048 L
F
.38571 .79524 m
.38571 .8 L
.39048 .8 L
.39048 .79524 L
F
.38571 .8 m
.38571 .80476 L
.39048 .80476 L
.39048 .8 L
F
.38571 .80476 m
.38571 .80952 L
.39048 .80952 L
.39048 .80476 L
F
.38571 .80952 m
.38571 .81429 L
.39048 .81429 L
.39048 .80952 L
F
.38571 .81429 m
.38571 .81905 L
.39048 .81905 L
.39048 .81429 L
F
.38571 .81905 m
.38571 .82381 L
.39048 .82381 L
.39048 .81905 L
F
.38571 .82381 m
.38571 .82857 L
.39048 .82857 L
.39048 .82381 L
F
.38571 .82857 m
.38571 .83333 L
.39048 .83333 L
.39048 .82857 L
F
.38571 .83333 m
.38571 .8381 L
.39048 .8381 L
.39048 .83333 L
F
.38571 .8381 m
.38571 .84286 L
.39048 .84286 L
.39048 .8381 L
F
.38571 .84286 m
.38571 .84762 L
.39048 .84762 L
.39048 .84286 L
F
.38571 .84762 m
.38571 .85238 L
.39048 .85238 L
.39048 .84762 L
F
.38571 .85238 m
.38571 .85714 L
.39048 .85714 L
.39048 .85238 L
F
.38571 .85714 m
.38571 .8619 L
.39048 .8619 L
.39048 .85714 L
F
.38571 .8619 m
.38571 .86667 L
.39048 .86667 L
.39048 .8619 L
F
.38571 .86667 m
.38571 .87143 L
.39048 .87143 L
.39048 .86667 L
F
.38571 .87143 m
.38571 .87619 L
.39048 .87619 L
.39048 .87143 L
F
.38571 .87619 m
.38571 .88095 L
.39048 .88095 L
.39048 .87619 L
F
.38571 .88095 m
.38571 .88571 L
.39048 .88571 L
.39048 .88095 L
F
.38571 .88571 m
.38571 .89048 L
.39048 .89048 L
.39048 .88571 L
F
.38571 .89048 m
.38571 .89524 L
.39048 .89524 L
.39048 .89048 L
F
.38571 .89524 m
.38571 .9 L
.39048 .9 L
.39048 .89524 L
F
.38571 .9 m
.38571 .90476 L
.39048 .90476 L
.39048 .9 L
F
.38571 .90476 m
.38571 .90952 L
.39048 .90952 L
.39048 .90476 L
F
.38571 .90952 m
.38571 .91429 L
.39048 .91429 L
.39048 .90952 L
F
.38571 .91429 m
.38571 .91905 L
.39048 .91905 L
.39048 .91429 L
F
.38571 .91905 m
.38571 .92381 L
.39048 .92381 L
.39048 .91905 L
F
.38571 .92381 m
.38571 .92857 L
.39048 .92857 L
.39048 .92381 L
F
.38571 .92857 m
.38571 .93333 L
.39048 .93333 L
.39048 .92857 L
F
0 0 .996 r
.38571 .93333 m
.38571 .9381 L
.39048 .9381 L
.39048 .93333 L
F
.38571 .9381 m
.38571 .94286 L
.39048 .94286 L
.39048 .9381 L
F
.38571 .94286 m
.38571 .94762 L
.39048 .94762 L
.39048 .94286 L
F
.38571 .94762 m
.38571 .95238 L
.39048 .95238 L
.39048 .94762 L
F
.38571 .95238 m
.38571 .95714 L
.39048 .95714 L
.39048 .95238 L
F
.38571 .95714 m
.38571 .9619 L
.39048 .9619 L
.39048 .95714 L
F
.38571 .9619 m
.38571 .96667 L
.39048 .96667 L
.39048 .9619 L
F
.38571 .96667 m
.38571 .97143 L
.39048 .97143 L
.39048 .96667 L
F
.38571 .97143 m
.38571 .97619 L
.39048 .97619 L
.39048 .97143 L
F
.39048 .02381 m
.39048 .02857 L
.39524 .02857 L
.39524 .02381 L
F
.39048 .02857 m
.39048 .03333 L
.39524 .03333 L
.39524 .02857 L
F
.39048 .03333 m
.39048 .0381 L
.39524 .0381 L
.39524 .03333 L
F
.39048 .0381 m
.39048 .04286 L
.39524 .04286 L
.39524 .0381 L
F
.39048 .04286 m
.39048 .04762 L
.39524 .04762 L
.39524 .04286 L
F
.39048 .04762 m
.39048 .05238 L
.39524 .05238 L
.39524 .04762 L
F
.39048 .05238 m
.39048 .05714 L
.39524 .05714 L
.39524 .05238 L
F
.39048 .05714 m
.39048 .0619 L
.39524 .0619 L
.39524 .05714 L
F
.39048 .0619 m
.39048 .06667 L
.39524 .06667 L
.39524 .0619 L
F
.39048 .06667 m
.39048 .07143 L
.39524 .07143 L
.39524 .06667 L
F
0 0 .992 r
.39048 .07143 m
.39048 .07619 L
.39524 .07619 L
.39524 .07143 L
F
.39048 .07619 m
.39048 .08095 L
.39524 .08095 L
.39524 .07619 L
F
.39048 .08095 m
.39048 .08571 L
.39524 .08571 L
.39524 .08095 L
F
.39048 .08571 m
.39048 .09048 L
.39524 .09048 L
.39524 .08571 L
F
.39048 .09048 m
.39048 .09524 L
.39524 .09524 L
.39524 .09048 L
F
.39048 .09524 m
.39048 .1 L
.39524 .1 L
.39524 .09524 L
F
.39048 .1 m
.39048 .10476 L
.39524 .10476 L
.39524 .1 L
F
.39048 .10476 m
.39048 .10952 L
.39524 .10952 L
.39524 .10476 L
F
.39048 .10952 m
.39048 .11429 L
.39524 .11429 L
.39524 .10952 L
F
.39048 .11429 m
.39048 .11905 L
.39524 .11905 L
.39524 .11429 L
F
.39048 .11905 m
.39048 .12381 L
.39524 .12381 L
.39524 .11905 L
F
.39048 .12381 m
.39048 .12857 L
.39524 .12857 L
.39524 .12381 L
F
.39048 .12857 m
.39048 .13333 L
.39524 .13333 L
.39524 .12857 L
F
.39048 .13333 m
.39048 .1381 L
.39524 .1381 L
.39524 .13333 L
F
.39048 .1381 m
.39048 .14286 L
.39524 .14286 L
.39524 .1381 L
F
.39048 .14286 m
.39048 .14762 L
.39524 .14762 L
.39524 .14286 L
F
.39048 .14762 m
.39048 .15238 L
.39524 .15238 L
.39524 .14762 L
F
.39048 .15238 m
.39048 .15714 L
.39524 .15714 L
.39524 .15238 L
F
.39048 .15714 m
.39048 .1619 L
.39524 .1619 L
.39524 .15714 L
F
.39048 .1619 m
.39048 .16667 L
.39524 .16667 L
.39524 .1619 L
F
.39048 .16667 m
.39048 .17143 L
.39524 .17143 L
.39524 .16667 L
F
.39048 .17143 m
.39048 .17619 L
.39524 .17619 L
.39524 .17143 L
F
.39048 .17619 m
.39048 .18095 L
.39524 .18095 L
.39524 .17619 L
F
.39048 .18095 m
.39048 .18571 L
.39524 .18571 L
.39524 .18095 L
F
.39048 .18571 m
.39048 .19048 L
.39524 .19048 L
.39524 .18571 L
F
.39048 .19048 m
.39048 .19524 L
.39524 .19524 L
.39524 .19048 L
F
.39048 .19524 m
.39048 .2 L
.39524 .2 L
.39524 .19524 L
F
.39048 .2 m
.39048 .20476 L
.39524 .20476 L
.39524 .2 L
F
.39048 .20476 m
.39048 .20952 L
.39524 .20952 L
.39524 .20476 L
F
.39048 .20952 m
.39048 .21429 L
.39524 .21429 L
.39524 .20952 L
F
.39048 .21429 m
.39048 .21905 L
.39524 .21905 L
.39524 .21429 L
F
.39048 .21905 m
.39048 .22381 L
.39524 .22381 L
.39524 .21905 L
F
.39048 .22381 m
.39048 .22857 L
.39524 .22857 L
.39524 .22381 L
F
.39048 .22857 m
.39048 .23333 L
.39524 .23333 L
.39524 .22857 L
F
.39048 .23333 m
.39048 .2381 L
.39524 .2381 L
.39524 .23333 L
F
.39048 .2381 m
.39048 .24286 L
.39524 .24286 L
.39524 .2381 L
F
.39048 .24286 m
.39048 .24762 L
.39524 .24762 L
.39524 .24286 L
F
.39048 .24762 m
.39048 .25238 L
.39524 .25238 L
.39524 .24762 L
F
.39048 .25238 m
.39048 .25714 L
.39524 .25714 L
.39524 .25238 L
F
.39048 .25714 m
.39048 .2619 L
.39524 .2619 L
.39524 .25714 L
F
.39048 .2619 m
.39048 .26667 L
.39524 .26667 L
.39524 .2619 L
F
0 0 .988 r
.39048 .26667 m
.39048 .27143 L
.39524 .27143 L
.39524 .26667 L
F
.39048 .27143 m
.39048 .27619 L
.39524 .27619 L
.39524 .27143 L
F
.39048 .27619 m
.39048 .28095 L
.39524 .28095 L
.39524 .27619 L
F
.39048 .28095 m
.39048 .28571 L
.39524 .28571 L
.39524 .28095 L
F
.39048 .28571 m
.39048 .29048 L
.39524 .29048 L
.39524 .28571 L
F
.39048 .29048 m
.39048 .29524 L
.39524 .29524 L
.39524 .29048 L
F
.39048 .29524 m
.39048 .3 L
.39524 .3 L
.39524 .29524 L
F
.39048 .3 m
.39048 .30476 L
.39524 .30476 L
.39524 .3 L
F
.39048 .30476 m
.39048 .30952 L
.39524 .30952 L
.39524 .30476 L
F
.39048 .30952 m
.39048 .31429 L
.39524 .31429 L
.39524 .30952 L
F
.39048 .31429 m
.39048 .31905 L
.39524 .31905 L
.39524 .31429 L
F
.39048 .31905 m
.39048 .32381 L
.39524 .32381 L
.39524 .31905 L
F
.39048 .32381 m
.39048 .32857 L
.39524 .32857 L
.39524 .32381 L
F
.39048 .32857 m
.39048 .33333 L
.39524 .33333 L
.39524 .32857 L
F
.39048 .33333 m
.39048 .3381 L
.39524 .3381 L
.39524 .33333 L
F
.39048 .3381 m
.39048 .34286 L
.39524 .34286 L
.39524 .3381 L
F
0 0 .984 r
.39048 .34286 m
.39048 .34762 L
.39524 .34762 L
.39524 .34286 L
F
.39048 .34762 m
.39048 .35238 L
.39524 .35238 L
.39524 .34762 L
F
.39048 .35238 m
.39048 .35714 L
.39524 .35714 L
.39524 .35238 L
F
.39048 .35714 m
.39048 .3619 L
.39524 .3619 L
.39524 .35714 L
F
.39048 .3619 m
.39048 .36667 L
.39524 .36667 L
.39524 .3619 L
F
.39048 .36667 m
.39048 .37143 L
.39524 .37143 L
.39524 .36667 L
F
.39048 .37143 m
.39048 .37619 L
.39524 .37619 L
.39524 .37143 L
F
0 0 .98 r
.39048 .37619 m
.39048 .38095 L
.39524 .38095 L
.39524 .37619 L
F
.39048 .38095 m
.39048 .38571 L
.39524 .38571 L
.39524 .38095 L
F
.39048 .38571 m
.39048 .39048 L
.39524 .39048 L
.39524 .38571 L
F
.39048 .39048 m
.39048 .39524 L
.39524 .39524 L
.39524 .39048 L
F
0 0 .976 r
.39048 .39524 m
.39048 .4 L
.39524 .4 L
.39524 .39524 L
F
0 0 .973 r
.39048 .4 m
.39048 .40476 L
.39524 .40476 L
.39524 .4 L
F
.39048 .40476 m
.39048 .40952 L
.39524 .40952 L
.39524 .40476 L
F
0 0 .969 r
.39048 .40952 m
.39048 .41429 L
.39524 .41429 L
.39524 .40952 L
F
0 0 .965 r
.39048 .41429 m
.39048 .41905 L
.39524 .41905 L
.39524 .41429 L
F
0 0 .961 r
.39048 .41905 m
.39048 .42381 L
.39524 .42381 L
.39524 .41905 L
F
0 0 .922 r
.39048 .42381 m
.39048 .42857 L
.39524 .42857 L
.39524 .42381 L
F
0 0 .949 r
.39048 .42857 m
.39048 .43333 L
.39524 .43333 L
.39524 .42857 L
F
0 0 .953 r
.39048 .43333 m
.39048 .4381 L
.39524 .4381 L
.39524 .43333 L
F
.39048 .4381 m
.39048 .44286 L
.39524 .44286 L
.39524 .4381 L
F
0 0 .902 r
.39048 .44286 m
.39048 .44762 L
.39524 .44762 L
.39524 .44286 L
F
0 0 .949 r
.39048 .44762 m
.39048 .45238 L
.39524 .45238 L
.39524 .44762 L
F
0 0 .941 r
.39048 .45238 m
.39048 .45714 L
.39524 .45714 L
.39524 .45238 L
F
0 0 .906 r
.39048 .45714 m
.39048 .4619 L
.39524 .4619 L
.39524 .45714 L
F
0 0 0 r
.39048 .4619 m
.39048 .46667 L
.39524 .46667 L
.39524 .4619 L
F
0 0 .757 r
.39048 .46667 m
.39048 .47143 L
.39524 .47143 L
.39524 .46667 L
F
0 0 0 r
.39048 .47143 m
.39048 .47619 L
.39524 .47619 L
.39524 .47143 L
F
.39048 .47619 m
.39048 .48095 L
.39524 .48095 L
.39524 .47619 L
F
.39048 .48095 m
.39048 .48571 L
.39524 .48571 L
.39524 .48095 L
F
.39048 .48571 m
.39048 .49048 L
.39524 .49048 L
.39524 .48571 L
F
.39048 .49048 m
.39048 .49524 L
.39524 .49524 L
.39524 .49048 L
F
.39048 .49524 m
.39048 .5 L
.39524 .5 L
.39524 .49524 L
F
.39048 .5 m
.39048 .50476 L
.39524 .50476 L
.39524 .5 L
F
.39048 .50476 m
.39048 .50952 L
.39524 .50952 L
.39524 .50476 L
F
.39048 .50952 m
.39048 .51429 L
.39524 .51429 L
.39524 .50952 L
F
.39048 .51429 m
.39048 .51905 L
.39524 .51905 L
.39524 .51429 L
F
.39048 .51905 m
.39048 .52381 L
.39524 .52381 L
.39524 .51905 L
F
.39048 .52381 m
.39048 .52857 L
.39524 .52857 L
.39524 .52381 L
F
.39048 .52857 m
.39048 .53333 L
.39524 .53333 L
.39524 .52857 L
F
0 0 .757 r
.39048 .53333 m
.39048 .5381 L
.39524 .5381 L
.39524 .53333 L
F
0 0 0 r
.39048 .5381 m
.39048 .54286 L
.39524 .54286 L
.39524 .5381 L
F
0 0 .906 r
.39048 .54286 m
.39048 .54762 L
.39524 .54762 L
.39524 .54286 L
F
0 0 .941 r
.39048 .54762 m
.39048 .55238 L
.39524 .55238 L
.39524 .54762 L
F
0 0 .949 r
.39048 .55238 m
.39048 .55714 L
.39524 .55714 L
.39524 .55238 L
F
0 0 .902 r
.39048 .55714 m
.39048 .5619 L
.39524 .5619 L
.39524 .55714 L
F
0 0 .953 r
.39048 .5619 m
.39048 .56667 L
.39524 .56667 L
.39524 .5619 L
F
.39048 .56667 m
.39048 .57143 L
.39524 .57143 L
.39524 .56667 L
F
0 0 .949 r
.39048 .57143 m
.39048 .57619 L
.39524 .57619 L
.39524 .57143 L
F
0 0 .922 r
.39048 .57619 m
.39048 .58095 L
.39524 .58095 L
.39524 .57619 L
F
0 0 .961 r
.39048 .58095 m
.39048 .58571 L
.39524 .58571 L
.39524 .58095 L
F
0 0 .965 r
.39048 .58571 m
.39048 .59048 L
.39524 .59048 L
.39524 .58571 L
F
0 0 .969 r
.39048 .59048 m
.39048 .59524 L
.39524 .59524 L
.39524 .59048 L
F
0 0 .973 r
.39048 .59524 m
.39048 .6 L
.39524 .6 L
.39524 .59524 L
F
.39048 .6 m
.39048 .60476 L
.39524 .60476 L
.39524 .6 L
F
0 0 .976 r
.39048 .60476 m
.39048 .60952 L
.39524 .60952 L
.39524 .60476 L
F
0 0 .98 r
.39048 .60952 m
.39048 .61429 L
.39524 .61429 L
.39524 .60952 L
F
.39048 .61429 m
.39048 .61905 L
.39524 .61905 L
.39524 .61429 L
F
.39048 .61905 m
.39048 .62381 L
.39524 .62381 L
.39524 .61905 L
F
.39048 .62381 m
.39048 .62857 L
.39524 .62857 L
.39524 .62381 L
F
0 0 .984 r
.39048 .62857 m
.39048 .63333 L
.39524 .63333 L
.39524 .62857 L
F
.39048 .63333 m
.39048 .6381 L
.39524 .6381 L
.39524 .63333 L
F
.39048 .6381 m
.39048 .64286 L
.39524 .64286 L
.39524 .6381 L
F
.39048 .64286 m
.39048 .64762 L
.39524 .64762 L
.39524 .64286 L
F
.39048 .64762 m
.39048 .65238 L
.39524 .65238 L
.39524 .64762 L
F
.39048 .65238 m
.39048 .65714 L
.39524 .65714 L
.39524 .65238 L
F
.39048 .65714 m
.39048 .6619 L
.39524 .6619 L
.39524 .65714 L
F
0 0 .988 r
.39048 .6619 m
.39048 .66667 L
.39524 .66667 L
.39524 .6619 L
F
.39048 .66667 m
.39048 .67143 L
.39524 .67143 L
.39524 .66667 L
F
.39048 .67143 m
.39048 .67619 L
.39524 .67619 L
.39524 .67143 L
F
.39048 .67619 m
.39048 .68095 L
.39524 .68095 L
.39524 .67619 L
F
.39048 .68095 m
.39048 .68571 L
.39524 .68571 L
.39524 .68095 L
F
.39048 .68571 m
.39048 .69048 L
.39524 .69048 L
.39524 .68571 L
F
.39048 .69048 m
.39048 .69524 L
.39524 .69524 L
.39524 .69048 L
F
.39048 .69524 m
.39048 .7 L
.39524 .7 L
.39524 .69524 L
F
.39048 .7 m
.39048 .70476 L
.39524 .70476 L
.39524 .7 L
F
.39048 .70476 m
.39048 .70952 L
.39524 .70952 L
.39524 .70476 L
F
.39048 .70952 m
.39048 .71429 L
.39524 .71429 L
.39524 .70952 L
F
.39048 .71429 m
.39048 .71905 L
.39524 .71905 L
.39524 .71429 L
F
.39048 .71905 m
.39048 .72381 L
.39524 .72381 L
.39524 .71905 L
F
.39048 .72381 m
.39048 .72857 L
.39524 .72857 L
.39524 .72381 L
F
.39048 .72857 m
.39048 .73333 L
.39524 .73333 L
.39524 .72857 L
F
.39048 .73333 m
.39048 .7381 L
.39524 .7381 L
.39524 .73333 L
F
0 0 .992 r
.39048 .7381 m
.39048 .74286 L
.39524 .74286 L
.39524 .7381 L
F
.39048 .74286 m
.39048 .74762 L
.39524 .74762 L
.39524 .74286 L
F
.39048 .74762 m
.39048 .75238 L
.39524 .75238 L
.39524 .74762 L
F
.39048 .75238 m
.39048 .75714 L
.39524 .75714 L
.39524 .75238 L
F
.39048 .75714 m
.39048 .7619 L
.39524 .7619 L
.39524 .75714 L
F
.39048 .7619 m
.39048 .76667 L
.39524 .76667 L
.39524 .7619 L
F
.39048 .76667 m
.39048 .77143 L
.39524 .77143 L
.39524 .76667 L
F
.39048 .77143 m
.39048 .77619 L
.39524 .77619 L
.39524 .77143 L
F
.39048 .77619 m
.39048 .78095 L
.39524 .78095 L
.39524 .77619 L
F
.39048 .78095 m
.39048 .78571 L
.39524 .78571 L
.39524 .78095 L
F
.39048 .78571 m
.39048 .79048 L
.39524 .79048 L
.39524 .78571 L
F
.39048 .79048 m
.39048 .79524 L
.39524 .79524 L
.39524 .79048 L
F
.39048 .79524 m
.39048 .8 L
.39524 .8 L
.39524 .79524 L
F
.39048 .8 m
.39048 .80476 L
.39524 .80476 L
.39524 .8 L
F
.39048 .80476 m
.39048 .80952 L
.39524 .80952 L
.39524 .80476 L
F
.39048 .80952 m
.39048 .81429 L
.39524 .81429 L
.39524 .80952 L
F
.39048 .81429 m
.39048 .81905 L
.39524 .81905 L
.39524 .81429 L
F
.39048 .81905 m
.39048 .82381 L
.39524 .82381 L
.39524 .81905 L
F
.39048 .82381 m
.39048 .82857 L
.39524 .82857 L
.39524 .82381 L
F
.39048 .82857 m
.39048 .83333 L
.39524 .83333 L
.39524 .82857 L
F
.39048 .83333 m
.39048 .8381 L
.39524 .8381 L
.39524 .83333 L
F
.39048 .8381 m
.39048 .84286 L
.39524 .84286 L
.39524 .8381 L
F
.39048 .84286 m
.39048 .84762 L
.39524 .84762 L
.39524 .84286 L
F
.39048 .84762 m
.39048 .85238 L
.39524 .85238 L
.39524 .84762 L
F
.39048 .85238 m
.39048 .85714 L
.39524 .85714 L
.39524 .85238 L
F
.39048 .85714 m
.39048 .8619 L
.39524 .8619 L
.39524 .85714 L
F
.39048 .8619 m
.39048 .86667 L
.39524 .86667 L
.39524 .8619 L
F
.39048 .86667 m
.39048 .87143 L
.39524 .87143 L
.39524 .86667 L
F
.39048 .87143 m
.39048 .87619 L
.39524 .87619 L
.39524 .87143 L
F
.39048 .87619 m
.39048 .88095 L
.39524 .88095 L
.39524 .87619 L
F
.39048 .88095 m
.39048 .88571 L
.39524 .88571 L
.39524 .88095 L
F
.39048 .88571 m
.39048 .89048 L
.39524 .89048 L
.39524 .88571 L
F
.39048 .89048 m
.39048 .89524 L
.39524 .89524 L
.39524 .89048 L
F
.39048 .89524 m
.39048 .9 L
.39524 .9 L
.39524 .89524 L
F
.39048 .9 m
.39048 .90476 L
.39524 .90476 L
.39524 .9 L
F
.39048 .90476 m
.39048 .90952 L
.39524 .90952 L
.39524 .90476 L
F
.39048 .90952 m
.39048 .91429 L
.39524 .91429 L
.39524 .90952 L
F
.39048 .91429 m
.39048 .91905 L
.39524 .91905 L
.39524 .91429 L
F
.39048 .91905 m
.39048 .92381 L
.39524 .92381 L
.39524 .91905 L
F
.39048 .92381 m
.39048 .92857 L
.39524 .92857 L
.39524 .92381 L
F
.39048 .92857 m
.39048 .93333 L
.39524 .93333 L
.39524 .92857 L
F
0 0 .996 r
.39048 .93333 m
.39048 .9381 L
.39524 .9381 L
.39524 .93333 L
F
.39048 .9381 m
.39048 .94286 L
.39524 .94286 L
.39524 .9381 L
F
.39048 .94286 m
.39048 .94762 L
.39524 .94762 L
.39524 .94286 L
F
.39048 .94762 m
.39048 .95238 L
.39524 .95238 L
.39524 .94762 L
F
.39048 .95238 m
.39048 .95714 L
.39524 .95714 L
.39524 .95238 L
F
.39048 .95714 m
.39048 .9619 L
.39524 .9619 L
.39524 .95714 L
F
.39048 .9619 m
.39048 .96667 L
.39524 .96667 L
.39524 .9619 L
F
.39048 .96667 m
.39048 .97143 L
.39524 .97143 L
.39524 .96667 L
F
.39048 .97143 m
.39048 .97619 L
.39524 .97619 L
.39524 .97143 L
F
.39524 .02381 m
.39524 .02857 L
.4 .02857 L
.4 .02381 L
F
.39524 .02857 m
.39524 .03333 L
.4 .03333 L
.4 .02857 L
F
.39524 .03333 m
.39524 .0381 L
.4 .0381 L
.4 .03333 L
F
.39524 .0381 m
.39524 .04286 L
.4 .04286 L
.4 .0381 L
F
.39524 .04286 m
.39524 .04762 L
.4 .04762 L
.4 .04286 L
F
.39524 .04762 m
.39524 .05238 L
.4 .05238 L
.4 .04762 L
F
.39524 .05238 m
.39524 .05714 L
.4 .05714 L
.4 .05238 L
F
.39524 .05714 m
.39524 .0619 L
.4 .0619 L
.4 .05714 L
F
.39524 .0619 m
.39524 .06667 L
.4 .06667 L
.4 .0619 L
F
0 0 .992 r
.39524 .06667 m
.39524 .07143 L
.4 .07143 L
.4 .06667 L
F
.39524 .07143 m
.39524 .07619 L
.4 .07619 L
.4 .07143 L
F
.39524 .07619 m
.39524 .08095 L
.4 .08095 L
.4 .07619 L
F
.39524 .08095 m
.39524 .08571 L
.4 .08571 L
.4 .08095 L
F
.39524 .08571 m
.39524 .09048 L
.4 .09048 L
.4 .08571 L
F
.39524 .09048 m
.39524 .09524 L
.4 .09524 L
.4 .09048 L
F
.39524 .09524 m
.39524 .1 L
.4 .1 L
.4 .09524 L
F
.39524 .1 m
.39524 .10476 L
.4 .10476 L
.4 .1 L
F
.39524 .10476 m
.39524 .10952 L
.4 .10952 L
.4 .10476 L
F
.39524 .10952 m
.39524 .11429 L
.4 .11429 L
.4 .10952 L
F
.39524 .11429 m
.39524 .11905 L
.4 .11905 L
.4 .11429 L
F
.39524 .11905 m
.39524 .12381 L
.4 .12381 L
.4 .11905 L
F
.39524 .12381 m
.39524 .12857 L
.4 .12857 L
.4 .12381 L
F
.39524 .12857 m
.39524 .13333 L
.4 .13333 L
.4 .12857 L
F
.39524 .13333 m
.39524 .1381 L
.4 .1381 L
.4 .13333 L
F
.39524 .1381 m
.39524 .14286 L
.4 .14286 L
.4 .1381 L
F
.39524 .14286 m
.39524 .14762 L
.4 .14762 L
.4 .14286 L
F
.39524 .14762 m
.39524 .15238 L
.4 .15238 L
.4 .14762 L
F
.39524 .15238 m
.39524 .15714 L
.4 .15714 L
.4 .15238 L
F
.39524 .15714 m
.39524 .1619 L
.4 .1619 L
.4 .15714 L
F
.39524 .1619 m
.39524 .16667 L
.4 .16667 L
.4 .1619 L
F
.39524 .16667 m
.39524 .17143 L
.4 .17143 L
.4 .16667 L
F
.39524 .17143 m
.39524 .17619 L
.4 .17619 L
.4 .17143 L
F
.39524 .17619 m
.39524 .18095 L
.4 .18095 L
.4 .17619 L
F
.39524 .18095 m
.39524 .18571 L
.4 .18571 L
.4 .18095 L
F
.39524 .18571 m
.39524 .19048 L
.4 .19048 L
.4 .18571 L
F
.39524 .19048 m
.39524 .19524 L
.4 .19524 L
.4 .19048 L
F
.39524 .19524 m
.39524 .2 L
.4 .2 L
.4 .19524 L
F
.39524 .2 m
.39524 .20476 L
.4 .20476 L
.4 .2 L
F
.39524 .20476 m
.39524 .20952 L
.4 .20952 L
.4 .20476 L
F
.39524 .20952 m
.39524 .21429 L
.4 .21429 L
.4 .20952 L
F
.39524 .21429 m
.39524 .21905 L
.4 .21905 L
.4 .21429 L
F
.39524 .21905 m
.39524 .22381 L
.4 .22381 L
.4 .21905 L
F
.39524 .22381 m
.39524 .22857 L
.4 .22857 L
.4 .22381 L
F
.39524 .22857 m
.39524 .23333 L
.4 .23333 L
.4 .22857 L
F
.39524 .23333 m
.39524 .2381 L
.4 .2381 L
.4 .23333 L
F
.39524 .2381 m
.39524 .24286 L
.4 .24286 L
.4 .2381 L
F
.39524 .24286 m
.39524 .24762 L
.4 .24762 L
.4 .24286 L
F
.39524 .24762 m
.39524 .25238 L
.4 .25238 L
.4 .24762 L
F
.39524 .25238 m
.39524 .25714 L
.4 .25714 L
.4 .25238 L
F
.39524 .25714 m
.39524 .2619 L
.4 .2619 L
.4 .25714 L
F
.39524 .2619 m
.39524 .26667 L
.4 .26667 L
.4 .2619 L
F
0 0 .988 r
.39524 .26667 m
.39524 .27143 L
.4 .27143 L
.4 .26667 L
F
.39524 .27143 m
.39524 .27619 L
.4 .27619 L
.4 .27143 L
F
.39524 .27619 m
.39524 .28095 L
.4 .28095 L
.4 .27619 L
F
.39524 .28095 m
.39524 .28571 L
.4 .28571 L
.4 .28095 L
F
.39524 .28571 m
.39524 .29048 L
.4 .29048 L
.4 .28571 L
F
.39524 .29048 m
.39524 .29524 L
.4 .29524 L
.4 .29048 L
F
.39524 .29524 m
.39524 .3 L
.4 .3 L
.4 .29524 L
F
.39524 .3 m
.39524 .30476 L
.4 .30476 L
.4 .3 L
F
.39524 .30476 m
.39524 .30952 L
.4 .30952 L
.4 .30476 L
F
.39524 .30952 m
.39524 .31429 L
.4 .31429 L
.4 .30952 L
F
.39524 .31429 m
.39524 .31905 L
.4 .31905 L
.4 .31429 L
F
.39524 .31905 m
.39524 .32381 L
.4 .32381 L
.4 .31905 L
F
.39524 .32381 m
.39524 .32857 L
.4 .32857 L
.4 .32381 L
F
.39524 .32857 m
.39524 .33333 L
.4 .33333 L
.4 .32857 L
F
.39524 .33333 m
.39524 .3381 L
.4 .3381 L
.4 .33333 L
F
.39524 .3381 m
.39524 .34286 L
.4 .34286 L
.4 .3381 L
F
0 0 .984 r
.39524 .34286 m
.39524 .34762 L
.4 .34762 L
.4 .34286 L
F
.39524 .34762 m
.39524 .35238 L
.4 .35238 L
.4 .34762 L
F
.39524 .35238 m
.39524 .35714 L
.4 .35714 L
.4 .35238 L
F
.39524 .35714 m
.39524 .3619 L
.4 .3619 L
.4 .35714 L
F
.39524 .3619 m
.39524 .36667 L
.4 .36667 L
.4 .3619 L
F
.39524 .36667 m
.39524 .37143 L
.4 .37143 L
.4 .36667 L
F
.39524 .37143 m
.39524 .37619 L
.4 .37619 L
.4 .37143 L
F
0 0 .98 r
.39524 .37619 m
.39524 .38095 L
.4 .38095 L
.4 .37619 L
F
.39524 .38095 m
.39524 .38571 L
.4 .38571 L
.4 .38095 L
F
.39524 .38571 m
.39524 .39048 L
.4 .39048 L
.4 .38571 L
F
.39524 .39048 m
.39524 .39524 L
.4 .39524 L
.4 .39048 L
F
0 0 .976 r
.39524 .39524 m
.39524 .4 L
.4 .4 L
.4 .39524 L
F
.39524 .4 m
.39524 .40476 L
.4 .40476 L
.4 .4 L
F
0 0 .973 r
.39524 .40476 m
.39524 .40952 L
.4 .40952 L
.4 .40476 L
F
.39524 .40952 m
.39524 .41429 L
.4 .41429 L
.4 .40952 L
F
0 0 .969 r
.39524 .41429 m
.39524 .41905 L
.4 .41905 L
.4 .41429 L
F
0 0 .961 r
.39524 .41905 m
.39524 .42381 L
.4 .42381 L
.4 .41905 L
F
0 0 .941 r
.39524 .42381 m
.39524 .42857 L
.4 .42857 L
.4 .42381 L
F
0 0 .882 r
.39524 .42857 m
.39524 .43333 L
.4 .43333 L
.4 .42857 L
F
0 0 .937 r
.39524 .43333 m
.39524 .4381 L
.4 .4381 L
.4 .43333 L
F
0 0 .925 r
.39524 .4381 m
.39524 .44286 L
.4 .44286 L
.4 .4381 L
F
0 0 .769 r
.39524 .44286 m
.39524 .44762 L
.4 .44762 L
.4 .44286 L
F
0 0 .933 r
.39524 .44762 m
.39524 .45238 L
.4 .45238 L
.4 .44762 L
F
0 0 .925 r
.39524 .45238 m
.39524 .45714 L
.4 .45714 L
.4 .45238 L
F
0 0 .859 r
.39524 .45714 m
.39524 .4619 L
.4 .4619 L
.4 .45714 L
F
0 0 0 r
.39524 .4619 m
.39524 .46667 L
.4 .46667 L
.4 .4619 L
F
.39524 .46667 m
.39524 .47143 L
.4 .47143 L
.4 .46667 L
F
.39524 .47143 m
.39524 .47619 L
.4 .47619 L
.4 .47143 L
F
.39524 .47619 m
.39524 .48095 L
.4 .48095 L
.4 .47619 L
F
.39524 .48095 m
.39524 .48571 L
.4 .48571 L
.4 .48095 L
F
.39524 .48571 m
.39524 .49048 L
.4 .49048 L
.4 .48571 L
F
.39524 .49048 m
.39524 .49524 L
.4 .49524 L
.4 .49048 L
F
.39524 .49524 m
.39524 .5 L
.4 .5 L
.4 .49524 L
F
.39524 .5 m
.39524 .50476 L
.4 .50476 L
.4 .5 L
F
.39524 .50476 m
.39524 .50952 L
.4 .50952 L
.4 .50476 L
F
.39524 .50952 m
.39524 .51429 L
.4 .51429 L
.4 .50952 L
F
.39524 .51429 m
.39524 .51905 L
.4 .51905 L
.4 .51429 L
F
.39524 .51905 m
.39524 .52381 L
.4 .52381 L
.4 .51905 L
F
.39524 .52381 m
.39524 .52857 L
.4 .52857 L
.4 .52381 L
F
.39524 .52857 m
.39524 .53333 L
.4 .53333 L
.4 .52857 L
F
.39524 .53333 m
.39524 .5381 L
.4 .5381 L
.4 .53333 L
F
.39524 .5381 m
.39524 .54286 L
.4 .54286 L
.4 .5381 L
F
0 0 .859 r
.39524 .54286 m
.39524 .54762 L
.4 .54762 L
.4 .54286 L
F
0 0 .925 r
.39524 .54762 m
.39524 .55238 L
.4 .55238 L
.4 .54762 L
F
0 0 .933 r
.39524 .55238 m
.39524 .55714 L
.4 .55714 L
.4 .55238 L
F
0 0 .769 r
.39524 .55714 m
.39524 .5619 L
.4 .5619 L
.4 .55714 L
F
0 0 .925 r
.39524 .5619 m
.39524 .56667 L
.4 .56667 L
.4 .5619 L
F
0 0 .937 r
.39524 .56667 m
.39524 .57143 L
.4 .57143 L
.4 .56667 L
F
0 0 .882 r
.39524 .57143 m
.39524 .57619 L
.4 .57619 L
.4 .57143 L
F
0 0 .941 r
.39524 .57619 m
.39524 .58095 L
.4 .58095 L
.4 .57619 L
F
0 0 .961 r
.39524 .58095 m
.39524 .58571 L
.4 .58571 L
.4 .58095 L
F
0 0 .969 r
.39524 .58571 m
.39524 .59048 L
.4 .59048 L
.4 .58571 L
F
0 0 .973 r
.39524 .59048 m
.39524 .59524 L
.4 .59524 L
.4 .59048 L
F
.39524 .59524 m
.39524 .6 L
.4 .6 L
.4 .59524 L
F
0 0 .976 r
.39524 .6 m
.39524 .60476 L
.4 .60476 L
.4 .6 L
F
.39524 .60476 m
.39524 .60952 L
.4 .60952 L
.4 .60476 L
F
0 0 .98 r
.39524 .60952 m
.39524 .61429 L
.4 .61429 L
.4 .60952 L
F
.39524 .61429 m
.39524 .61905 L
.4 .61905 L
.4 .61429 L
F
.39524 .61905 m
.39524 .62381 L
.4 .62381 L
.4 .61905 L
F
.39524 .62381 m
.39524 .62857 L
.4 .62857 L
.4 .62381 L
F
0 0 .984 r
.39524 .62857 m
.39524 .63333 L
.4 .63333 L
.4 .62857 L
F
.39524 .63333 m
.39524 .6381 L
.4 .6381 L
.4 .63333 L
F
.39524 .6381 m
.39524 .64286 L
.4 .64286 L
.4 .6381 L
F
.39524 .64286 m
.39524 .64762 L
.4 .64762 L
.4 .64286 L
F
.39524 .64762 m
.39524 .65238 L
.4 .65238 L
.4 .64762 L
F
.39524 .65238 m
.39524 .65714 L
.4 .65714 L
.4 .65238 L
F
.39524 .65714 m
.39524 .6619 L
.4 .6619 L
.4 .65714 L
F
0 0 .988 r
.39524 .6619 m
.39524 .66667 L
.4 .66667 L
.4 .6619 L
F
.39524 .66667 m
.39524 .67143 L
.4 .67143 L
.4 .66667 L
F
.39524 .67143 m
.39524 .67619 L
.4 .67619 L
.4 .67143 L
F
.39524 .67619 m
.39524 .68095 L
.4 .68095 L
.4 .67619 L
F
.39524 .68095 m
.39524 .68571 L
.4 .68571 L
.4 .68095 L
F
.39524 .68571 m
.39524 .69048 L
.4 .69048 L
.4 .68571 L
F
.39524 .69048 m
.39524 .69524 L
.4 .69524 L
.4 .69048 L
F
.39524 .69524 m
.39524 .7 L
.4 .7 L
.4 .69524 L
F
.39524 .7 m
.39524 .70476 L
.4 .70476 L
.4 .7 L
F
.39524 .70476 m
.39524 .70952 L
.4 .70952 L
.4 .70476 L
F
.39524 .70952 m
.39524 .71429 L
.4 .71429 L
.4 .70952 L
F
.39524 .71429 m
.39524 .71905 L
.4 .71905 L
.4 .71429 L
F
.39524 .71905 m
.39524 .72381 L
.4 .72381 L
.4 .71905 L
F
.39524 .72381 m
.39524 .72857 L
.4 .72857 L
.4 .72381 L
F
.39524 .72857 m
.39524 .73333 L
.4 .73333 L
.4 .72857 L
F
.39524 .73333 m
.39524 .7381 L
.4 .7381 L
.4 .73333 L
F
0 0 .992 r
.39524 .7381 m
.39524 .74286 L
.4 .74286 L
.4 .7381 L
F
.39524 .74286 m
.39524 .74762 L
.4 .74762 L
.4 .74286 L
F
.39524 .74762 m
.39524 .75238 L
.4 .75238 L
.4 .74762 L
F
.39524 .75238 m
.39524 .75714 L
.4 .75714 L
.4 .75238 L
F
.39524 .75714 m
.39524 .7619 L
.4 .7619 L
.4 .75714 L
F
.39524 .7619 m
.39524 .76667 L
.4 .76667 L
.4 .7619 L
F
.39524 .76667 m
.39524 .77143 L
.4 .77143 L
.4 .76667 L
F
.39524 .77143 m
.39524 .77619 L
.4 .77619 L
.4 .77143 L
F
.39524 .77619 m
.39524 .78095 L
.4 .78095 L
.4 .77619 L
F
.39524 .78095 m
.39524 .78571 L
.4 .78571 L
.4 .78095 L
F
.39524 .78571 m
.39524 .79048 L
.4 .79048 L
.4 .78571 L
F
.39524 .79048 m
.39524 .79524 L
.4 .79524 L
.4 .79048 L
F
.39524 .79524 m
.39524 .8 L
.4 .8 L
.4 .79524 L
F
.39524 .8 m
.39524 .80476 L
.4 .80476 L
.4 .8 L
F
.39524 .80476 m
.39524 .80952 L
.4 .80952 L
.4 .80476 L
F
.39524 .80952 m
.39524 .81429 L
.4 .81429 L
.4 .80952 L
F
.39524 .81429 m
.39524 .81905 L
.4 .81905 L
.4 .81429 L
F
.39524 .81905 m
.39524 .82381 L
.4 .82381 L
.4 .81905 L
F
.39524 .82381 m
.39524 .82857 L
.4 .82857 L
.4 .82381 L
F
.39524 .82857 m
.39524 .83333 L
.4 .83333 L
.4 .82857 L
F
.39524 .83333 m
.39524 .8381 L
.4 .8381 L
.4 .83333 L
F
.39524 .8381 m
.39524 .84286 L
.4 .84286 L
.4 .8381 L
F
.39524 .84286 m
.39524 .84762 L
.4 .84762 L
.4 .84286 L
F
.39524 .84762 m
.39524 .85238 L
.4 .85238 L
.4 .84762 L
F
.39524 .85238 m
.39524 .85714 L
.4 .85714 L
.4 .85238 L
F
.39524 .85714 m
.39524 .8619 L
.4 .8619 L
.4 .85714 L
F
.39524 .8619 m
.39524 .86667 L
.4 .86667 L
.4 .8619 L
F
.39524 .86667 m
.39524 .87143 L
.4 .87143 L
.4 .86667 L
F
.39524 .87143 m
.39524 .87619 L
.4 .87619 L
.4 .87143 L
F
.39524 .87619 m
.39524 .88095 L
.4 .88095 L
.4 .87619 L
F
.39524 .88095 m
.39524 .88571 L
.4 .88571 L
.4 .88095 L
F
.39524 .88571 m
.39524 .89048 L
.4 .89048 L
.4 .88571 L
F
.39524 .89048 m
.39524 .89524 L
.4 .89524 L
.4 .89048 L
F
.39524 .89524 m
.39524 .9 L
.4 .9 L
.4 .89524 L
F
.39524 .9 m
.39524 .90476 L
.4 .90476 L
.4 .9 L
F
.39524 .90476 m
.39524 .90952 L
.4 .90952 L
.4 .90476 L
F
.39524 .90952 m
.39524 .91429 L
.4 .91429 L
.4 .90952 L
F
.39524 .91429 m
.39524 .91905 L
.4 .91905 L
.4 .91429 L
F
.39524 .91905 m
.39524 .92381 L
.4 .92381 L
.4 .91905 L
F
.39524 .92381 m
.39524 .92857 L
.4 .92857 L
.4 .92381 L
F
.39524 .92857 m
.39524 .93333 L
.4 .93333 L
.4 .92857 L
F
.39524 .93333 m
.39524 .9381 L
.4 .9381 L
.4 .93333 L
F
0 0 .996 r
.39524 .9381 m
.39524 .94286 L
.4 .94286 L
.4 .9381 L
F
.39524 .94286 m
.39524 .94762 L
.4 .94762 L
.4 .94286 L
F
.39524 .94762 m
.39524 .95238 L
.4 .95238 L
.4 .94762 L
F
.39524 .95238 m
.39524 .95714 L
.4 .95714 L
.4 .95238 L
F
.39524 .95714 m
.39524 .9619 L
.4 .9619 L
.4 .95714 L
F
.39524 .9619 m
.39524 .96667 L
.4 .96667 L
.4 .9619 L
F
.39524 .96667 m
.39524 .97143 L
.4 .97143 L
.4 .96667 L
F
.39524 .97143 m
.39524 .97619 L
.4 .97619 L
.4 .97143 L
F
.4 .02381 m
.4 .02857 L
.40476 .02857 L
.40476 .02381 L
F
.4 .02857 m
.4 .03333 L
.40476 .03333 L
.40476 .02857 L
F
.4 .03333 m
.4 .0381 L
.40476 .0381 L
.40476 .03333 L
F
.4 .0381 m
.4 .04286 L
.40476 .04286 L
.40476 .0381 L
F
.4 .04286 m
.4 .04762 L
.40476 .04762 L
.40476 .04286 L
F
.4 .04762 m
.4 .05238 L
.40476 .05238 L
.40476 .04762 L
F
.4 .05238 m
.4 .05714 L
.40476 .05714 L
.40476 .05238 L
F
.4 .05714 m
.4 .0619 L
.40476 .0619 L
.40476 .05714 L
F
.4 .0619 m
.4 .06667 L
.40476 .06667 L
.40476 .0619 L
F
0 0 .992 r
.4 .06667 m
.4 .07143 L
.40476 .07143 L
.40476 .06667 L
F
.4 .07143 m
.4 .07619 L
.40476 .07619 L
.40476 .07143 L
F
.4 .07619 m
.4 .08095 L
.40476 .08095 L
.40476 .07619 L
F
.4 .08095 m
.4 .08571 L
.40476 .08571 L
.40476 .08095 L
F
.4 .08571 m
.4 .09048 L
.40476 .09048 L
.40476 .08571 L
F
.4 .09048 m
.4 .09524 L
.40476 .09524 L
.40476 .09048 L
F
.4 .09524 m
.4 .1 L
.40476 .1 L
.40476 .09524 L
F
.4 .1 m
.4 .10476 L
.40476 .10476 L
.40476 .1 L
F
.4 .10476 m
.4 .10952 L
.40476 .10952 L
.40476 .10476 L
F
.4 .10952 m
.4 .11429 L
.40476 .11429 L
.40476 .10952 L
F
.4 .11429 m
.4 .11905 L
.40476 .11905 L
.40476 .11429 L
F
.4 .11905 m
.4 .12381 L
.40476 .12381 L
.40476 .11905 L
F
.4 .12381 m
.4 .12857 L
.40476 .12857 L
.40476 .12381 L
F
.4 .12857 m
.4 .13333 L
.40476 .13333 L
.40476 .12857 L
F
.4 .13333 m
.4 .1381 L
.40476 .1381 L
.40476 .13333 L
F
.4 .1381 m
.4 .14286 L
.40476 .14286 L
.40476 .1381 L
F
.4 .14286 m
.4 .14762 L
.40476 .14762 L
.40476 .14286 L
F
.4 .14762 m
.4 .15238 L
.40476 .15238 L
.40476 .14762 L
F
.4 .15238 m
.4 .15714 L
.40476 .15714 L
.40476 .15238 L
F
.4 .15714 m
.4 .1619 L
.40476 .1619 L
.40476 .15714 L
F
.4 .1619 m
.4 .16667 L
.40476 .16667 L
.40476 .1619 L
F
.4 .16667 m
.4 .17143 L
.40476 .17143 L
.40476 .16667 L
F
.4 .17143 m
.4 .17619 L
.40476 .17619 L
.40476 .17143 L
F
.4 .17619 m
.4 .18095 L
.40476 .18095 L
.40476 .17619 L
F
.4 .18095 m
.4 .18571 L
.40476 .18571 L
.40476 .18095 L
F
.4 .18571 m
.4 .19048 L
.40476 .19048 L
.40476 .18571 L
F
.4 .19048 m
.4 .19524 L
.40476 .19524 L
.40476 .19048 L
F
.4 .19524 m
.4 .2 L
.40476 .2 L
.40476 .19524 L
F
.4 .2 m
.4 .20476 L
.40476 .20476 L
.40476 .2 L
F
.4 .20476 m
.4 .20952 L
.40476 .20952 L
.40476 .20476 L
F
.4 .20952 m
.4 .21429 L
.40476 .21429 L
.40476 .20952 L
F
.4 .21429 m
.4 .21905 L
.40476 .21905 L
.40476 .21429 L
F
.4 .21905 m
.4 .22381 L
.40476 .22381 L
.40476 .21905 L
F
.4 .22381 m
.4 .22857 L
.40476 .22857 L
.40476 .22381 L
F
.4 .22857 m
.4 .23333 L
.40476 .23333 L
.40476 .22857 L
F
.4 .23333 m
.4 .2381 L
.40476 .2381 L
.40476 .23333 L
F
.4 .2381 m
.4 .24286 L
.40476 .24286 L
.40476 .2381 L
F
.4 .24286 m
.4 .24762 L
.40476 .24762 L
.40476 .24286 L
F
.4 .24762 m
.4 .25238 L
.40476 .25238 L
.40476 .24762 L
F
.4 .25238 m
.4 .25714 L
.40476 .25714 L
.40476 .25238 L
F
.4 .25714 m
.4 .2619 L
.40476 .2619 L
.40476 .25714 L
F
0 0 .988 r
.4 .2619 m
.4 .26667 L
.40476 .26667 L
.40476 .2619 L
F
.4 .26667 m
.4 .27143 L
.40476 .27143 L
.40476 .26667 L
F
.4 .27143 m
.4 .27619 L
.40476 .27619 L
.40476 .27143 L
F
.4 .27619 m
.4 .28095 L
.40476 .28095 L
.40476 .27619 L
F
.4 .28095 m
.4 .28571 L
.40476 .28571 L
.40476 .28095 L
F
.4 .28571 m
.4 .29048 L
.40476 .29048 L
.40476 .28571 L
F
.4 .29048 m
.4 .29524 L
.40476 .29524 L
.40476 .29048 L
F
.4 .29524 m
.4 .3 L
.40476 .3 L
.40476 .29524 L
F
.4 .3 m
.4 .30476 L
.40476 .30476 L
.40476 .3 L
F
.4 .30476 m
.4 .30952 L
.40476 .30952 L
.40476 .30476 L
F
.4 .30952 m
.4 .31429 L
.40476 .31429 L
.40476 .30952 L
F
.4 .31429 m
.4 .31905 L
.40476 .31905 L
.40476 .31429 L
F
.4 .31905 m
.4 .32381 L
.40476 .32381 L
.40476 .31905 L
F
.4 .32381 m
.4 .32857 L
.40476 .32857 L
.40476 .32381 L
F
.4 .32857 m
.4 .33333 L
.40476 .33333 L
.40476 .32857 L
F
.4 .33333 m
.4 .3381 L
.40476 .3381 L
.40476 .33333 L
F
0 0 .984 r
.4 .3381 m
.4 .34286 L
.40476 .34286 L
.40476 .3381 L
F
.4 .34286 m
.4 .34762 L
.40476 .34762 L
.40476 .34286 L
F
.4 .34762 m
.4 .35238 L
.40476 .35238 L
.40476 .34762 L
F
.4 .35238 m
.4 .35714 L
.40476 .35714 L
.40476 .35238 L
F
.4 .35714 m
.4 .3619 L
.40476 .3619 L
.40476 .35714 L
F
.4 .3619 m
.4 .36667 L
.40476 .36667 L
.40476 .3619 L
F
.4 .36667 m
.4 .37143 L
.40476 .37143 L
.40476 .36667 L
F
.4 .37143 m
.4 .37619 L
.40476 .37619 L
.40476 .37143 L
F
0 0 .98 r
.4 .37619 m
.4 .38095 L
.40476 .38095 L
.40476 .37619 L
F
.4 .38095 m
.4 .38571 L
.40476 .38571 L
.40476 .38095 L
F
.4 .38571 m
.4 .39048 L
.40476 .39048 L
.40476 .38571 L
F
.4 .39048 m
.4 .39524 L
.40476 .39524 L
.40476 .39048 L
F
0 0 .976 r
.4 .39524 m
.4 .4 L
.40476 .4 L
.40476 .39524 L
F
.4 .4 m
.4 .40476 L
.40476 .40476 L
.40476 .4 L
F
0 0 .973 r
.4 .40476 m
.4 .40952 L
.40476 .40952 L
.40476 .40476 L
F
.4 .40952 m
.4 .41429 L
.40476 .41429 L
.40476 .40952 L
F
0 0 .969 r
.4 .41429 m
.4 .41905 L
.40476 .41905 L
.40476 .41429 L
F
0 0 .961 r
.4 .41905 m
.4 .42381 L
.40476 .42381 L
.40476 .41905 L
F
0 0 .949 r
.4 .42381 m
.4 .42857 L
.40476 .42857 L
.40476 .42381 L
F
0 0 .91 r
.4 .42857 m
.4 .43333 L
.40476 .43333 L
.40476 .42857 L
F
0 0 .914 r
.4 .43333 m
.4 .4381 L
.40476 .4381 L
.40476 .43333 L
F
0 0 .894 r
.4 .4381 m
.4 .44286 L
.40476 .44286 L
.40476 .4381 L
F
0 0 .529 r
.4 .44286 m
.4 .44762 L
.40476 .44762 L
.40476 .44286 L
F
0 0 .894 r
.4 .44762 m
.4 .45238 L
.40476 .45238 L
.40476 .44762 L
F
0 0 .886 r
.4 .45238 m
.4 .45714 L
.40476 .45714 L
.40476 .45238 L
F
0 0 0 r
.4 .45714 m
.4 .4619 L
.40476 .4619 L
.40476 .45714 L
F
.4 .4619 m
.4 .46667 L
.40476 .46667 L
.40476 .4619 L
F
.4 .46667 m
.4 .47143 L
.40476 .47143 L
.40476 .46667 L
F
.4 .47143 m
.4 .47619 L
.40476 .47619 L
.40476 .47143 L
F
.4 .47619 m
.4 .48095 L
.40476 .48095 L
.40476 .47619 L
F
.4 .48095 m
.4 .48571 L
.40476 .48571 L
.40476 .48095 L
F
.4 .48571 m
.4 .49048 L
.40476 .49048 L
.40476 .48571 L
F
.4 .49048 m
.4 .49524 L
.40476 .49524 L
.40476 .49048 L
F
.4 .49524 m
.4 .5 L
.40476 .5 L
.40476 .49524 L
F
.4 .5 m
.4 .50476 L
.40476 .50476 L
.40476 .5 L
F
.4 .50476 m
.4 .50952 L
.40476 .50952 L
.40476 .50476 L
F
.4 .50952 m
.4 .51429 L
.40476 .51429 L
.40476 .50952 L
F
.4 .51429 m
.4 .51905 L
.40476 .51905 L
.40476 .51429 L
F
.4 .51905 m
.4 .52381 L
.40476 .52381 L
.40476 .51905 L
F
.4 .52381 m
.4 .52857 L
.40476 .52857 L
.40476 .52381 L
F
.4 .52857 m
.4 .53333 L
.40476 .53333 L
.40476 .52857 L
F
.4 .53333 m
.4 .5381 L
.40476 .5381 L
.40476 .53333 L
F
.4 .5381 m
.4 .54286 L
.40476 .54286 L
.40476 .5381 L
F
.4 .54286 m
.4 .54762 L
.40476 .54762 L
.40476 .54286 L
F
0 0 .886 r
.4 .54762 m
.4 .55238 L
.40476 .55238 L
.40476 .54762 L
F
0 0 .894 r
.4 .55238 m
.4 .55714 L
.40476 .55714 L
.40476 .55238 L
F
0 0 .529 r
.4 .55714 m
.4 .5619 L
.40476 .5619 L
.40476 .55714 L
F
0 0 .894 r
.4 .5619 m
.4 .56667 L
.40476 .56667 L
.40476 .5619 L
F
0 0 .914 r
.4 .56667 m
.4 .57143 L
.40476 .57143 L
.40476 .56667 L
F
0 0 .91 r
.4 .57143 m
.4 .57619 L
.40476 .57619 L
.40476 .57143 L
F
0 0 .949 r
.4 .57619 m
.4 .58095 L
.40476 .58095 L
.40476 .57619 L
F
0 0 .961 r
.4 .58095 m
.4 .58571 L
.40476 .58571 L
.40476 .58095 L
F
0 0 .969 r
.4 .58571 m
.4 .59048 L
.40476 .59048 L
.40476 .58571 L
F
0 0 .973 r
.4 .59048 m
.4 .59524 L
.40476 .59524 L
.40476 .59048 L
F
.4 .59524 m
.4 .6 L
.40476 .6 L
.40476 .59524 L
F
0 0 .976 r
.4 .6 m
.4 .60476 L
.40476 .60476 L
.40476 .6 L
F
.4 .60476 m
.4 .60952 L
.40476 .60952 L
.40476 .60476 L
F
0 0 .98 r
.4 .60952 m
.4 .61429 L
.40476 .61429 L
.40476 .60952 L
F
.4 .61429 m
.4 .61905 L
.40476 .61905 L
.40476 .61429 L
F
.4 .61905 m
.4 .62381 L
.40476 .62381 L
.40476 .61905 L
F
.4 .62381 m
.4 .62857 L
.40476 .62857 L
.40476 .62381 L
F
0 0 .984 r
.4 .62857 m
.4 .63333 L
.40476 .63333 L
.40476 .62857 L
F
.4 .63333 m
.4 .6381 L
.40476 .6381 L
.40476 .63333 L
F
.4 .6381 m
.4 .64286 L
.40476 .64286 L
.40476 .6381 L
F
.4 .64286 m
.4 .64762 L
.40476 .64762 L
.40476 .64286 L
F
.4 .64762 m
.4 .65238 L
.40476 .65238 L
.40476 .64762 L
F
.4 .65238 m
.4 .65714 L
.40476 .65714 L
.40476 .65238 L
F
.4 .65714 m
.4 .6619 L
.40476 .6619 L
.40476 .65714 L
F
.4 .6619 m
.4 .66667 L
.40476 .66667 L
.40476 .6619 L
F
0 0 .988 r
.4 .66667 m
.4 .67143 L
.40476 .67143 L
.40476 .66667 L
F
.4 .67143 m
.4 .67619 L
.40476 .67619 L
.40476 .67143 L
F
.4 .67619 m
.4 .68095 L
.40476 .68095 L
.40476 .67619 L
F
.4 .68095 m
.4 .68571 L
.40476 .68571 L
.40476 .68095 L
F
.4 .68571 m
.4 .69048 L
.40476 .69048 L
.40476 .68571 L
F
.4 .69048 m
.4 .69524 L
.40476 .69524 L
.40476 .69048 L
F
.4 .69524 m
.4 .7 L
.40476 .7 L
.40476 .69524 L
F
.4 .7 m
.4 .70476 L
.40476 .70476 L
.40476 .7 L
F
.4 .70476 m
.4 .70952 L
.40476 .70952 L
.40476 .70476 L
F
.4 .70952 m
.4 .71429 L
.40476 .71429 L
.40476 .70952 L
F
.4 .71429 m
.4 .71905 L
.40476 .71905 L
.40476 .71429 L
F
.4 .71905 m
.4 .72381 L
.40476 .72381 L
.40476 .71905 L
F
.4 .72381 m
.4 .72857 L
.40476 .72857 L
.40476 .72381 L
F
.4 .72857 m
.4 .73333 L
.40476 .73333 L
.40476 .72857 L
F
.4 .73333 m
.4 .7381 L
.40476 .7381 L
.40476 .73333 L
F
.4 .7381 m
.4 .74286 L
.40476 .74286 L
.40476 .7381 L
F
0 0 .992 r
.4 .74286 m
.4 .74762 L
.40476 .74762 L
.40476 .74286 L
F
.4 .74762 m
.4 .75238 L
.40476 .75238 L
.40476 .74762 L
F
.4 .75238 m
.4 .75714 L
.40476 .75714 L
.40476 .75238 L
F
.4 .75714 m
.4 .7619 L
.40476 .7619 L
.40476 .75714 L
F
.4 .7619 m
.4 .76667 L
.40476 .76667 L
.40476 .7619 L
F
.4 .76667 m
.4 .77143 L
.40476 .77143 L
.40476 .76667 L
F
.4 .77143 m
.4 .77619 L
.40476 .77619 L
.40476 .77143 L
F
.4 .77619 m
.4 .78095 L
.40476 .78095 L
.40476 .77619 L
F
.4 .78095 m
.4 .78571 L
.40476 .78571 L
.40476 .78095 L
F
.4 .78571 m
.4 .79048 L
.40476 .79048 L
.40476 .78571 L
F
.4 .79048 m
.4 .79524 L
.40476 .79524 L
.40476 .79048 L
F
.4 .79524 m
.4 .8 L
.40476 .8 L
.40476 .79524 L
F
.4 .8 m
.4 .80476 L
.40476 .80476 L
.40476 .8 L
F
.4 .80476 m
.4 .80952 L
.40476 .80952 L
.40476 .80476 L
F
.4 .80952 m
.4 .81429 L
.40476 .81429 L
.40476 .80952 L
F
.4 .81429 m
.4 .81905 L
.40476 .81905 L
.40476 .81429 L
F
.4 .81905 m
.4 .82381 L
.40476 .82381 L
.40476 .81905 L
F
.4 .82381 m
.4 .82857 L
.40476 .82857 L
.40476 .82381 L
F
.4 .82857 m
.4 .83333 L
.40476 .83333 L
.40476 .82857 L
F
.4 .83333 m
.4 .8381 L
.40476 .8381 L
.40476 .83333 L
F
.4 .8381 m
.4 .84286 L
.40476 .84286 L
.40476 .8381 L
F
.4 .84286 m
.4 .84762 L
.40476 .84762 L
.40476 .84286 L
F
.4 .84762 m
.4 .85238 L
.40476 .85238 L
.40476 .84762 L
F
.4 .85238 m
.4 .85714 L
.40476 .85714 L
.40476 .85238 L
F
.4 .85714 m
.4 .8619 L
.40476 .8619 L
.40476 .85714 L
F
.4 .8619 m
.4 .86667 L
.40476 .86667 L
.40476 .8619 L
F
.4 .86667 m
.4 .87143 L
.40476 .87143 L
.40476 .86667 L
F
.4 .87143 m
.4 .87619 L
.40476 .87619 L
.40476 .87143 L
F
.4 .87619 m
.4 .88095 L
.40476 .88095 L
.40476 .87619 L
F
.4 .88095 m
.4 .88571 L
.40476 .88571 L
.40476 .88095 L
F
.4 .88571 m
.4 .89048 L
.40476 .89048 L
.40476 .88571 L
F
.4 .89048 m
.4 .89524 L
.40476 .89524 L
.40476 .89048 L
F
.4 .89524 m
.4 .9 L
.40476 .9 L
.40476 .89524 L
F
.4 .9 m
.4 .90476 L
.40476 .90476 L
.40476 .9 L
F
.4 .90476 m
.4 .90952 L
.40476 .90952 L
.40476 .90476 L
F
.4 .90952 m
.4 .91429 L
.40476 .91429 L
.40476 .90952 L
F
.4 .91429 m
.4 .91905 L
.40476 .91905 L
.40476 .91429 L
F
.4 .91905 m
.4 .92381 L
.40476 .92381 L
.40476 .91905 L
F
.4 .92381 m
.4 .92857 L
.40476 .92857 L
.40476 .92381 L
F
.4 .92857 m
.4 .93333 L
.40476 .93333 L
.40476 .92857 L
F
.4 .93333 m
.4 .9381 L
.40476 .9381 L
.40476 .93333 L
F
0 0 .996 r
.4 .9381 m
.4 .94286 L
.40476 .94286 L
.40476 .9381 L
F
.4 .94286 m
.4 .94762 L
.40476 .94762 L
.40476 .94286 L
F
.4 .94762 m
.4 .95238 L
.40476 .95238 L
.40476 .94762 L
F
.4 .95238 m
.4 .95714 L
.40476 .95714 L
.40476 .95238 L
F
.4 .95714 m
.4 .9619 L
.40476 .9619 L
.40476 .95714 L
F
.4 .9619 m
.4 .96667 L
.40476 .96667 L
.40476 .9619 L
F
.4 .96667 m
.4 .97143 L
.40476 .97143 L
.40476 .96667 L
F
.4 .97143 m
.4 .97619 L
.40476 .97619 L
.40476 .97143 L
F
.40476 .02381 m
.40476 .02857 L
.40952 .02857 L
.40952 .02381 L
F
.40476 .02857 m
.40476 .03333 L
.40952 .03333 L
.40952 .02857 L
F
.40476 .03333 m
.40476 .0381 L
.40952 .0381 L
.40952 .03333 L
F
.40476 .0381 m
.40476 .04286 L
.40952 .04286 L
.40952 .0381 L
F
.40476 .04286 m
.40476 .04762 L
.40952 .04762 L
.40952 .04286 L
F
.40476 .04762 m
.40476 .05238 L
.40952 .05238 L
.40952 .04762 L
F
.40476 .05238 m
.40476 .05714 L
.40952 .05714 L
.40952 .05238 L
F
.40476 .05714 m
.40476 .0619 L
.40952 .0619 L
.40952 .05714 L
F
.40476 .0619 m
.40476 .06667 L
.40952 .06667 L
.40952 .0619 L
F
0 0 .992 r
.40476 .06667 m
.40476 .07143 L
.40952 .07143 L
.40952 .06667 L
F
.40476 .07143 m
.40476 .07619 L
.40952 .07619 L
.40952 .07143 L
F
.40476 .07619 m
.40476 .08095 L
.40952 .08095 L
.40952 .07619 L
F
.40476 .08095 m
.40476 .08571 L
.40952 .08571 L
.40952 .08095 L
F
.40476 .08571 m
.40476 .09048 L
.40952 .09048 L
.40952 .08571 L
F
.40476 .09048 m
.40476 .09524 L
.40952 .09524 L
.40952 .09048 L
F
.40476 .09524 m
.40476 .1 L
.40952 .1 L
.40952 .09524 L
F
.40476 .1 m
.40476 .10476 L
.40952 .10476 L
.40952 .1 L
F
.40476 .10476 m
.40476 .10952 L
.40952 .10952 L
.40952 .10476 L
F
.40476 .10952 m
.40476 .11429 L
.40952 .11429 L
.40952 .10952 L
F
.40476 .11429 m
.40476 .11905 L
.40952 .11905 L
.40952 .11429 L
F
.40476 .11905 m
.40476 .12381 L
.40952 .12381 L
.40952 .11905 L
F
.40476 .12381 m
.40476 .12857 L
.40952 .12857 L
.40952 .12381 L
F
.40476 .12857 m
.40476 .13333 L
.40952 .13333 L
.40952 .12857 L
F
.40476 .13333 m
.40476 .1381 L
.40952 .1381 L
.40952 .13333 L
F
.40476 .1381 m
.40476 .14286 L
.40952 .14286 L
.40952 .1381 L
F
.40476 .14286 m
.40476 .14762 L
.40952 .14762 L
.40952 .14286 L
F
.40476 .14762 m
.40476 .15238 L
.40952 .15238 L
.40952 .14762 L
F
.40476 .15238 m
.40476 .15714 L
.40952 .15714 L
.40952 .15238 L
F
.40476 .15714 m
.40476 .1619 L
.40952 .1619 L
.40952 .15714 L
F
.40476 .1619 m
.40476 .16667 L
.40952 .16667 L
.40952 .1619 L
F
.40476 .16667 m
.40476 .17143 L
.40952 .17143 L
.40952 .16667 L
F
.40476 .17143 m
.40476 .17619 L
.40952 .17619 L
.40952 .17143 L
F
.40476 .17619 m
.40476 .18095 L
.40952 .18095 L
.40952 .17619 L
F
.40476 .18095 m
.40476 .18571 L
.40952 .18571 L
.40952 .18095 L
F
.40476 .18571 m
.40476 .19048 L
.40952 .19048 L
.40952 .18571 L
F
.40476 .19048 m
.40476 .19524 L
.40952 .19524 L
.40952 .19048 L
F
.40476 .19524 m
.40476 .2 L
.40952 .2 L
.40952 .19524 L
F
.40476 .2 m
.40476 .20476 L
.40952 .20476 L
.40952 .2 L
F
.40476 .20476 m
.40476 .20952 L
.40952 .20952 L
.40952 .20476 L
F
.40476 .20952 m
.40476 .21429 L
.40952 .21429 L
.40952 .20952 L
F
.40476 .21429 m
.40476 .21905 L
.40952 .21905 L
.40952 .21429 L
F
.40476 .21905 m
.40476 .22381 L
.40952 .22381 L
.40952 .21905 L
F
.40476 .22381 m
.40476 .22857 L
.40952 .22857 L
.40952 .22381 L
F
.40476 .22857 m
.40476 .23333 L
.40952 .23333 L
.40952 .22857 L
F
.40476 .23333 m
.40476 .2381 L
.40952 .2381 L
.40952 .23333 L
F
.40476 .2381 m
.40476 .24286 L
.40952 .24286 L
.40952 .2381 L
F
.40476 .24286 m
.40476 .24762 L
.40952 .24762 L
.40952 .24286 L
F
.40476 .24762 m
.40476 .25238 L
.40952 .25238 L
.40952 .24762 L
F
.40476 .25238 m
.40476 .25714 L
.40952 .25714 L
.40952 .25238 L
F
0 0 .988 r
.40476 .25714 m
.40476 .2619 L
.40952 .2619 L
.40952 .25714 L
F
.40476 .2619 m
.40476 .26667 L
.40952 .26667 L
.40952 .2619 L
F
.40476 .26667 m
.40476 .27143 L
.40952 .27143 L
.40952 .26667 L
F
.40476 .27143 m
.40476 .27619 L
.40952 .27619 L
.40952 .27143 L
F
.40476 .27619 m
.40476 .28095 L
.40952 .28095 L
.40952 .27619 L
F
.40476 .28095 m
.40476 .28571 L
.40952 .28571 L
.40952 .28095 L
F
.40476 .28571 m
.40476 .29048 L
.40952 .29048 L
.40952 .28571 L
F
.40476 .29048 m
.40476 .29524 L
.40952 .29524 L
.40952 .29048 L
F
.40476 .29524 m
.40476 .3 L
.40952 .3 L
.40952 .29524 L
F
.40476 .3 m
.40476 .30476 L
.40952 .30476 L
.40952 .3 L
F
.40476 .30476 m
.40476 .30952 L
.40952 .30952 L
.40952 .30476 L
F
.40476 .30952 m
.40476 .31429 L
.40952 .31429 L
.40952 .30952 L
F
.40476 .31429 m
.40476 .31905 L
.40952 .31905 L
.40952 .31429 L
F
.40476 .31905 m
.40476 .32381 L
.40952 .32381 L
.40952 .31905 L
F
.40476 .32381 m
.40476 .32857 L
.40952 .32857 L
.40952 .32381 L
F
.40476 .32857 m
.40476 .33333 L
.40952 .33333 L
.40952 .32857 L
F
.40476 .33333 m
.40476 .3381 L
.40952 .3381 L
.40952 .33333 L
F
0 0 .984 r
.40476 .3381 m
.40476 .34286 L
.40952 .34286 L
.40952 .3381 L
F
.40476 .34286 m
.40476 .34762 L
.40952 .34762 L
.40952 .34286 L
F
.40476 .34762 m
.40476 .35238 L
.40952 .35238 L
.40952 .34762 L
F
.40476 .35238 m
.40476 .35714 L
.40952 .35714 L
.40952 .35238 L
F
.40476 .35714 m
.40476 .3619 L
.40952 .3619 L
.40952 .35714 L
F
.40476 .3619 m
.40476 .36667 L
.40952 .36667 L
.40952 .3619 L
F
.40476 .36667 m
.40476 .37143 L
.40952 .37143 L
.40952 .36667 L
F
.40476 .37143 m
.40476 .37619 L
.40952 .37619 L
.40952 .37143 L
F
0 0 .98 r
.40476 .37619 m
.40476 .38095 L
.40952 .38095 L
.40952 .37619 L
F
.40476 .38095 m
.40476 .38571 L
.40952 .38571 L
.40952 .38095 L
F
.40476 .38571 m
.40476 .39048 L
.40952 .39048 L
.40952 .38571 L
F
.40476 .39048 m
.40476 .39524 L
.40952 .39524 L
.40952 .39048 L
F
0 0 .976 r
.40476 .39524 m
.40476 .4 L
.40952 .4 L
.40952 .39524 L
F
.40476 .4 m
.40476 .40476 L
.40952 .40476 L
.40952 .4 L
F
.40476 .40476 m
.40476 .40952 L
.40952 .40952 L
.40952 .40476 L
F
0 0 .973 r
.40476 .40952 m
.40476 .41429 L
.40952 .41429 L
.40952 .40952 L
F
0 0 .969 r
.40476 .41429 m
.40476 .41905 L
.40952 .41905 L
.40952 .41429 L
F
0 0 .937 r
.40476 .41905 m
.40476 .42381 L
.40952 .42381 L
.40952 .41905 L
F
0 0 .867 r
.40476 .42381 m
.40476 .42857 L
.40952 .42857 L
.40952 .42381 L
F
0 0 .922 r
.40476 .42857 m
.40476 .43333 L
.40952 .43333 L
.40952 .42857 L
F
0 0 .847 r
.40476 .43333 m
.40476 .4381 L
.40952 .4381 L
.40952 .43333 L
F
0 0 0 r
.40476 .4381 m
.40476 .44286 L
.40952 .44286 L
.40952 .4381 L
F
.40476 .44286 m
.40476 .44762 L
.40952 .44762 L
.40952 .44286 L
F
.40476 .44762 m
.40476 .45238 L
.40952 .45238 L
.40952 .44762 L
F
.40476 .45238 m
.40476 .45714 L
.40952 .45714 L
.40952 .45238 L
F
.40476 .45714 m
.40476 .4619 L
.40952 .4619 L
.40952 .45714 L
F
.40476 .4619 m
.40476 .46667 L
.40952 .46667 L
.40952 .4619 L
F
.40476 .46667 m
.40476 .47143 L
.40952 .47143 L
.40952 .46667 L
F
.40476 .47143 m
.40476 .47619 L
.40952 .47619 L
.40952 .47143 L
F
.40476 .47619 m
.40476 .48095 L
.40952 .48095 L
.40952 .47619 L
F
.40476 .48095 m
.40476 .48571 L
.40952 .48571 L
.40952 .48095 L
F
.40476 .48571 m
.40476 .49048 L
.40952 .49048 L
.40952 .48571 L
F
.40476 .49048 m
.40476 .49524 L
.40952 .49524 L
.40952 .49048 L
F
.40476 .49524 m
.40476 .5 L
.40952 .5 L
.40952 .49524 L
F
.40476 .5 m
.40476 .50476 L
.40952 .50476 L
.40952 .5 L
F
.40476 .50476 m
.40476 .50952 L
.40952 .50952 L
.40952 .50476 L
F
.40476 .50952 m
.40476 .51429 L
.40952 .51429 L
.40952 .50952 L
F
.40476 .51429 m
.40476 .51905 L
.40952 .51905 L
.40952 .51429 L
F
.40476 .51905 m
.40476 .52381 L
.40952 .52381 L
.40952 .51905 L
F
.40476 .52381 m
.40476 .52857 L
.40952 .52857 L
.40952 .52381 L
F
.40476 .52857 m
.40476 .53333 L
.40952 .53333 L
.40952 .52857 L
F
.40476 .53333 m
.40476 .5381 L
.40952 .5381 L
.40952 .53333 L
F
.40476 .5381 m
.40476 .54286 L
.40952 .54286 L
.40952 .5381 L
F
.40476 .54286 m
.40476 .54762 L
.40952 .54762 L
.40952 .54286 L
F
.40476 .54762 m
.40476 .55238 L
.40952 .55238 L
.40952 .54762 L
F
.40476 .55238 m
.40476 .55714 L
.40952 .55714 L
.40952 .55238 L
F
.40476 .55714 m
.40476 .5619 L
.40952 .5619 L
.40952 .55714 L
F
.40476 .5619 m
.40476 .56667 L
.40952 .56667 L
.40952 .5619 L
F
0 0 .847 r
.40476 .56667 m
.40476 .57143 L
.40952 .57143 L
.40952 .56667 L
F
0 0 .922 r
.40476 .57143 m
.40476 .57619 L
.40952 .57619 L
.40952 .57143 L
F
0 0 .867 r
.40476 .57619 m
.40476 .58095 L
.40952 .58095 L
.40952 .57619 L
F
0 0 .937 r
.40476 .58095 m
.40476 .58571 L
.40952 .58571 L
.40952 .58095 L
F
0 0 .969 r
.40476 .58571 m
.40476 .59048 L
.40952 .59048 L
.40952 .58571 L
F
0 0 .973 r
.40476 .59048 m
.40476 .59524 L
.40952 .59524 L
.40952 .59048 L
F
0 0 .976 r
.40476 .59524 m
.40476 .6 L
.40952 .6 L
.40952 .59524 L
F
.40476 .6 m
.40476 .60476 L
.40952 .60476 L
.40952 .6 L
F
.40476 .60476 m
.40476 .60952 L
.40952 .60952 L
.40952 .60476 L
F
0 0 .98 r
.40476 .60952 m
.40476 .61429 L
.40952 .61429 L
.40952 .60952 L
F
.40476 .61429 m
.40476 .61905 L
.40952 .61905 L
.40952 .61429 L
F
.40476 .61905 m
.40476 .62381 L
.40952 .62381 L
.40952 .61905 L
F
.40476 .62381 m
.40476 .62857 L
.40952 .62857 L
.40952 .62381 L
F
0 0 .984 r
.40476 .62857 m
.40476 .63333 L
.40952 .63333 L
.40952 .62857 L
F
.40476 .63333 m
.40476 .6381 L
.40952 .6381 L
.40952 .63333 L
F
.40476 .6381 m
.40476 .64286 L
.40952 .64286 L
.40952 .6381 L
F
.40476 .64286 m
.40476 .64762 L
.40952 .64762 L
.40952 .64286 L
F
.40476 .64762 m
.40476 .65238 L
.40952 .65238 L
.40952 .64762 L
F
.40476 .65238 m
.40476 .65714 L
.40952 .65714 L
.40952 .65238 L
F
.40476 .65714 m
.40476 .6619 L
.40952 .6619 L
.40952 .65714 L
F
.40476 .6619 m
.40476 .66667 L
.40952 .66667 L
.40952 .6619 L
F
0 0 .988 r
.40476 .66667 m
.40476 .67143 L
.40952 .67143 L
.40952 .66667 L
F
.40476 .67143 m
.40476 .67619 L
.40952 .67619 L
.40952 .67143 L
F
.40476 .67619 m
.40476 .68095 L
.40952 .68095 L
.40952 .67619 L
F
.40476 .68095 m
.40476 .68571 L
.40952 .68571 L
.40952 .68095 L
F
.40476 .68571 m
.40476 .69048 L
.40952 .69048 L
.40952 .68571 L
F
.40476 .69048 m
.40476 .69524 L
.40952 .69524 L
.40952 .69048 L
F
.40476 .69524 m
.40476 .7 L
.40952 .7 L
.40952 .69524 L
F
.40476 .7 m
.40476 .70476 L
.40952 .70476 L
.40952 .7 L
F
.40476 .70476 m
.40476 .70952 L
.40952 .70952 L
.40952 .70476 L
F
.40476 .70952 m
.40476 .71429 L
.40952 .71429 L
.40952 .70952 L
F
.40476 .71429 m
.40476 .71905 L
.40952 .71905 L
.40952 .71429 L
F
.40476 .71905 m
.40476 .72381 L
.40952 .72381 L
.40952 .71905 L
F
.40476 .72381 m
.40476 .72857 L
.40952 .72857 L
.40952 .72381 L
F
.40476 .72857 m
.40476 .73333 L
.40952 .73333 L
.40952 .72857 L
F
.40476 .73333 m
.40476 .7381 L
.40952 .7381 L
.40952 .73333 L
F
.40476 .7381 m
.40476 .74286 L
.40952 .74286 L
.40952 .7381 L
F
.40476 .74286 m
.40476 .74762 L
.40952 .74762 L
.40952 .74286 L
F
0 0 .992 r
.40476 .74762 m
.40476 .75238 L
.40952 .75238 L
.40952 .74762 L
F
.40476 .75238 m
.40476 .75714 L
.40952 .75714 L
.40952 .75238 L
F
.40476 .75714 m
.40476 .7619 L
.40952 .7619 L
.40952 .75714 L
F
.40476 .7619 m
.40476 .76667 L
.40952 .76667 L
.40952 .7619 L
F
.40476 .76667 m
.40476 .77143 L
.40952 .77143 L
.40952 .76667 L
F
.40476 .77143 m
.40476 .77619 L
.40952 .77619 L
.40952 .77143 L
F
.40476 .77619 m
.40476 .78095 L
.40952 .78095 L
.40952 .77619 L
F
.40476 .78095 m
.40476 .78571 L
.40952 .78571 L
.40952 .78095 L
F
.40476 .78571 m
.40476 .79048 L
.40952 .79048 L
.40952 .78571 L
F
.40476 .79048 m
.40476 .79524 L
.40952 .79524 L
.40952 .79048 L
F
.40476 .79524 m
.40476 .8 L
.40952 .8 L
.40952 .79524 L
F
.40476 .8 m
.40476 .80476 L
.40952 .80476 L
.40952 .8 L
F
.40476 .80476 m
.40476 .80952 L
.40952 .80952 L
.40952 .80476 L
F
.40476 .80952 m
.40476 .81429 L
.40952 .81429 L
.40952 .80952 L
F
.40476 .81429 m
.40476 .81905 L
.40952 .81905 L
.40952 .81429 L
F
.40476 .81905 m
.40476 .82381 L
.40952 .82381 L
.40952 .81905 L
F
.40476 .82381 m
.40476 .82857 L
.40952 .82857 L
.40952 .82381 L
F
.40476 .82857 m
.40476 .83333 L
.40952 .83333 L
.40952 .82857 L
F
.40476 .83333 m
.40476 .8381 L
.40952 .8381 L
.40952 .83333 L
F
.40476 .8381 m
.40476 .84286 L
.40952 .84286 L
.40952 .8381 L
F
.40476 .84286 m
.40476 .84762 L
.40952 .84762 L
.40952 .84286 L
F
.40476 .84762 m
.40476 .85238 L
.40952 .85238 L
.40952 .84762 L
F
.40476 .85238 m
.40476 .85714 L
.40952 .85714 L
.40952 .85238 L
F
.40476 .85714 m
.40476 .8619 L
.40952 .8619 L
.40952 .85714 L
F
.40476 .8619 m
.40476 .86667 L
.40952 .86667 L
.40952 .8619 L
F
.40476 .86667 m
.40476 .87143 L
.40952 .87143 L
.40952 .86667 L
F
.40476 .87143 m
.40476 .87619 L
.40952 .87619 L
.40952 .87143 L
F
.40476 .87619 m
.40476 .88095 L
.40952 .88095 L
.40952 .87619 L
F
.40476 .88095 m
.40476 .88571 L
.40952 .88571 L
.40952 .88095 L
F
.40476 .88571 m
.40476 .89048 L
.40952 .89048 L
.40952 .88571 L
F
.40476 .89048 m
.40476 .89524 L
.40952 .89524 L
.40952 .89048 L
F
.40476 .89524 m
.40476 .9 L
.40952 .9 L
.40952 .89524 L
F
.40476 .9 m
.40476 .90476 L
.40952 .90476 L
.40952 .9 L
F
.40476 .90476 m
.40476 .90952 L
.40952 .90952 L
.40952 .90476 L
F
.40476 .90952 m
.40476 .91429 L
.40952 .91429 L
.40952 .90952 L
F
.40476 .91429 m
.40476 .91905 L
.40952 .91905 L
.40952 .91429 L
F
.40476 .91905 m
.40476 .92381 L
.40952 .92381 L
.40952 .91905 L
F
.40476 .92381 m
.40476 .92857 L
.40952 .92857 L
.40952 .92381 L
F
.40476 .92857 m
.40476 .93333 L
.40952 .93333 L
.40952 .92857 L
F
.40476 .93333 m
.40476 .9381 L
.40952 .9381 L
.40952 .93333 L
F
0 0 .996 r
.40476 .9381 m
.40476 .94286 L
.40952 .94286 L
.40952 .9381 L
F
.40476 .94286 m
.40476 .94762 L
.40952 .94762 L
.40952 .94286 L
F
.40476 .94762 m
.40476 .95238 L
.40952 .95238 L
.40952 .94762 L
F
.40476 .95238 m
.40476 .95714 L
.40952 .95714 L
.40952 .95238 L
F
.40476 .95714 m
.40476 .9619 L
.40952 .9619 L
.40952 .95714 L
F
.40476 .9619 m
.40476 .96667 L
.40952 .96667 L
.40952 .9619 L
F
.40476 .96667 m
.40476 .97143 L
.40952 .97143 L
.40952 .96667 L
F
.40476 .97143 m
.40476 .97619 L
.40952 .97619 L
.40952 .97143 L
F
.40952 .02381 m
.40952 .02857 L
.41429 .02857 L
.41429 .02381 L
F
.40952 .02857 m
.40952 .03333 L
.41429 .03333 L
.41429 .02857 L
F
.40952 .03333 m
.40952 .0381 L
.41429 .0381 L
.41429 .03333 L
F
.40952 .0381 m
.40952 .04286 L
.41429 .04286 L
.41429 .0381 L
F
.40952 .04286 m
.40952 .04762 L
.41429 .04762 L
.41429 .04286 L
F
.40952 .04762 m
.40952 .05238 L
.41429 .05238 L
.41429 .04762 L
F
.40952 .05238 m
.40952 .05714 L
.41429 .05714 L
.41429 .05238 L
F
.40952 .05714 m
.40952 .0619 L
.41429 .0619 L
.41429 .05714 L
F
0 0 .992 r
.40952 .0619 m
.40952 .06667 L
.41429 .06667 L
.41429 .0619 L
F
.40952 .06667 m
.40952 .07143 L
.41429 .07143 L
.41429 .06667 L
F
.40952 .07143 m
.40952 .07619 L
.41429 .07619 L
.41429 .07143 L
F
.40952 .07619 m
.40952 .08095 L
.41429 .08095 L
.41429 .07619 L
F
.40952 .08095 m
.40952 .08571 L
.41429 .08571 L
.41429 .08095 L
F
.40952 .08571 m
.40952 .09048 L
.41429 .09048 L
.41429 .08571 L
F
.40952 .09048 m
.40952 .09524 L
.41429 .09524 L
.41429 .09048 L
F
.40952 .09524 m
.40952 .1 L
.41429 .1 L
.41429 .09524 L
F
.40952 .1 m
.40952 .10476 L
.41429 .10476 L
.41429 .1 L
F
.40952 .10476 m
.40952 .10952 L
.41429 .10952 L
.41429 .10476 L
F
.40952 .10952 m
.40952 .11429 L
.41429 .11429 L
.41429 .10952 L
F
.40952 .11429 m
.40952 .11905 L
.41429 .11905 L
.41429 .11429 L
F
.40952 .11905 m
.40952 .12381 L
.41429 .12381 L
.41429 .11905 L
F
.40952 .12381 m
.40952 .12857 L
.41429 .12857 L
.41429 .12381 L
F
.40952 .12857 m
.40952 .13333 L
.41429 .13333 L
.41429 .12857 L
F
.40952 .13333 m
.40952 .1381 L
.41429 .1381 L
.41429 .13333 L
F
.40952 .1381 m
.40952 .14286 L
.41429 .14286 L
.41429 .1381 L
F
.40952 .14286 m
.40952 .14762 L
.41429 .14762 L
.41429 .14286 L
F
.40952 .14762 m
.40952 .15238 L
.41429 .15238 L
.41429 .14762 L
F
.40952 .15238 m
.40952 .15714 L
.41429 .15714 L
.41429 .15238 L
F
.40952 .15714 m
.40952 .1619 L
.41429 .1619 L
.41429 .15714 L
F
.40952 .1619 m
.40952 .16667 L
.41429 .16667 L
.41429 .1619 L
F
.40952 .16667 m
.40952 .17143 L
.41429 .17143 L
.41429 .16667 L
F
.40952 .17143 m
.40952 .17619 L
.41429 .17619 L
.41429 .17143 L
F
.40952 .17619 m
.40952 .18095 L
.41429 .18095 L
.41429 .17619 L
F
.40952 .18095 m
.40952 .18571 L
.41429 .18571 L
.41429 .18095 L
F
.40952 .18571 m
.40952 .19048 L
.41429 .19048 L
.41429 .18571 L
F
.40952 .19048 m
.40952 .19524 L
.41429 .19524 L
.41429 .19048 L
F
.40952 .19524 m
.40952 .2 L
.41429 .2 L
.41429 .19524 L
F
.40952 .2 m
.40952 .20476 L
.41429 .20476 L
.41429 .2 L
F
.40952 .20476 m
.40952 .20952 L
.41429 .20952 L
.41429 .20476 L
F
.40952 .20952 m
.40952 .21429 L
.41429 .21429 L
.41429 .20952 L
F
.40952 .21429 m
.40952 .21905 L
.41429 .21905 L
.41429 .21429 L
F
.40952 .21905 m
.40952 .22381 L
.41429 .22381 L
.41429 .21905 L
F
.40952 .22381 m
.40952 .22857 L
.41429 .22857 L
.41429 .22381 L
F
.40952 .22857 m
.40952 .23333 L
.41429 .23333 L
.41429 .22857 L
F
.40952 .23333 m
.40952 .2381 L
.41429 .2381 L
.41429 .23333 L
F
.40952 .2381 m
.40952 .24286 L
.41429 .24286 L
.41429 .2381 L
F
.40952 .24286 m
.40952 .24762 L
.41429 .24762 L
.41429 .24286 L
F
.40952 .24762 m
.40952 .25238 L
.41429 .25238 L
.41429 .24762 L
F
.40952 .25238 m
.40952 .25714 L
.41429 .25714 L
.41429 .25238 L
F
0 0 .988 r
.40952 .25714 m
.40952 .2619 L
.41429 .2619 L
.41429 .25714 L
F
.40952 .2619 m
.40952 .26667 L
.41429 .26667 L
.41429 .2619 L
F
.40952 .26667 m
.40952 .27143 L
.41429 .27143 L
.41429 .26667 L
F
.40952 .27143 m
.40952 .27619 L
.41429 .27619 L
.41429 .27143 L
F
.40952 .27619 m
.40952 .28095 L
.41429 .28095 L
.41429 .27619 L
F
.40952 .28095 m
.40952 .28571 L
.41429 .28571 L
.41429 .28095 L
F
.40952 .28571 m
.40952 .29048 L
.41429 .29048 L
.41429 .28571 L
F
.40952 .29048 m
.40952 .29524 L
.41429 .29524 L
.41429 .29048 L
F
.40952 .29524 m
.40952 .3 L
.41429 .3 L
.41429 .29524 L
F
.40952 .3 m
.40952 .30476 L
.41429 .30476 L
.41429 .3 L
F
.40952 .30476 m
.40952 .30952 L
.41429 .30952 L
.41429 .30476 L
F
.40952 .30952 m
.40952 .31429 L
.41429 .31429 L
.41429 .30952 L
F
.40952 .31429 m
.40952 .31905 L
.41429 .31905 L
.41429 .31429 L
F
.40952 .31905 m
.40952 .32381 L
.41429 .32381 L
.41429 .31905 L
F
.40952 .32381 m
.40952 .32857 L
.41429 .32857 L
.41429 .32381 L
F
.40952 .32857 m
.40952 .33333 L
.41429 .33333 L
.41429 .32857 L
F
0 0 .984 r
.40952 .33333 m
.40952 .3381 L
.41429 .3381 L
.41429 .33333 L
F
.40952 .3381 m
.40952 .34286 L
.41429 .34286 L
.41429 .3381 L
F
.40952 .34286 m
.40952 .34762 L
.41429 .34762 L
.41429 .34286 L
F
.40952 .34762 m
.40952 .35238 L
.41429 .35238 L
.41429 .34762 L
F
.40952 .35238 m
.40952 .35714 L
.41429 .35714 L
.41429 .35238 L
F
.40952 .35714 m
.40952 .3619 L
.41429 .3619 L
.41429 .35714 L
F
.40952 .3619 m
.40952 .36667 L
.41429 .36667 L
.41429 .3619 L
F
.40952 .36667 m
.40952 .37143 L
.41429 .37143 L
.41429 .36667 L
F
.40952 .37143 m
.40952 .37619 L
.41429 .37619 L
.41429 .37143 L
F
0 0 .98 r
.40952 .37619 m
.40952 .38095 L
.41429 .38095 L
.41429 .37619 L
F
.40952 .38095 m
.40952 .38571 L
.41429 .38571 L
.41429 .38095 L
F
.40952 .38571 m
.40952 .39048 L
.41429 .39048 L
.41429 .38571 L
F
.40952 .39048 m
.40952 .39524 L
.41429 .39524 L
.41429 .39048 L
F
0 0 .976 r
.40952 .39524 m
.40952 .4 L
.41429 .4 L
.41429 .39524 L
F
.40952 .4 m
.40952 .40476 L
.41429 .40476 L
.41429 .4 L
F
.40952 .40476 m
.40952 .40952 L
.41429 .40952 L
.41429 .40476 L
F
0 0 .973 r
.40952 .40952 m
.40952 .41429 L
.41429 .41429 L
.41429 .40952 L
F
0 0 .969 r
.40952 .41429 m
.40952 .41905 L
.41429 .41905 L
.41429 .41429 L
F
0 0 .965 r
.40952 .41905 m
.40952 .42381 L
.41429 .42381 L
.41429 .41905 L
F
0 0 .957 r
.40952 .42381 m
.40952 .42857 L
.41429 .42857 L
.41429 .42381 L
F
0 0 .941 r
.40952 .42857 m
.40952 .43333 L
.41429 .43333 L
.41429 .42857 L
F
0 0 .906 r
.40952 .43333 m
.40952 .4381 L
.41429 .4381 L
.41429 .43333 L
F
0 0 0 r
.40952 .4381 m
.40952 .44286 L
.41429 .44286 L
.41429 .4381 L
F
.40952 .44286 m
.40952 .44762 L
.41429 .44762 L
.41429 .44286 L
F
.40952 .44762 m
.40952 .45238 L
.41429 .45238 L
.41429 .44762 L
F
.40952 .45238 m
.40952 .45714 L
.41429 .45714 L
.41429 .45238 L
F
.40952 .45714 m
.40952 .4619 L
.41429 .4619 L
.41429 .45714 L
F
.40952 .4619 m
.40952 .46667 L
.41429 .46667 L
.41429 .4619 L
F
.40952 .46667 m
.40952 .47143 L
.41429 .47143 L
.41429 .46667 L
F
.40952 .47143 m
.40952 .47619 L
.41429 .47619 L
.41429 .47143 L
F
.40952 .47619 m
.40952 .48095 L
.41429 .48095 L
.41429 .47619 L
F
.40952 .48095 m
.40952 .48571 L
.41429 .48571 L
.41429 .48095 L
F
.40952 .48571 m
.40952 .49048 L
.41429 .49048 L
.41429 .48571 L
F
.40952 .49048 m
.40952 .49524 L
.41429 .49524 L
.41429 .49048 L
F
.40952 .49524 m
.40952 .5 L
.41429 .5 L
.41429 .49524 L
F
.40952 .5 m
.40952 .50476 L
.41429 .50476 L
.41429 .5 L
F
.40952 .50476 m
.40952 .50952 L
.41429 .50952 L
.41429 .50476 L
F
.40952 .50952 m
.40952 .51429 L
.41429 .51429 L
.41429 .50952 L
F
.40952 .51429 m
.40952 .51905 L
.41429 .51905 L
.41429 .51429 L
F
.40952 .51905 m
.40952 .52381 L
.41429 .52381 L
.41429 .51905 L
F
.40952 .52381 m
.40952 .52857 L
.41429 .52857 L
.41429 .52381 L
F
.40952 .52857 m
.40952 .53333 L
.41429 .53333 L
.41429 .52857 L
F
.40952 .53333 m
.40952 .5381 L
.41429 .5381 L
.41429 .53333 L
F
.40952 .5381 m
.40952 .54286 L
.41429 .54286 L
.41429 .5381 L
F
.40952 .54286 m
.40952 .54762 L
.41429 .54762 L
.41429 .54286 L
F
.40952 .54762 m
.40952 .55238 L
.41429 .55238 L
.41429 .54762 L
F
.40952 .55238 m
.40952 .55714 L
.41429 .55714 L
.41429 .55238 L
F
.40952 .55714 m
.40952 .5619 L
.41429 .5619 L
.41429 .55714 L
F
.40952 .5619 m
.40952 .56667 L
.41429 .56667 L
.41429 .5619 L
F
0 0 .906 r
.40952 .56667 m
.40952 .57143 L
.41429 .57143 L
.41429 .56667 L
F
0 0 .941 r
.40952 .57143 m
.40952 .57619 L
.41429 .57619 L
.41429 .57143 L
F
0 0 .957 r
.40952 .57619 m
.40952 .58095 L
.41429 .58095 L
.41429 .57619 L
F
0 0 .965 r
.40952 .58095 m
.40952 .58571 L
.41429 .58571 L
.41429 .58095 L
F
0 0 .969 r
.40952 .58571 m
.40952 .59048 L
.41429 .59048 L
.41429 .58571 L
F
0 0 .973 r
.40952 .59048 m
.40952 .59524 L
.41429 .59524 L
.41429 .59048 L
F
0 0 .976 r
.40952 .59524 m
.40952 .6 L
.41429 .6 L
.41429 .59524 L
F
.40952 .6 m
.40952 .60476 L
.41429 .60476 L
.41429 .6 L
F
.40952 .60476 m
.40952 .60952 L
.41429 .60952 L
.41429 .60476 L
F
0 0 .98 r
.40952 .60952 m
.40952 .61429 L
.41429 .61429 L
.41429 .60952 L
F
.40952 .61429 m
.40952 .61905 L
.41429 .61905 L
.41429 .61429 L
F
.40952 .61905 m
.40952 .62381 L
.41429 .62381 L
.41429 .61905 L
F
.40952 .62381 m
.40952 .62857 L
.41429 .62857 L
.41429 .62381 L
F
0 0 .984 r
.40952 .62857 m
.40952 .63333 L
.41429 .63333 L
.41429 .62857 L
F
.40952 .63333 m
.40952 .6381 L
.41429 .6381 L
.41429 .63333 L
F
.40952 .6381 m
.40952 .64286 L
.41429 .64286 L
.41429 .6381 L
F
.40952 .64286 m
.40952 .64762 L
.41429 .64762 L
.41429 .64286 L
F
.40952 .64762 m
.40952 .65238 L
.41429 .65238 L
.41429 .64762 L
F
.40952 .65238 m
.40952 .65714 L
.41429 .65714 L
.41429 .65238 L
F
.40952 .65714 m
.40952 .6619 L
.41429 .6619 L
.41429 .65714 L
F
.40952 .6619 m
.40952 .66667 L
.41429 .66667 L
.41429 .6619 L
F
.40952 .66667 m
.40952 .67143 L
.41429 .67143 L
.41429 .66667 L
F
0 0 .988 r
.40952 .67143 m
.40952 .67619 L
.41429 .67619 L
.41429 .67143 L
F
.40952 .67619 m
.40952 .68095 L
.41429 .68095 L
.41429 .67619 L
F
.40952 .68095 m
.40952 .68571 L
.41429 .68571 L
.41429 .68095 L
F
.40952 .68571 m
.40952 .69048 L
.41429 .69048 L
.41429 .68571 L
F
.40952 .69048 m
.40952 .69524 L
.41429 .69524 L
.41429 .69048 L
F
.40952 .69524 m
.40952 .7 L
.41429 .7 L
.41429 .69524 L
F
.40952 .7 m
.40952 .70476 L
.41429 .70476 L
.41429 .7 L
F
.40952 .70476 m
.40952 .70952 L
.41429 .70952 L
.41429 .70476 L
F
.40952 .70952 m
.40952 .71429 L
.41429 .71429 L
.41429 .70952 L
F
.40952 .71429 m
.40952 .71905 L
.41429 .71905 L
.41429 .71429 L
F
.40952 .71905 m
.40952 .72381 L
.41429 .72381 L
.41429 .71905 L
F
.40952 .72381 m
.40952 .72857 L
.41429 .72857 L
.41429 .72381 L
F
.40952 .72857 m
.40952 .73333 L
.41429 .73333 L
.41429 .72857 L
F
.40952 .73333 m
.40952 .7381 L
.41429 .7381 L
.41429 .73333 L
F
.40952 .7381 m
.40952 .74286 L
.41429 .74286 L
.41429 .7381 L
F
.40952 .74286 m
.40952 .74762 L
.41429 .74762 L
.41429 .74286 L
F
0 0 .992 r
.40952 .74762 m
.40952 .75238 L
.41429 .75238 L
.41429 .74762 L
F
.40952 .75238 m
.40952 .75714 L
.41429 .75714 L
.41429 .75238 L
F
.40952 .75714 m
.40952 .7619 L
.41429 .7619 L
.41429 .75714 L
F
.40952 .7619 m
.40952 .76667 L
.41429 .76667 L
.41429 .7619 L
F
.40952 .76667 m
.40952 .77143 L
.41429 .77143 L
.41429 .76667 L
F
.40952 .77143 m
.40952 .77619 L
.41429 .77619 L
.41429 .77143 L
F
.40952 .77619 m
.40952 .78095 L
.41429 .78095 L
.41429 .77619 L
F
.40952 .78095 m
.40952 .78571 L
.41429 .78571 L
.41429 .78095 L
F
.40952 .78571 m
.40952 .79048 L
.41429 .79048 L
.41429 .78571 L
F
.40952 .79048 m
.40952 .79524 L
.41429 .79524 L
.41429 .79048 L
F
.40952 .79524 m
.40952 .8 L
.41429 .8 L
.41429 .79524 L
F
.40952 .8 m
.40952 .80476 L
.41429 .80476 L
.41429 .8 L
F
.40952 .80476 m
.40952 .80952 L
.41429 .80952 L
.41429 .80476 L
F
.40952 .80952 m
.40952 .81429 L
.41429 .81429 L
.41429 .80952 L
F
.40952 .81429 m
.40952 .81905 L
.41429 .81905 L
.41429 .81429 L
F
.40952 .81905 m
.40952 .82381 L
.41429 .82381 L
.41429 .81905 L
F
.40952 .82381 m
.40952 .82857 L
.41429 .82857 L
.41429 .82381 L
F
.40952 .82857 m
.40952 .83333 L
.41429 .83333 L
.41429 .82857 L
F
.40952 .83333 m
.40952 .8381 L
.41429 .8381 L
.41429 .83333 L
F
.40952 .8381 m
.40952 .84286 L
.41429 .84286 L
.41429 .8381 L
F
.40952 .84286 m
.40952 .84762 L
.41429 .84762 L
.41429 .84286 L
F
.40952 .84762 m
.40952 .85238 L
.41429 .85238 L
.41429 .84762 L
F
.40952 .85238 m
.40952 .85714 L
.41429 .85714 L
.41429 .85238 L
F
.40952 .85714 m
.40952 .8619 L
.41429 .8619 L
.41429 .85714 L
F
.40952 .8619 m
.40952 .86667 L
.41429 .86667 L
.41429 .8619 L
F
.40952 .86667 m
.40952 .87143 L
.41429 .87143 L
.41429 .86667 L
F
.40952 .87143 m
.40952 .87619 L
.41429 .87619 L
.41429 .87143 L
F
.40952 .87619 m
.40952 .88095 L
.41429 .88095 L
.41429 .87619 L
F
.40952 .88095 m
.40952 .88571 L
.41429 .88571 L
.41429 .88095 L
F
.40952 .88571 m
.40952 .89048 L
.41429 .89048 L
.41429 .88571 L
F
.40952 .89048 m
.40952 .89524 L
.41429 .89524 L
.41429 .89048 L
F
.40952 .89524 m
.40952 .9 L
.41429 .9 L
.41429 .89524 L
F
.40952 .9 m
.40952 .90476 L
.41429 .90476 L
.41429 .9 L
F
.40952 .90476 m
.40952 .90952 L
.41429 .90952 L
.41429 .90476 L
F
.40952 .90952 m
.40952 .91429 L
.41429 .91429 L
.41429 .90952 L
F
.40952 .91429 m
.40952 .91905 L
.41429 .91905 L
.41429 .91429 L
F
.40952 .91905 m
.40952 .92381 L
.41429 .92381 L
.41429 .91905 L
F
.40952 .92381 m
.40952 .92857 L
.41429 .92857 L
.41429 .92381 L
F
.40952 .92857 m
.40952 .93333 L
.41429 .93333 L
.41429 .92857 L
F
.40952 .93333 m
.40952 .9381 L
.41429 .9381 L
.41429 .93333 L
F
.40952 .9381 m
.40952 .94286 L
.41429 .94286 L
.41429 .9381 L
F
0 0 .996 r
.40952 .94286 m
.40952 .94762 L
.41429 .94762 L
.41429 .94286 L
F
.40952 .94762 m
.40952 .95238 L
.41429 .95238 L
.41429 .94762 L
F
.40952 .95238 m
.40952 .95714 L
.41429 .95714 L
.41429 .95238 L
F
.40952 .95714 m
.40952 .9619 L
.41429 .9619 L
.41429 .95714 L
F
.40952 .9619 m
.40952 .96667 L
.41429 .96667 L
.41429 .9619 L
F
.40952 .96667 m
.40952 .97143 L
.41429 .97143 L
.41429 .96667 L
F
.40952 .97143 m
.40952 .97619 L
.41429 .97619 L
.41429 .97143 L
F
.41429 .02381 m
.41429 .02857 L
.41905 .02857 L
.41905 .02381 L
F
.41429 .02857 m
.41429 .03333 L
.41905 .03333 L
.41905 .02857 L
F
.41429 .03333 m
.41429 .0381 L
.41905 .0381 L
.41905 .03333 L
F
.41429 .0381 m
.41429 .04286 L
.41905 .04286 L
.41905 .0381 L
F
.41429 .04286 m
.41429 .04762 L
.41905 .04762 L
.41905 .04286 L
F
.41429 .04762 m
.41429 .05238 L
.41905 .05238 L
.41905 .04762 L
F
.41429 .05238 m
.41429 .05714 L
.41905 .05714 L
.41905 .05238 L
F
.41429 .05714 m
.41429 .0619 L
.41905 .0619 L
.41905 .05714 L
F
0 0 .992 r
.41429 .0619 m
.41429 .06667 L
.41905 .06667 L
.41905 .0619 L
F
.41429 .06667 m
.41429 .07143 L
.41905 .07143 L
.41905 .06667 L
F
.41429 .07143 m
.41429 .07619 L
.41905 .07619 L
.41905 .07143 L
F
.41429 .07619 m
.41429 .08095 L
.41905 .08095 L
.41905 .07619 L
F
.41429 .08095 m
.41429 .08571 L
.41905 .08571 L
.41905 .08095 L
F
.41429 .08571 m
.41429 .09048 L
.41905 .09048 L
.41905 .08571 L
F
.41429 .09048 m
.41429 .09524 L
.41905 .09524 L
.41905 .09048 L
F
.41429 .09524 m
.41429 .1 L
.41905 .1 L
.41905 .09524 L
F
.41429 .1 m
.41429 .10476 L
.41905 .10476 L
.41905 .1 L
F
.41429 .10476 m
.41429 .10952 L
.41905 .10952 L
.41905 .10476 L
F
.41429 .10952 m
.41429 .11429 L
.41905 .11429 L
.41905 .10952 L
F
.41429 .11429 m
.41429 .11905 L
.41905 .11905 L
.41905 .11429 L
F
.41429 .11905 m
.41429 .12381 L
.41905 .12381 L
.41905 .11905 L
F
.41429 .12381 m
.41429 .12857 L
.41905 .12857 L
.41905 .12381 L
F
.41429 .12857 m
.41429 .13333 L
.41905 .13333 L
.41905 .12857 L
F
.41429 .13333 m
.41429 .1381 L
.41905 .1381 L
.41905 .13333 L
F
.41429 .1381 m
.41429 .14286 L
.41905 .14286 L
.41905 .1381 L
F
.41429 .14286 m
.41429 .14762 L
.41905 .14762 L
.41905 .14286 L
F
.41429 .14762 m
.41429 .15238 L
.41905 .15238 L
.41905 .14762 L
F
.41429 .15238 m
.41429 .15714 L
.41905 .15714 L
.41905 .15238 L
F
.41429 .15714 m
.41429 .1619 L
.41905 .1619 L
.41905 .15714 L
F
.41429 .1619 m
.41429 .16667 L
.41905 .16667 L
.41905 .1619 L
F
.41429 .16667 m
.41429 .17143 L
.41905 .17143 L
.41905 .16667 L
F
.41429 .17143 m
.41429 .17619 L
.41905 .17619 L
.41905 .17143 L
F
.41429 .17619 m
.41429 .18095 L
.41905 .18095 L
.41905 .17619 L
F
.41429 .18095 m
.41429 .18571 L
.41905 .18571 L
.41905 .18095 L
F
.41429 .18571 m
.41429 .19048 L
.41905 .19048 L
.41905 .18571 L
F
.41429 .19048 m
.41429 .19524 L
.41905 .19524 L
.41905 .19048 L
F
.41429 .19524 m
.41429 .2 L
.41905 .2 L
.41905 .19524 L
F
.41429 .2 m
.41429 .20476 L
.41905 .20476 L
.41905 .2 L
F
.41429 .20476 m
.41429 .20952 L
.41905 .20952 L
.41905 .20476 L
F
.41429 .20952 m
.41429 .21429 L
.41905 .21429 L
.41905 .20952 L
F
.41429 .21429 m
.41429 .21905 L
.41905 .21905 L
.41905 .21429 L
F
.41429 .21905 m
.41429 .22381 L
.41905 .22381 L
.41905 .21905 L
F
.41429 .22381 m
.41429 .22857 L
.41905 .22857 L
.41905 .22381 L
F
.41429 .22857 m
.41429 .23333 L
.41905 .23333 L
.41905 .22857 L
F
.41429 .23333 m
.41429 .2381 L
.41905 .2381 L
.41905 .23333 L
F
.41429 .2381 m
.41429 .24286 L
.41905 .24286 L
.41905 .2381 L
F
.41429 .24286 m
.41429 .24762 L
.41905 .24762 L
.41905 .24286 L
F
.41429 .24762 m
.41429 .25238 L
.41905 .25238 L
.41905 .24762 L
F
0 0 .988 r
.41429 .25238 m
.41429 .25714 L
.41905 .25714 L
.41905 .25238 L
F
.41429 .25714 m
.41429 .2619 L
.41905 .2619 L
.41905 .25714 L
F
.41429 .2619 m
.41429 .26667 L
.41905 .26667 L
.41905 .2619 L
F
.41429 .26667 m
.41429 .27143 L
.41905 .27143 L
.41905 .26667 L
F
.41429 .27143 m
.41429 .27619 L
.41905 .27619 L
.41905 .27143 L
F
.41429 .27619 m
.41429 .28095 L
.41905 .28095 L
.41905 .27619 L
F
.41429 .28095 m
.41429 .28571 L
.41905 .28571 L
.41905 .28095 L
F
.41429 .28571 m
.41429 .29048 L
.41905 .29048 L
.41905 .28571 L
F
.41429 .29048 m
.41429 .29524 L
.41905 .29524 L
.41905 .29048 L
F
.41429 .29524 m
.41429 .3 L
.41905 .3 L
.41905 .29524 L
F
.41429 .3 m
.41429 .30476 L
.41905 .30476 L
.41905 .3 L
F
.41429 .30476 m
.41429 .30952 L
.41905 .30952 L
.41905 .30476 L
F
.41429 .30952 m
.41429 .31429 L
.41905 .31429 L
.41905 .30952 L
F
.41429 .31429 m
.41429 .31905 L
.41905 .31905 L
.41905 .31429 L
F
.41429 .31905 m
.41429 .32381 L
.41905 .32381 L
.41905 .31905 L
F
.41429 .32381 m
.41429 .32857 L
.41905 .32857 L
.41905 .32381 L
F
.41429 .32857 m
.41429 .33333 L
.41905 .33333 L
.41905 .32857 L
F
0 0 .984 r
.41429 .33333 m
.41429 .3381 L
.41905 .3381 L
.41905 .33333 L
F
.41429 .3381 m
.41429 .34286 L
.41905 .34286 L
.41905 .3381 L
F
.41429 .34286 m
.41429 .34762 L
.41905 .34762 L
.41905 .34286 L
F
.41429 .34762 m
.41429 .35238 L
.41905 .35238 L
.41905 .34762 L
F
.41429 .35238 m
.41429 .35714 L
.41905 .35714 L
.41905 .35238 L
F
.41429 .35714 m
.41429 .3619 L
.41905 .3619 L
.41905 .35714 L
F
.41429 .3619 m
.41429 .36667 L
.41905 .36667 L
.41905 .3619 L
F
.41429 .36667 m
.41429 .37143 L
.41905 .37143 L
.41905 .36667 L
F
.41429 .37143 m
.41429 .37619 L
.41905 .37619 L
.41905 .37143 L
F
0 0 .98 r
.41429 .37619 m
.41429 .38095 L
.41905 .38095 L
.41905 .37619 L
F
.41429 .38095 m
.41429 .38571 L
.41905 .38571 L
.41905 .38095 L
F
.41429 .38571 m
.41429 .39048 L
.41905 .39048 L
.41905 .38571 L
F
.41429 .39048 m
.41429 .39524 L
.41905 .39524 L
.41905 .39048 L
F
0 0 .976 r
.41429 .39524 m
.41429 .4 L
.41905 .4 L
.41905 .39524 L
F
.41429 .4 m
.41429 .40476 L
.41905 .40476 L
.41905 .4 L
F
.41429 .40476 m
.41429 .40952 L
.41905 .40952 L
.41905 .40476 L
F
0 0 .973 r
.41429 .40952 m
.41429 .41429 L
.41905 .41429 L
.41905 .40952 L
F
0 0 .969 r
.41429 .41429 m
.41429 .41905 L
.41905 .41905 L
.41905 .41429 L
F
0 0 .965 r
.41429 .41905 m
.41429 .42381 L
.41905 .42381 L
.41905 .41905 L
F
0 0 .961 r
.41429 .42381 m
.41429 .42857 L
.41905 .42857 L
.41905 .42381 L
F
0 0 .945 r
.41429 .42857 m
.41429 .43333 L
.41905 .43333 L
.41905 .42857 L
F
0 0 .855 r
.41429 .43333 m
.41429 .4381 L
.41905 .4381 L
.41905 .43333 L
F
0 0 .729 r
.41429 .4381 m
.41429 .44286 L
.41905 .44286 L
.41905 .4381 L
F
0 0 0 r
.41429 .44286 m
.41429 .44762 L
.41905 .44762 L
.41905 .44286 L
F
.41429 .44762 m
.41429 .45238 L
.41905 .45238 L
.41905 .44762 L
F
.41429 .45238 m
.41429 .45714 L
.41905 .45714 L
.41905 .45238 L
F
.41429 .45714 m
.41429 .4619 L
.41905 .4619 L
.41905 .45714 L
F
.41429 .4619 m
.41429 .46667 L
.41905 .46667 L
.41905 .4619 L
F
.41429 .46667 m
.41429 .47143 L
.41905 .47143 L
.41905 .46667 L
F
.41429 .47143 m
.41429 .47619 L
.41905 .47619 L
.41905 .47143 L
F
.41429 .47619 m
.41429 .48095 L
.41905 .48095 L
.41905 .47619 L
F
.41429 .48095 m
.41429 .48571 L
.41905 .48571 L
.41905 .48095 L
F
.41429 .48571 m
.41429 .49048 L
.41905 .49048 L
.41905 .48571 L
F
.41429 .49048 m
.41429 .49524 L
.41905 .49524 L
.41905 .49048 L
F
.41429 .49524 m
.41429 .5 L
.41905 .5 L
.41905 .49524 L
F
.41429 .5 m
.41429 .50476 L
.41905 .50476 L
.41905 .5 L
F
.41429 .50476 m
.41429 .50952 L
.41905 .50952 L
.41905 .50476 L
F
.41429 .50952 m
.41429 .51429 L
.41905 .51429 L
.41905 .50952 L
F
.41429 .51429 m
.41429 .51905 L
.41905 .51905 L
.41905 .51429 L
F
.41429 .51905 m
.41429 .52381 L
.41905 .52381 L
.41905 .51905 L
F
.41429 .52381 m
.41429 .52857 L
.41905 .52857 L
.41905 .52381 L
F
.41429 .52857 m
.41429 .53333 L
.41905 .53333 L
.41905 .52857 L
F
.41429 .53333 m
.41429 .5381 L
.41905 .5381 L
.41905 .53333 L
F
.41429 .5381 m
.41429 .54286 L
.41905 .54286 L
.41905 .5381 L
F
.41429 .54286 m
.41429 .54762 L
.41905 .54762 L
.41905 .54286 L
F
.41429 .54762 m
.41429 .55238 L
.41905 .55238 L
.41905 .54762 L
F
.41429 .55238 m
.41429 .55714 L
.41905 .55714 L
.41905 .55238 L
F
.41429 .55714 m
.41429 .5619 L
.41905 .5619 L
.41905 .55714 L
F
0 0 .729 r
.41429 .5619 m
.41429 .56667 L
.41905 .56667 L
.41905 .5619 L
F
0 0 .855 r
.41429 .56667 m
.41429 .57143 L
.41905 .57143 L
.41905 .56667 L
F
0 0 .945 r
.41429 .57143 m
.41429 .57619 L
.41905 .57619 L
.41905 .57143 L
F
0 0 .961 r
.41429 .57619 m
.41429 .58095 L
.41905 .58095 L
.41905 .57619 L
F
0 0 .965 r
.41429 .58095 m
.41429 .58571 L
.41905 .58571 L
.41905 .58095 L
F
0 0 .969 r
.41429 .58571 m
.41429 .59048 L
.41905 .59048 L
.41905 .58571 L
F
0 0 .973 r
.41429 .59048 m
.41429 .59524 L
.41905 .59524 L
.41905 .59048 L
F
0 0 .976 r
.41429 .59524 m
.41429 .6 L
.41905 .6 L
.41905 .59524 L
F
.41429 .6 m
.41429 .60476 L
.41905 .60476 L
.41905 .6 L
F
.41429 .60476 m
.41429 .60952 L
.41905 .60952 L
.41905 .60476 L
F
0 0 .98 r
.41429 .60952 m
.41429 .61429 L
.41905 .61429 L
.41905 .60952 L
F
.41429 .61429 m
.41429 .61905 L
.41905 .61905 L
.41905 .61429 L
F
.41429 .61905 m
.41429 .62381 L
.41905 .62381 L
.41905 .61905 L
F
.41429 .62381 m
.41429 .62857 L
.41905 .62857 L
.41905 .62381 L
F
0 0 .984 r
.41429 .62857 m
.41429 .63333 L
.41905 .63333 L
.41905 .62857 L
F
.41429 .63333 m
.41429 .6381 L
.41905 .6381 L
.41905 .63333 L
F
.41429 .6381 m
.41429 .64286 L
.41905 .64286 L
.41905 .6381 L
F
.41429 .64286 m
.41429 .64762 L
.41905 .64762 L
.41905 .64286 L
F
.41429 .64762 m
.41429 .65238 L
.41905 .65238 L
.41905 .64762 L
F
.41429 .65238 m
.41429 .65714 L
.41905 .65714 L
.41905 .65238 L
F
.41429 .65714 m
.41429 .6619 L
.41905 .6619 L
.41905 .65714 L
F
.41429 .6619 m
.41429 .66667 L
.41905 .66667 L
.41905 .6619 L
F
.41429 .66667 m
.41429 .67143 L
.41905 .67143 L
.41905 .66667 L
F
0 0 .988 r
.41429 .67143 m
.41429 .67619 L
.41905 .67619 L
.41905 .67143 L
F
.41429 .67619 m
.41429 .68095 L
.41905 .68095 L
.41905 .67619 L
F
.41429 .68095 m
.41429 .68571 L
.41905 .68571 L
.41905 .68095 L
F
.41429 .68571 m
.41429 .69048 L
.41905 .69048 L
.41905 .68571 L
F
.41429 .69048 m
.41429 .69524 L
.41905 .69524 L
.41905 .69048 L
F
.41429 .69524 m
.41429 .7 L
.41905 .7 L
.41905 .69524 L
F
.41429 .7 m
.41429 .70476 L
.41905 .70476 L
.41905 .7 L
F
.41429 .70476 m
.41429 .70952 L
.41905 .70952 L
.41905 .70476 L
F
.41429 .70952 m
.41429 .71429 L
.41905 .71429 L
.41905 .70952 L
F
.41429 .71429 m
.41429 .71905 L
.41905 .71905 L
.41905 .71429 L
F
.41429 .71905 m
.41429 .72381 L
.41905 .72381 L
.41905 .71905 L
F
.41429 .72381 m
.41429 .72857 L
.41905 .72857 L
.41905 .72381 L
F
.41429 .72857 m
.41429 .73333 L
.41905 .73333 L
.41905 .72857 L
F
.41429 .73333 m
.41429 .7381 L
.41905 .7381 L
.41905 .73333 L
F
.41429 .7381 m
.41429 .74286 L
.41905 .74286 L
.41905 .7381 L
F
.41429 .74286 m
.41429 .74762 L
.41905 .74762 L
.41905 .74286 L
F
.41429 .74762 m
.41429 .75238 L
.41905 .75238 L
.41905 .74762 L
F
0 0 .992 r
.41429 .75238 m
.41429 .75714 L
.41905 .75714 L
.41905 .75238 L
F
.41429 .75714 m
.41429 .7619 L
.41905 .7619 L
.41905 .75714 L
F
.41429 .7619 m
.41429 .76667 L
.41905 .76667 L
.41905 .7619 L
F
.41429 .76667 m
.41429 .77143 L
.41905 .77143 L
.41905 .76667 L
F
.41429 .77143 m
.41429 .77619 L
.41905 .77619 L
.41905 .77143 L
F
.41429 .77619 m
.41429 .78095 L
.41905 .78095 L
.41905 .77619 L
F
.41429 .78095 m
.41429 .78571 L
.41905 .78571 L
.41905 .78095 L
F
.41429 .78571 m
.41429 .79048 L
.41905 .79048 L
.41905 .78571 L
F
.41429 .79048 m
.41429 .79524 L
.41905 .79524 L
.41905 .79048 L
F
.41429 .79524 m
.41429 .8 L
.41905 .8 L
.41905 .79524 L
F
.41429 .8 m
.41429 .80476 L
.41905 .80476 L
.41905 .8 L
F
.41429 .80476 m
.41429 .80952 L
.41905 .80952 L
.41905 .80476 L
F
.41429 .80952 m
.41429 .81429 L
.41905 .81429 L
.41905 .80952 L
F
.41429 .81429 m
.41429 .81905 L
.41905 .81905 L
.41905 .81429 L
F
.41429 .81905 m
.41429 .82381 L
.41905 .82381 L
.41905 .81905 L
F
.41429 .82381 m
.41429 .82857 L
.41905 .82857 L
.41905 .82381 L
F
.41429 .82857 m
.41429 .83333 L
.41905 .83333 L
.41905 .82857 L
F
.41429 .83333 m
.41429 .8381 L
.41905 .8381 L
.41905 .83333 L
F
.41429 .8381 m
.41429 .84286 L
.41905 .84286 L
.41905 .8381 L
F
.41429 .84286 m
.41429 .84762 L
.41905 .84762 L
.41905 .84286 L
F
.41429 .84762 m
.41429 .85238 L
.41905 .85238 L
.41905 .84762 L
F
.41429 .85238 m
.41429 .85714 L
.41905 .85714 L
.41905 .85238 L
F
.41429 .85714 m
.41429 .8619 L
.41905 .8619 L
.41905 .85714 L
F
.41429 .8619 m
.41429 .86667 L
.41905 .86667 L
.41905 .8619 L
F
.41429 .86667 m
.41429 .87143 L
.41905 .87143 L
.41905 .86667 L
F
.41429 .87143 m
.41429 .87619 L
.41905 .87619 L
.41905 .87143 L
F
.41429 .87619 m
.41429 .88095 L
.41905 .88095 L
.41905 .87619 L
F
.41429 .88095 m
.41429 .88571 L
.41905 .88571 L
.41905 .88095 L
F
.41429 .88571 m
.41429 .89048 L
.41905 .89048 L
.41905 .88571 L
F
.41429 .89048 m
.41429 .89524 L
.41905 .89524 L
.41905 .89048 L
F
.41429 .89524 m
.41429 .9 L
.41905 .9 L
.41905 .89524 L
F
.41429 .9 m
.41429 .90476 L
.41905 .90476 L
.41905 .9 L
F
.41429 .90476 m
.41429 .90952 L
.41905 .90952 L
.41905 .90476 L
F
.41429 .90952 m
.41429 .91429 L
.41905 .91429 L
.41905 .90952 L
F
.41429 .91429 m
.41429 .91905 L
.41905 .91905 L
.41905 .91429 L
F
.41429 .91905 m
.41429 .92381 L
.41905 .92381 L
.41905 .91905 L
F
.41429 .92381 m
.41429 .92857 L
.41905 .92857 L
.41905 .92381 L
F
.41429 .92857 m
.41429 .93333 L
.41905 .93333 L
.41905 .92857 L
F
.41429 .93333 m
.41429 .9381 L
.41905 .9381 L
.41905 .93333 L
F
.41429 .9381 m
.41429 .94286 L
.41905 .94286 L
.41905 .9381 L
F
0 0 .996 r
.41429 .94286 m
.41429 .94762 L
.41905 .94762 L
.41905 .94286 L
F
.41429 .94762 m
.41429 .95238 L
.41905 .95238 L
.41905 .94762 L
F
.41429 .95238 m
.41429 .95714 L
.41905 .95714 L
.41905 .95238 L
F
.41429 .95714 m
.41429 .9619 L
.41905 .9619 L
.41905 .95714 L
F
.41429 .9619 m
.41429 .96667 L
.41905 .96667 L
.41905 .9619 L
F
.41429 .96667 m
.41429 .97143 L
.41905 .97143 L
.41905 .96667 L
F
.41429 .97143 m
.41429 .97619 L
.41905 .97619 L
.41905 .97143 L
F
.41905 .02381 m
.41905 .02857 L
.42381 .02857 L
.42381 .02381 L
F
.41905 .02857 m
.41905 .03333 L
.42381 .03333 L
.42381 .02857 L
F
.41905 .03333 m
.41905 .0381 L
.42381 .0381 L
.42381 .03333 L
F
.41905 .0381 m
.41905 .04286 L
.42381 .04286 L
.42381 .0381 L
F
.41905 .04286 m
.41905 .04762 L
.42381 .04762 L
.42381 .04286 L
F
.41905 .04762 m
.41905 .05238 L
.42381 .05238 L
.42381 .04762 L
F
.41905 .05238 m
.41905 .05714 L
.42381 .05714 L
.42381 .05238 L
F
.41905 .05714 m
.41905 .0619 L
.42381 .0619 L
.42381 .05714 L
F
0 0 .992 r
.41905 .0619 m
.41905 .06667 L
.42381 .06667 L
.42381 .0619 L
F
.41905 .06667 m
.41905 .07143 L
.42381 .07143 L
.42381 .06667 L
F
.41905 .07143 m
.41905 .07619 L
.42381 .07619 L
.42381 .07143 L
F
.41905 .07619 m
.41905 .08095 L
.42381 .08095 L
.42381 .07619 L
F
.41905 .08095 m
.41905 .08571 L
.42381 .08571 L
.42381 .08095 L
F
.41905 .08571 m
.41905 .09048 L
.42381 .09048 L
.42381 .08571 L
F
.41905 .09048 m
.41905 .09524 L
.42381 .09524 L
.42381 .09048 L
F
.41905 .09524 m
.41905 .1 L
.42381 .1 L
.42381 .09524 L
F
.41905 .1 m
.41905 .10476 L
.42381 .10476 L
.42381 .1 L
F
.41905 .10476 m
.41905 .10952 L
.42381 .10952 L
.42381 .10476 L
F
.41905 .10952 m
.41905 .11429 L
.42381 .11429 L
.42381 .10952 L
F
.41905 .11429 m
.41905 .11905 L
.42381 .11905 L
.42381 .11429 L
F
.41905 .11905 m
.41905 .12381 L
.42381 .12381 L
.42381 .11905 L
F
.41905 .12381 m
.41905 .12857 L
.42381 .12857 L
.42381 .12381 L
F
.41905 .12857 m
.41905 .13333 L
.42381 .13333 L
.42381 .12857 L
F
.41905 .13333 m
.41905 .1381 L
.42381 .1381 L
.42381 .13333 L
F
.41905 .1381 m
.41905 .14286 L
.42381 .14286 L
.42381 .1381 L
F
.41905 .14286 m
.41905 .14762 L
.42381 .14762 L
.42381 .14286 L
F
.41905 .14762 m
.41905 .15238 L
.42381 .15238 L
.42381 .14762 L
F
.41905 .15238 m
.41905 .15714 L
.42381 .15714 L
.42381 .15238 L
F
.41905 .15714 m
.41905 .1619 L
.42381 .1619 L
.42381 .15714 L
F
.41905 .1619 m
.41905 .16667 L
.42381 .16667 L
.42381 .1619 L
F
.41905 .16667 m
.41905 .17143 L
.42381 .17143 L
.42381 .16667 L
F
.41905 .17143 m
.41905 .17619 L
.42381 .17619 L
.42381 .17143 L
F
.41905 .17619 m
.41905 .18095 L
.42381 .18095 L
.42381 .17619 L
F
.41905 .18095 m
.41905 .18571 L
.42381 .18571 L
.42381 .18095 L
F
.41905 .18571 m
.41905 .19048 L
.42381 .19048 L
.42381 .18571 L
F
.41905 .19048 m
.41905 .19524 L
.42381 .19524 L
.42381 .19048 L
F
.41905 .19524 m
.41905 .2 L
.42381 .2 L
.42381 .19524 L
F
.41905 .2 m
.41905 .20476 L
.42381 .20476 L
.42381 .2 L
F
.41905 .20476 m
.41905 .20952 L
.42381 .20952 L
.42381 .20476 L
F
.41905 .20952 m
.41905 .21429 L
.42381 .21429 L
.42381 .20952 L
F
.41905 .21429 m
.41905 .21905 L
.42381 .21905 L
.42381 .21429 L
F
.41905 .21905 m
.41905 .22381 L
.42381 .22381 L
.42381 .21905 L
F
.41905 .22381 m
.41905 .22857 L
.42381 .22857 L
.42381 .22381 L
F
.41905 .22857 m
.41905 .23333 L
.42381 .23333 L
.42381 .22857 L
F
.41905 .23333 m
.41905 .2381 L
.42381 .2381 L
.42381 .23333 L
F
.41905 .2381 m
.41905 .24286 L
.42381 .24286 L
.42381 .2381 L
F
.41905 .24286 m
.41905 .24762 L
.42381 .24762 L
.42381 .24286 L
F
0 0 .988 r
.41905 .24762 m
.41905 .25238 L
.42381 .25238 L
.42381 .24762 L
F
.41905 .25238 m
.41905 .25714 L
.42381 .25714 L
.42381 .25238 L
F
.41905 .25714 m
.41905 .2619 L
.42381 .2619 L
.42381 .25714 L
F
.41905 .2619 m
.41905 .26667 L
.42381 .26667 L
.42381 .2619 L
F
.41905 .26667 m
.41905 .27143 L
.42381 .27143 L
.42381 .26667 L
F
.41905 .27143 m
.41905 .27619 L
.42381 .27619 L
.42381 .27143 L
F
.41905 .27619 m
.41905 .28095 L
.42381 .28095 L
.42381 .27619 L
F
.41905 .28095 m
.41905 .28571 L
.42381 .28571 L
.42381 .28095 L
F
.41905 .28571 m
.41905 .29048 L
.42381 .29048 L
.42381 .28571 L
F
.41905 .29048 m
.41905 .29524 L
.42381 .29524 L
.42381 .29048 L
F
.41905 .29524 m
.41905 .3 L
.42381 .3 L
.42381 .29524 L
F
.41905 .3 m
.41905 .30476 L
.42381 .30476 L
.42381 .3 L
F
.41905 .30476 m
.41905 .30952 L
.42381 .30952 L
.42381 .30476 L
F
.41905 .30952 m
.41905 .31429 L
.42381 .31429 L
.42381 .30952 L
F
.41905 .31429 m
.41905 .31905 L
.42381 .31905 L
.42381 .31429 L
F
.41905 .31905 m
.41905 .32381 L
.42381 .32381 L
.42381 .31905 L
F
.41905 .32381 m
.41905 .32857 L
.42381 .32857 L
.42381 .32381 L
F
0 0 .984 r
.41905 .32857 m
.41905 .33333 L
.42381 .33333 L
.42381 .32857 L
F
.41905 .33333 m
.41905 .3381 L
.42381 .3381 L
.42381 .33333 L
F
.41905 .3381 m
.41905 .34286 L
.42381 .34286 L
.42381 .3381 L
F
.41905 .34286 m
.41905 .34762 L
.42381 .34762 L
.42381 .34286 L
F
.41905 .34762 m
.41905 .35238 L
.42381 .35238 L
.42381 .34762 L
F
.41905 .35238 m
.41905 .35714 L
.42381 .35714 L
.42381 .35238 L
F
.41905 .35714 m
.41905 .3619 L
.42381 .3619 L
.42381 .35714 L
F
.41905 .3619 m
.41905 .36667 L
.42381 .36667 L
.42381 .3619 L
F
.41905 .36667 m
.41905 .37143 L
.42381 .37143 L
.42381 .36667 L
F
.41905 .37143 m
.41905 .37619 L
.42381 .37619 L
.42381 .37143 L
F
0 0 .98 r
.41905 .37619 m
.41905 .38095 L
.42381 .38095 L
.42381 .37619 L
F
.41905 .38095 m
.41905 .38571 L
.42381 .38571 L
.42381 .38095 L
F
.41905 .38571 m
.41905 .39048 L
.42381 .39048 L
.42381 .38571 L
F
.41905 .39048 m
.41905 .39524 L
.42381 .39524 L
.42381 .39048 L
F
0 0 .976 r
.41905 .39524 m
.41905 .4 L
.42381 .4 L
.42381 .39524 L
F
.41905 .4 m
.41905 .40476 L
.42381 .40476 L
.42381 .4 L
F
0 0 .973 r
.41905 .40476 m
.41905 .40952 L
.42381 .40952 L
.42381 .40476 L
F
.41905 .40952 m
.41905 .41429 L
.42381 .41429 L
.42381 .40952 L
F
0 0 .969 r
.41905 .41429 m
.41905 .41905 L
.42381 .41905 L
.42381 .41429 L
F
0 0 .965 r
.41905 .41905 m
.41905 .42381 L
.42381 .42381 L
.42381 .41905 L
F
0 0 .961 r
.41905 .42381 m
.41905 .42857 L
.42381 .42857 L
.42381 .42381 L
F
0 0 .953 r
.41905 .42857 m
.41905 .43333 L
.42381 .43333 L
.42381 .42857 L
F
0 0 .945 r
.41905 .43333 m
.41905 .4381 L
.42381 .4381 L
.42381 .43333 L
F
0 0 .922 r
.41905 .4381 m
.41905 .44286 L
.42381 .44286 L
.42381 .4381 L
F
0 0 .647 r
.41905 .44286 m
.41905 .44762 L
.42381 .44762 L
.42381 .44286 L
F
0 0 0 r
.41905 .44762 m
.41905 .45238 L
.42381 .45238 L
.42381 .44762 L
F
.41905 .45238 m
.41905 .45714 L
.42381 .45714 L
.42381 .45238 L
F
.41905 .45714 m
.41905 .4619 L
.42381 .4619 L
.42381 .45714 L
F
.41905 .4619 m
.41905 .46667 L
.42381 .46667 L
.42381 .4619 L
F
.41905 .46667 m
.41905 .47143 L
.42381 .47143 L
.42381 .46667 L
F
.41905 .47143 m
.41905 .47619 L
.42381 .47619 L
.42381 .47143 L
F
.41905 .47619 m
.41905 .48095 L
.42381 .48095 L
.42381 .47619 L
F
.41905 .48095 m
.41905 .48571 L
.42381 .48571 L
.42381 .48095 L
F
.41905 .48571 m
.41905 .49048 L
.42381 .49048 L
.42381 .48571 L
F
.41905 .49048 m
.41905 .49524 L
.42381 .49524 L
.42381 .49048 L
F
.41905 .49524 m
.41905 .5 L
.42381 .5 L
.42381 .49524 L
F
.41905 .5 m
.41905 .50476 L
.42381 .50476 L
.42381 .5 L
F
.41905 .50476 m
.41905 .50952 L
.42381 .50952 L
.42381 .50476 L
F
.41905 .50952 m
.41905 .51429 L
.42381 .51429 L
.42381 .50952 L
F
.41905 .51429 m
.41905 .51905 L
.42381 .51905 L
.42381 .51429 L
F
.41905 .51905 m
.41905 .52381 L
.42381 .52381 L
.42381 .51905 L
F
.41905 .52381 m
.41905 .52857 L
.42381 .52857 L
.42381 .52381 L
F
.41905 .52857 m
.41905 .53333 L
.42381 .53333 L
.42381 .52857 L
F
.41905 .53333 m
.41905 .5381 L
.42381 .5381 L
.42381 .53333 L
F
.41905 .5381 m
.41905 .54286 L
.42381 .54286 L
.42381 .5381 L
F
.41905 .54286 m
.41905 .54762 L
.42381 .54762 L
.42381 .54286 L
F
.41905 .54762 m
.41905 .55238 L
.42381 .55238 L
.42381 .54762 L
F
.41905 .55238 m
.41905 .55714 L
.42381 .55714 L
.42381 .55238 L
F
0 0 .647 r
.41905 .55714 m
.41905 .5619 L
.42381 .5619 L
.42381 .55714 L
F
0 0 .922 r
.41905 .5619 m
.41905 .56667 L
.42381 .56667 L
.42381 .5619 L
F
0 0 .945 r
.41905 .56667 m
.41905 .57143 L
.42381 .57143 L
.42381 .56667 L
F
0 0 .953 r
.41905 .57143 m
.41905 .57619 L
.42381 .57619 L
.42381 .57143 L
F
0 0 .961 r
.41905 .57619 m
.41905 .58095 L
.42381 .58095 L
.42381 .57619 L
F
0 0 .965 r
.41905 .58095 m
.41905 .58571 L
.42381 .58571 L
.42381 .58095 L
F
0 0 .969 r
.41905 .58571 m
.41905 .59048 L
.42381 .59048 L
.42381 .58571 L
F
0 0 .973 r
.41905 .59048 m
.41905 .59524 L
.42381 .59524 L
.42381 .59048 L
F
.41905 .59524 m
.41905 .6 L
.42381 .6 L
.42381 .59524 L
F
0 0 .976 r
.41905 .6 m
.41905 .60476 L
.42381 .60476 L
.42381 .6 L
F
.41905 .60476 m
.41905 .60952 L
.42381 .60952 L
.42381 .60476 L
F
0 0 .98 r
.41905 .60952 m
.41905 .61429 L
.42381 .61429 L
.42381 .60952 L
F
.41905 .61429 m
.41905 .61905 L
.42381 .61905 L
.42381 .61429 L
F
.41905 .61905 m
.41905 .62381 L
.42381 .62381 L
.42381 .61905 L
F
.41905 .62381 m
.41905 .62857 L
.42381 .62857 L
.42381 .62381 L
F
0 0 .984 r
.41905 .62857 m
.41905 .63333 L
.42381 .63333 L
.42381 .62857 L
F
.41905 .63333 m
.41905 .6381 L
.42381 .6381 L
.42381 .63333 L
F
.41905 .6381 m
.41905 .64286 L
.42381 .64286 L
.42381 .6381 L
F
.41905 .64286 m
.41905 .64762 L
.42381 .64762 L
.42381 .64286 L
F
.41905 .64762 m
.41905 .65238 L
.42381 .65238 L
.42381 .64762 L
F
.41905 .65238 m
.41905 .65714 L
.42381 .65714 L
.42381 .65238 L
F
.41905 .65714 m
.41905 .6619 L
.42381 .6619 L
.42381 .65714 L
F
.41905 .6619 m
.41905 .66667 L
.42381 .66667 L
.42381 .6619 L
F
.41905 .66667 m
.41905 .67143 L
.42381 .67143 L
.42381 .66667 L
F
.41905 .67143 m
.41905 .67619 L
.42381 .67619 L
.42381 .67143 L
F
0 0 .988 r
.41905 .67619 m
.41905 .68095 L
.42381 .68095 L
.42381 .67619 L
F
.41905 .68095 m
.41905 .68571 L
.42381 .68571 L
.42381 .68095 L
F
.41905 .68571 m
.41905 .69048 L
.42381 .69048 L
.42381 .68571 L
F
.41905 .69048 m
.41905 .69524 L
.42381 .69524 L
.42381 .69048 L
F
.41905 .69524 m
.41905 .7 L
.42381 .7 L
.42381 .69524 L
F
.41905 .7 m
.41905 .70476 L
.42381 .70476 L
.42381 .7 L
F
.41905 .70476 m
.41905 .70952 L
.42381 .70952 L
.42381 .70476 L
F
.41905 .70952 m
.41905 .71429 L
.42381 .71429 L
.42381 .70952 L
F
.41905 .71429 m
.41905 .71905 L
.42381 .71905 L
.42381 .71429 L
F
.41905 .71905 m
.41905 .72381 L
.42381 .72381 L
.42381 .71905 L
F
.41905 .72381 m
.41905 .72857 L
.42381 .72857 L
.42381 .72381 L
F
.41905 .72857 m
.41905 .73333 L
.42381 .73333 L
.42381 .72857 L
F
.41905 .73333 m
.41905 .7381 L
.42381 .7381 L
.42381 .73333 L
F
.41905 .7381 m
.41905 .74286 L
.42381 .74286 L
.42381 .7381 L
F
.41905 .74286 m
.41905 .74762 L
.42381 .74762 L
.42381 .74286 L
F
.41905 .74762 m
.41905 .75238 L
.42381 .75238 L
.42381 .74762 L
F
.41905 .75238 m
.41905 .75714 L
.42381 .75714 L
.42381 .75238 L
F
0 0 .992 r
.41905 .75714 m
.41905 .7619 L
.42381 .7619 L
.42381 .75714 L
F
.41905 .7619 m
.41905 .76667 L
.42381 .76667 L
.42381 .7619 L
F
.41905 .76667 m
.41905 .77143 L
.42381 .77143 L
.42381 .76667 L
F
.41905 .77143 m
.41905 .77619 L
.42381 .77619 L
.42381 .77143 L
F
.41905 .77619 m
.41905 .78095 L
.42381 .78095 L
.42381 .77619 L
F
.41905 .78095 m
.41905 .78571 L
.42381 .78571 L
.42381 .78095 L
F
.41905 .78571 m
.41905 .79048 L
.42381 .79048 L
.42381 .78571 L
F
.41905 .79048 m
.41905 .79524 L
.42381 .79524 L
.42381 .79048 L
F
.41905 .79524 m
.41905 .8 L
.42381 .8 L
.42381 .79524 L
F
.41905 .8 m
.41905 .80476 L
.42381 .80476 L
.42381 .8 L
F
.41905 .80476 m
.41905 .80952 L
.42381 .80952 L
.42381 .80476 L
F
.41905 .80952 m
.41905 .81429 L
.42381 .81429 L
.42381 .80952 L
F
.41905 .81429 m
.41905 .81905 L
.42381 .81905 L
.42381 .81429 L
F
.41905 .81905 m
.41905 .82381 L
.42381 .82381 L
.42381 .81905 L
F
.41905 .82381 m
.41905 .82857 L
.42381 .82857 L
.42381 .82381 L
F
.41905 .82857 m
.41905 .83333 L
.42381 .83333 L
.42381 .82857 L
F
.41905 .83333 m
.41905 .8381 L
.42381 .8381 L
.42381 .83333 L
F
.41905 .8381 m
.41905 .84286 L
.42381 .84286 L
.42381 .8381 L
F
.41905 .84286 m
.41905 .84762 L
.42381 .84762 L
.42381 .84286 L
F
.41905 .84762 m
.41905 .85238 L
.42381 .85238 L
.42381 .84762 L
F
.41905 .85238 m
.41905 .85714 L
.42381 .85714 L
.42381 .85238 L
F
.41905 .85714 m
.41905 .8619 L
.42381 .8619 L
.42381 .85714 L
F
.41905 .8619 m
.41905 .86667 L
.42381 .86667 L
.42381 .8619 L
F
.41905 .86667 m
.41905 .87143 L
.42381 .87143 L
.42381 .86667 L
F
.41905 .87143 m
.41905 .87619 L
.42381 .87619 L
.42381 .87143 L
F
.41905 .87619 m
.41905 .88095 L
.42381 .88095 L
.42381 .87619 L
F
.41905 .88095 m
.41905 .88571 L
.42381 .88571 L
.42381 .88095 L
F
.41905 .88571 m
.41905 .89048 L
.42381 .89048 L
.42381 .88571 L
F
.41905 .89048 m
.41905 .89524 L
.42381 .89524 L
.42381 .89048 L
F
.41905 .89524 m
.41905 .9 L
.42381 .9 L
.42381 .89524 L
F
.41905 .9 m
.41905 .90476 L
.42381 .90476 L
.42381 .9 L
F
.41905 .90476 m
.41905 .90952 L
.42381 .90952 L
.42381 .90476 L
F
.41905 .90952 m
.41905 .91429 L
.42381 .91429 L
.42381 .90952 L
F
.41905 .91429 m
.41905 .91905 L
.42381 .91905 L
.42381 .91429 L
F
.41905 .91905 m
.41905 .92381 L
.42381 .92381 L
.42381 .91905 L
F
.41905 .92381 m
.41905 .92857 L
.42381 .92857 L
.42381 .92381 L
F
.41905 .92857 m
.41905 .93333 L
.42381 .93333 L
.42381 .92857 L
F
.41905 .93333 m
.41905 .9381 L
.42381 .9381 L
.42381 .93333 L
F
.41905 .9381 m
.41905 .94286 L
.42381 .94286 L
.42381 .9381 L
F
0 0 .996 r
.41905 .94286 m
.41905 .94762 L
.42381 .94762 L
.42381 .94286 L
F
.41905 .94762 m
.41905 .95238 L
.42381 .95238 L
.42381 .94762 L
F
.41905 .95238 m
.41905 .95714 L
.42381 .95714 L
.42381 .95238 L
F
.41905 .95714 m
.41905 .9619 L
.42381 .9619 L
.42381 .95714 L
F
.41905 .9619 m
.41905 .96667 L
.42381 .96667 L
.42381 .9619 L
F
.41905 .96667 m
.41905 .97143 L
.42381 .97143 L
.42381 .96667 L
F
.41905 .97143 m
.41905 .97619 L
.42381 .97619 L
.42381 .97143 L
F
.42381 .02381 m
.42381 .02857 L
.42857 .02857 L
.42857 .02381 L
F
.42381 .02857 m
.42381 .03333 L
.42857 .03333 L
.42857 .02857 L
F
.42381 .03333 m
.42381 .0381 L
.42857 .0381 L
.42857 .03333 L
F
.42381 .0381 m
.42381 .04286 L
.42857 .04286 L
.42857 .0381 L
F
.42381 .04286 m
.42381 .04762 L
.42857 .04762 L
.42857 .04286 L
F
.42381 .04762 m
.42381 .05238 L
.42857 .05238 L
.42857 .04762 L
F
.42381 .05238 m
.42381 .05714 L
.42857 .05714 L
.42857 .05238 L
F
0 0 .992 r
.42381 .05714 m
.42381 .0619 L
.42857 .0619 L
.42857 .05714 L
F
.42381 .0619 m
.42381 .06667 L
.42857 .06667 L
.42857 .0619 L
F
.42381 .06667 m
.42381 .07143 L
.42857 .07143 L
.42857 .06667 L
F
.42381 .07143 m
.42381 .07619 L
.42857 .07619 L
.42857 .07143 L
F
.42381 .07619 m
.42381 .08095 L
.42857 .08095 L
.42857 .07619 L
F
.42381 .08095 m
.42381 .08571 L
.42857 .08571 L
.42857 .08095 L
F
.42381 .08571 m
.42381 .09048 L
.42857 .09048 L
.42857 .08571 L
F
.42381 .09048 m
.42381 .09524 L
.42857 .09524 L
.42857 .09048 L
F
.42381 .09524 m
.42381 .1 L
.42857 .1 L
.42857 .09524 L
F
.42381 .1 m
.42381 .10476 L
.42857 .10476 L
.42857 .1 L
F
.42381 .10476 m
.42381 .10952 L
.42857 .10952 L
.42857 .10476 L
F
.42381 .10952 m
.42381 .11429 L
.42857 .11429 L
.42857 .10952 L
F
.42381 .11429 m
.42381 .11905 L
.42857 .11905 L
.42857 .11429 L
F
.42381 .11905 m
.42381 .12381 L
.42857 .12381 L
.42857 .11905 L
F
.42381 .12381 m
.42381 .12857 L
.42857 .12857 L
.42857 .12381 L
F
.42381 .12857 m
.42381 .13333 L
.42857 .13333 L
.42857 .12857 L
F
.42381 .13333 m
.42381 .1381 L
.42857 .1381 L
.42857 .13333 L
F
.42381 .1381 m
.42381 .14286 L
.42857 .14286 L
.42857 .1381 L
F
.42381 .14286 m
.42381 .14762 L
.42857 .14762 L
.42857 .14286 L
F
.42381 .14762 m
.42381 .15238 L
.42857 .15238 L
.42857 .14762 L
F
.42381 .15238 m
.42381 .15714 L
.42857 .15714 L
.42857 .15238 L
F
.42381 .15714 m
.42381 .1619 L
.42857 .1619 L
.42857 .15714 L
F
.42381 .1619 m
.42381 .16667 L
.42857 .16667 L
.42857 .1619 L
F
.42381 .16667 m
.42381 .17143 L
.42857 .17143 L
.42857 .16667 L
F
.42381 .17143 m
.42381 .17619 L
.42857 .17619 L
.42857 .17143 L
F
.42381 .17619 m
.42381 .18095 L
.42857 .18095 L
.42857 .17619 L
F
.42381 .18095 m
.42381 .18571 L
.42857 .18571 L
.42857 .18095 L
F
.42381 .18571 m
.42381 .19048 L
.42857 .19048 L
.42857 .18571 L
F
.42381 .19048 m
.42381 .19524 L
.42857 .19524 L
.42857 .19048 L
F
.42381 .19524 m
.42381 .2 L
.42857 .2 L
.42857 .19524 L
F
.42381 .2 m
.42381 .20476 L
.42857 .20476 L
.42857 .2 L
F
.42381 .20476 m
.42381 .20952 L
.42857 .20952 L
.42857 .20476 L
F
.42381 .20952 m
.42381 .21429 L
.42857 .21429 L
.42857 .20952 L
F
.42381 .21429 m
.42381 .21905 L
.42857 .21905 L
.42857 .21429 L
F
.42381 .21905 m
.42381 .22381 L
.42857 .22381 L
.42857 .21905 L
F
.42381 .22381 m
.42381 .22857 L
.42857 .22857 L
.42857 .22381 L
F
.42381 .22857 m
.42381 .23333 L
.42857 .23333 L
.42857 .22857 L
F
.42381 .23333 m
.42381 .2381 L
.42857 .2381 L
.42857 .23333 L
F
.42381 .2381 m
.42381 .24286 L
.42857 .24286 L
.42857 .2381 L
F
.42381 .24286 m
.42381 .24762 L
.42857 .24762 L
.42857 .24286 L
F
0 0 .988 r
.42381 .24762 m
.42381 .25238 L
.42857 .25238 L
.42857 .24762 L
F
.42381 .25238 m
.42381 .25714 L
.42857 .25714 L
.42857 .25238 L
F
.42381 .25714 m
.42381 .2619 L
.42857 .2619 L
.42857 .25714 L
F
.42381 .2619 m
.42381 .26667 L
.42857 .26667 L
.42857 .2619 L
F
.42381 .26667 m
.42381 .27143 L
.42857 .27143 L
.42857 .26667 L
F
.42381 .27143 m
.42381 .27619 L
.42857 .27619 L
.42857 .27143 L
F
.42381 .27619 m
.42381 .28095 L
.42857 .28095 L
.42857 .27619 L
F
.42381 .28095 m
.42381 .28571 L
.42857 .28571 L
.42857 .28095 L
F
.42381 .28571 m
.42381 .29048 L
.42857 .29048 L
.42857 .28571 L
F
.42381 .29048 m
.42381 .29524 L
.42857 .29524 L
.42857 .29048 L
F
.42381 .29524 m
.42381 .3 L
.42857 .3 L
.42857 .29524 L
F
.42381 .3 m
.42381 .30476 L
.42857 .30476 L
.42857 .3 L
F
.42381 .30476 m
.42381 .30952 L
.42857 .30952 L
.42857 .30476 L
F
.42381 .30952 m
.42381 .31429 L
.42857 .31429 L
.42857 .30952 L
F
.42381 .31429 m
.42381 .31905 L
.42857 .31905 L
.42857 .31429 L
F
.42381 .31905 m
.42381 .32381 L
.42857 .32381 L
.42857 .31905 L
F
.42381 .32381 m
.42381 .32857 L
.42857 .32857 L
.42857 .32381 L
F
0 0 .984 r
.42381 .32857 m
.42381 .33333 L
.42857 .33333 L
.42857 .32857 L
F
.42381 .33333 m
.42381 .3381 L
.42857 .3381 L
.42857 .33333 L
F
.42381 .3381 m
.42381 .34286 L
.42857 .34286 L
.42857 .3381 L
F
.42381 .34286 m
.42381 .34762 L
.42857 .34762 L
.42857 .34286 L
F
.42381 .34762 m
.42381 .35238 L
.42857 .35238 L
.42857 .34762 L
F
.42381 .35238 m
.42381 .35714 L
.42857 .35714 L
.42857 .35238 L
F
.42381 .35714 m
.42381 .3619 L
.42857 .3619 L
.42857 .35714 L
F
.42381 .3619 m
.42381 .36667 L
.42857 .36667 L
.42857 .3619 L
F
.42381 .36667 m
.42381 .37143 L
.42857 .37143 L
.42857 .36667 L
F
0 0 .98 r
.42381 .37143 m
.42381 .37619 L
.42857 .37619 L
.42857 .37143 L
F
.42381 .37619 m
.42381 .38095 L
.42857 .38095 L
.42857 .37619 L
F
.42381 .38095 m
.42381 .38571 L
.42857 .38571 L
.42857 .38095 L
F
.42381 .38571 m
.42381 .39048 L
.42857 .39048 L
.42857 .38571 L
F
.42381 .39048 m
.42381 .39524 L
.42857 .39524 L
.42857 .39048 L
F
0 0 .976 r
.42381 .39524 m
.42381 .4 L
.42857 .4 L
.42857 .39524 L
F
.42381 .4 m
.42381 .40476 L
.42857 .40476 L
.42857 .4 L
F
0 0 .973 r
.42381 .40476 m
.42381 .40952 L
.42857 .40952 L
.42857 .40476 L
F
.42381 .40952 m
.42381 .41429 L
.42857 .41429 L
.42857 .40952 L
F
0 0 .965 r
.42381 .41429 m
.42381 .41905 L
.42857 .41905 L
.42857 .41429 L
F
0 0 .961 r
.42381 .41905 m
.42381 .42381 L
.42857 .42381 L
.42857 .41905 L
F
0 0 .957 r
.42381 .42381 m
.42381 .42857 L
.42857 .42857 L
.42857 .42381 L
F
0 0 .953 r
.42381 .42857 m
.42381 .43333 L
.42857 .43333 L
.42857 .42857 L
F
0 0 .929 r
.42381 .43333 m
.42381 .4381 L
.42857 .4381 L
.42857 .43333 L
F
0 0 .678 r
.42381 .4381 m
.42381 .44286 L
.42857 .44286 L
.42857 .4381 L
F
0 0 0 r
.42381 .44286 m
.42381 .44762 L
.42857 .44762 L
.42857 .44286 L
F
.42381 .44762 m
.42381 .45238 L
.42857 .45238 L
.42857 .44762 L
F
.42381 .45238 m
.42381 .45714 L
.42857 .45714 L
.42857 .45238 L
F
.42381 .45714 m
.42381 .4619 L
.42857 .4619 L
.42857 .45714 L
F
.42381 .4619 m
.42381 .46667 L
.42857 .46667 L
.42857 .4619 L
F
.42381 .46667 m
.42381 .47143 L
.42857 .47143 L
.42857 .46667 L
F
.42381 .47143 m
.42381 .47619 L
.42857 .47619 L
.42857 .47143 L
F
.42381 .47619 m
.42381 .48095 L
.42857 .48095 L
.42857 .47619 L
F
.42381 .48095 m
.42381 .48571 L
.42857 .48571 L
.42857 .48095 L
F
.42381 .48571 m
.42381 .49048 L
.42857 .49048 L
.42857 .48571 L
F
.42381 .49048 m
.42381 .49524 L
.42857 .49524 L
.42857 .49048 L
F
.42381 .49524 m
.42381 .5 L
.42857 .5 L
.42857 .49524 L
F
.42381 .5 m
.42381 .50476 L
.42857 .50476 L
.42857 .5 L
F
.42381 .50476 m
.42381 .50952 L
.42857 .50952 L
.42857 .50476 L
F
.42381 .50952 m
.42381 .51429 L
.42857 .51429 L
.42857 .50952 L
F
.42381 .51429 m
.42381 .51905 L
.42857 .51905 L
.42857 .51429 L
F
.42381 .51905 m
.42381 .52381 L
.42857 .52381 L
.42857 .51905 L
F
.42381 .52381 m
.42381 .52857 L
.42857 .52857 L
.42857 .52381 L
F
.42381 .52857 m
.42381 .53333 L
.42857 .53333 L
.42857 .52857 L
F
.42381 .53333 m
.42381 .5381 L
.42857 .5381 L
.42857 .53333 L
F
.42381 .5381 m
.42381 .54286 L
.42857 .54286 L
.42857 .5381 L
F
.42381 .54286 m
.42381 .54762 L
.42857 .54762 L
.42857 .54286 L
F
.42381 .54762 m
.42381 .55238 L
.42857 .55238 L
.42857 .54762 L
F
.42381 .55238 m
.42381 .55714 L
.42857 .55714 L
.42857 .55238 L
F
.42381 .55714 m
.42381 .5619 L
.42857 .5619 L
.42857 .55714 L
F
0 0 .678 r
.42381 .5619 m
.42381 .56667 L
.42857 .56667 L
.42857 .5619 L
F
0 0 .929 r
.42381 .56667 m
.42381 .57143 L
.42857 .57143 L
.42857 .56667 L
F
0 0 .953 r
.42381 .57143 m
.42381 .57619 L
.42857 .57619 L
.42857 .57143 L
F
0 0 .957 r
.42381 .57619 m
.42381 .58095 L
.42857 .58095 L
.42857 .57619 L
F
0 0 .961 r
.42381 .58095 m
.42381 .58571 L
.42857 .58571 L
.42857 .58095 L
F
0 0 .965 r
.42381 .58571 m
.42381 .59048 L
.42857 .59048 L
.42857 .58571 L
F
0 0 .973 r
.42381 .59048 m
.42381 .59524 L
.42857 .59524 L
.42857 .59048 L
F
.42381 .59524 m
.42381 .6 L
.42857 .6 L
.42857 .59524 L
F
0 0 .976 r
.42381 .6 m
.42381 .60476 L
.42857 .60476 L
.42857 .6 L
F
.42381 .60476 m
.42381 .60952 L
.42857 .60952 L
.42857 .60476 L
F
0 0 .98 r
.42381 .60952 m
.42381 .61429 L
.42857 .61429 L
.42857 .60952 L
F
.42381 .61429 m
.42381 .61905 L
.42857 .61905 L
.42857 .61429 L
F
.42381 .61905 m
.42381 .62381 L
.42857 .62381 L
.42857 .61905 L
F
.42381 .62381 m
.42381 .62857 L
.42857 .62857 L
.42857 .62381 L
F
.42381 .62857 m
.42381 .63333 L
.42857 .63333 L
.42857 .62857 L
F
0 0 .984 r
.42381 .63333 m
.42381 .6381 L
.42857 .6381 L
.42857 .63333 L
F
.42381 .6381 m
.42381 .64286 L
.42857 .64286 L
.42857 .6381 L
F
.42381 .64286 m
.42381 .64762 L
.42857 .64762 L
.42857 .64286 L
F
.42381 .64762 m
.42381 .65238 L
.42857 .65238 L
.42857 .64762 L
F
.42381 .65238 m
.42381 .65714 L
.42857 .65714 L
.42857 .65238 L
F
.42381 .65714 m
.42381 .6619 L
.42857 .6619 L
.42857 .65714 L
F
.42381 .6619 m
.42381 .66667 L
.42857 .66667 L
.42857 .6619 L
F
.42381 .66667 m
.42381 .67143 L
.42857 .67143 L
.42857 .66667 L
F
.42381 .67143 m
.42381 .67619 L
.42857 .67619 L
.42857 .67143 L
F
0 0 .988 r
.42381 .67619 m
.42381 .68095 L
.42857 .68095 L
.42857 .67619 L
F
.42381 .68095 m
.42381 .68571 L
.42857 .68571 L
.42857 .68095 L
F
.42381 .68571 m
.42381 .69048 L
.42857 .69048 L
.42857 .68571 L
F
.42381 .69048 m
.42381 .69524 L
.42857 .69524 L
.42857 .69048 L
F
.42381 .69524 m
.42381 .7 L
.42857 .7 L
.42857 .69524 L
F
.42381 .7 m
.42381 .70476 L
.42857 .70476 L
.42857 .7 L
F
.42381 .70476 m
.42381 .70952 L
.42857 .70952 L
.42857 .70476 L
F
.42381 .70952 m
.42381 .71429 L
.42857 .71429 L
.42857 .70952 L
F
.42381 .71429 m
.42381 .71905 L
.42857 .71905 L
.42857 .71429 L
F
.42381 .71905 m
.42381 .72381 L
.42857 .72381 L
.42857 .71905 L
F
.42381 .72381 m
.42381 .72857 L
.42857 .72857 L
.42857 .72381 L
F
.42381 .72857 m
.42381 .73333 L
.42857 .73333 L
.42857 .72857 L
F
.42381 .73333 m
.42381 .7381 L
.42857 .7381 L
.42857 .73333 L
F
.42381 .7381 m
.42381 .74286 L
.42857 .74286 L
.42857 .7381 L
F
.42381 .74286 m
.42381 .74762 L
.42857 .74762 L
.42857 .74286 L
F
.42381 .74762 m
.42381 .75238 L
.42857 .75238 L
.42857 .74762 L
F
.42381 .75238 m
.42381 .75714 L
.42857 .75714 L
.42857 .75238 L
F
0 0 .992 r
.42381 .75714 m
.42381 .7619 L
.42857 .7619 L
.42857 .75714 L
F
.42381 .7619 m
.42381 .76667 L
.42857 .76667 L
.42857 .7619 L
F
.42381 .76667 m
.42381 .77143 L
.42857 .77143 L
.42857 .76667 L
F
.42381 .77143 m
.42381 .77619 L
.42857 .77619 L
.42857 .77143 L
F
.42381 .77619 m
.42381 .78095 L
.42857 .78095 L
.42857 .77619 L
F
.42381 .78095 m
.42381 .78571 L
.42857 .78571 L
.42857 .78095 L
F
.42381 .78571 m
.42381 .79048 L
.42857 .79048 L
.42857 .78571 L
F
.42381 .79048 m
.42381 .79524 L
.42857 .79524 L
.42857 .79048 L
F
.42381 .79524 m
.42381 .8 L
.42857 .8 L
.42857 .79524 L
F
.42381 .8 m
.42381 .80476 L
.42857 .80476 L
.42857 .8 L
F
.42381 .80476 m
.42381 .80952 L
.42857 .80952 L
.42857 .80476 L
F
.42381 .80952 m
.42381 .81429 L
.42857 .81429 L
.42857 .80952 L
F
.42381 .81429 m
.42381 .81905 L
.42857 .81905 L
.42857 .81429 L
F
.42381 .81905 m
.42381 .82381 L
.42857 .82381 L
.42857 .81905 L
F
.42381 .82381 m
.42381 .82857 L
.42857 .82857 L
.42857 .82381 L
F
.42381 .82857 m
.42381 .83333 L
.42857 .83333 L
.42857 .82857 L
F
.42381 .83333 m
.42381 .8381 L
.42857 .8381 L
.42857 .83333 L
F
.42381 .8381 m
.42381 .84286 L
.42857 .84286 L
.42857 .8381 L
F
.42381 .84286 m
.42381 .84762 L
.42857 .84762 L
.42857 .84286 L
F
.42381 .84762 m
.42381 .85238 L
.42857 .85238 L
.42857 .84762 L
F
.42381 .85238 m
.42381 .85714 L
.42857 .85714 L
.42857 .85238 L
F
.42381 .85714 m
.42381 .8619 L
.42857 .8619 L
.42857 .85714 L
F
.42381 .8619 m
.42381 .86667 L
.42857 .86667 L
.42857 .8619 L
F
.42381 .86667 m
.42381 .87143 L
.42857 .87143 L
.42857 .86667 L
F
.42381 .87143 m
.42381 .87619 L
.42857 .87619 L
.42857 .87143 L
F
.42381 .87619 m
.42381 .88095 L
.42857 .88095 L
.42857 .87619 L
F
.42381 .88095 m
.42381 .88571 L
.42857 .88571 L
.42857 .88095 L
F
.42381 .88571 m
.42381 .89048 L
.42857 .89048 L
.42857 .88571 L
F
.42381 .89048 m
.42381 .89524 L
.42857 .89524 L
.42857 .89048 L
F
.42381 .89524 m
.42381 .9 L
.42857 .9 L
.42857 .89524 L
F
.42381 .9 m
.42381 .90476 L
.42857 .90476 L
.42857 .9 L
F
.42381 .90476 m
.42381 .90952 L
.42857 .90952 L
.42857 .90476 L
F
.42381 .90952 m
.42381 .91429 L
.42857 .91429 L
.42857 .90952 L
F
.42381 .91429 m
.42381 .91905 L
.42857 .91905 L
.42857 .91429 L
F
.42381 .91905 m
.42381 .92381 L
.42857 .92381 L
.42857 .91905 L
F
.42381 .92381 m
.42381 .92857 L
.42857 .92857 L
.42857 .92381 L
F
.42381 .92857 m
.42381 .93333 L
.42857 .93333 L
.42857 .92857 L
F
.42381 .93333 m
.42381 .9381 L
.42857 .9381 L
.42857 .93333 L
F
.42381 .9381 m
.42381 .94286 L
.42857 .94286 L
.42857 .9381 L
F
.42381 .94286 m
.42381 .94762 L
.42857 .94762 L
.42857 .94286 L
F
0 0 .996 r
.42381 .94762 m
.42381 .95238 L
.42857 .95238 L
.42857 .94762 L
F
.42381 .95238 m
.42381 .95714 L
.42857 .95714 L
.42857 .95238 L
F
.42381 .95714 m
.42381 .9619 L
.42857 .9619 L
.42857 .95714 L
F
.42381 .9619 m
.42381 .96667 L
.42857 .96667 L
.42857 .9619 L
F
.42381 .96667 m
.42381 .97143 L
.42857 .97143 L
.42857 .96667 L
F
.42381 .97143 m
.42381 .97619 L
.42857 .97619 L
.42857 .97143 L
F
.42857 .02381 m
.42857 .02857 L
.43333 .02857 L
.43333 .02381 L
F
.42857 .02857 m
.42857 .03333 L
.43333 .03333 L
.43333 .02857 L
F
.42857 .03333 m
.42857 .0381 L
.43333 .0381 L
.43333 .03333 L
F
.42857 .0381 m
.42857 .04286 L
.43333 .04286 L
.43333 .0381 L
F
.42857 .04286 m
.42857 .04762 L
.43333 .04762 L
.43333 .04286 L
F
.42857 .04762 m
.42857 .05238 L
.43333 .05238 L
.43333 .04762 L
F
.42857 .05238 m
.42857 .05714 L
.43333 .05714 L
.43333 .05238 L
F
0 0 .992 r
.42857 .05714 m
.42857 .0619 L
.43333 .0619 L
.43333 .05714 L
F
.42857 .0619 m
.42857 .06667 L
.43333 .06667 L
.43333 .0619 L
F
.42857 .06667 m
.42857 .07143 L
.43333 .07143 L
.43333 .06667 L
F
.42857 .07143 m
.42857 .07619 L
.43333 .07619 L
.43333 .07143 L
F
.42857 .07619 m
.42857 .08095 L
.43333 .08095 L
.43333 .07619 L
F
.42857 .08095 m
.42857 .08571 L
.43333 .08571 L
.43333 .08095 L
F
.42857 .08571 m
.42857 .09048 L
.43333 .09048 L
.43333 .08571 L
F
.42857 .09048 m
.42857 .09524 L
.43333 .09524 L
.43333 .09048 L
F
.42857 .09524 m
.42857 .1 L
.43333 .1 L
.43333 .09524 L
F
.42857 .1 m
.42857 .10476 L
.43333 .10476 L
.43333 .1 L
F
.42857 .10476 m
.42857 .10952 L
.43333 .10952 L
.43333 .10476 L
F
.42857 .10952 m
.42857 .11429 L
.43333 .11429 L
.43333 .10952 L
F
.42857 .11429 m
.42857 .11905 L
.43333 .11905 L
.43333 .11429 L
F
.42857 .11905 m
.42857 .12381 L
.43333 .12381 L
.43333 .11905 L
F
.42857 .12381 m
.42857 .12857 L
.43333 .12857 L
.43333 .12381 L
F
.42857 .12857 m
.42857 .13333 L
.43333 .13333 L
.43333 .12857 L
F
.42857 .13333 m
.42857 .1381 L
.43333 .1381 L
.43333 .13333 L
F
.42857 .1381 m
.42857 .14286 L
.43333 .14286 L
.43333 .1381 L
F
.42857 .14286 m
.42857 .14762 L
.43333 .14762 L
.43333 .14286 L
F
.42857 .14762 m
.42857 .15238 L
.43333 .15238 L
.43333 .14762 L
F
.42857 .15238 m
.42857 .15714 L
.43333 .15714 L
.43333 .15238 L
F
.42857 .15714 m
.42857 .1619 L
.43333 .1619 L
.43333 .15714 L
F
.42857 .1619 m
.42857 .16667 L
.43333 .16667 L
.43333 .1619 L
F
.42857 .16667 m
.42857 .17143 L
.43333 .17143 L
.43333 .16667 L
F
.42857 .17143 m
.42857 .17619 L
.43333 .17619 L
.43333 .17143 L
F
.42857 .17619 m
.42857 .18095 L
.43333 .18095 L
.43333 .17619 L
F
.42857 .18095 m
.42857 .18571 L
.43333 .18571 L
.43333 .18095 L
F
.42857 .18571 m
.42857 .19048 L
.43333 .19048 L
.43333 .18571 L
F
.42857 .19048 m
.42857 .19524 L
.43333 .19524 L
.43333 .19048 L
F
.42857 .19524 m
.42857 .2 L
.43333 .2 L
.43333 .19524 L
F
.42857 .2 m
.42857 .20476 L
.43333 .20476 L
.43333 .2 L
F
.42857 .20476 m
.42857 .20952 L
.43333 .20952 L
.43333 .20476 L
F
.42857 .20952 m
.42857 .21429 L
.43333 .21429 L
.43333 .20952 L
F
.42857 .21429 m
.42857 .21905 L
.43333 .21905 L
.43333 .21429 L
F
.42857 .21905 m
.42857 .22381 L
.43333 .22381 L
.43333 .21905 L
F
.42857 .22381 m
.42857 .22857 L
.43333 .22857 L
.43333 .22381 L
F
.42857 .22857 m
.42857 .23333 L
.43333 .23333 L
.43333 .22857 L
F
.42857 .23333 m
.42857 .2381 L
.43333 .2381 L
.43333 .23333 L
F
.42857 .2381 m
.42857 .24286 L
.43333 .24286 L
.43333 .2381 L
F
0 0 .988 r
.42857 .24286 m
.42857 .24762 L
.43333 .24762 L
.43333 .24286 L
F
.42857 .24762 m
.42857 .25238 L
.43333 .25238 L
.43333 .24762 L
F
.42857 .25238 m
.42857 .25714 L
.43333 .25714 L
.43333 .25238 L
F
.42857 .25714 m
.42857 .2619 L
.43333 .2619 L
.43333 .25714 L
F
.42857 .2619 m
.42857 .26667 L
.43333 .26667 L
.43333 .2619 L
F
.42857 .26667 m
.42857 .27143 L
.43333 .27143 L
.43333 .26667 L
F
.42857 .27143 m
.42857 .27619 L
.43333 .27619 L
.43333 .27143 L
F
.42857 .27619 m
.42857 .28095 L
.43333 .28095 L
.43333 .27619 L
F
.42857 .28095 m
.42857 .28571 L
.43333 .28571 L
.43333 .28095 L
F
.42857 .28571 m
.42857 .29048 L
.43333 .29048 L
.43333 .28571 L
F
.42857 .29048 m
.42857 .29524 L
.43333 .29524 L
.43333 .29048 L
F
.42857 .29524 m
.42857 .3 L
.43333 .3 L
.43333 .29524 L
F
.42857 .3 m
.42857 .30476 L
.43333 .30476 L
.43333 .3 L
F
.42857 .30476 m
.42857 .30952 L
.43333 .30952 L
.43333 .30476 L
F
.42857 .30952 m
.42857 .31429 L
.43333 .31429 L
.43333 .30952 L
F
.42857 .31429 m
.42857 .31905 L
.43333 .31905 L
.43333 .31429 L
F
.42857 .31905 m
.42857 .32381 L
.43333 .32381 L
.43333 .31905 L
F
.42857 .32381 m
.42857 .32857 L
.43333 .32857 L
.43333 .32381 L
F
0 0 .984 r
.42857 .32857 m
.42857 .33333 L
.43333 .33333 L
.43333 .32857 L
F
.42857 .33333 m
.42857 .3381 L
.43333 .3381 L
.43333 .33333 L
F
.42857 .3381 m
.42857 .34286 L
.43333 .34286 L
.43333 .3381 L
F
.42857 .34286 m
.42857 .34762 L
.43333 .34762 L
.43333 .34286 L
F
.42857 .34762 m
.42857 .35238 L
.43333 .35238 L
.43333 .34762 L
F
.42857 .35238 m
.42857 .35714 L
.43333 .35714 L
.43333 .35238 L
F
.42857 .35714 m
.42857 .3619 L
.43333 .3619 L
.43333 .35714 L
F
.42857 .3619 m
.42857 .36667 L
.43333 .36667 L
.43333 .3619 L
F
.42857 .36667 m
.42857 .37143 L
.43333 .37143 L
.43333 .36667 L
F
0 0 .98 r
.42857 .37143 m
.42857 .37619 L
.43333 .37619 L
.43333 .37143 L
F
.42857 .37619 m
.42857 .38095 L
.43333 .38095 L
.43333 .37619 L
F
.42857 .38095 m
.42857 .38571 L
.43333 .38571 L
.43333 .38095 L
F
.42857 .38571 m
.42857 .39048 L
.43333 .39048 L
.43333 .38571 L
F
.42857 .39048 m
.42857 .39524 L
.43333 .39524 L
.43333 .39048 L
F
0 0 .976 r
.42857 .39524 m
.42857 .4 L
.43333 .4 L
.43333 .39524 L
F
.42857 .4 m
.42857 .40476 L
.43333 .40476 L
.43333 .4 L
F
0 0 .973 r
.42857 .40476 m
.42857 .40952 L
.43333 .40952 L
.43333 .40476 L
F
0 0 .969 r
.42857 .40952 m
.42857 .41429 L
.43333 .41429 L
.43333 .40952 L
F
0 0 .941 r
.42857 .41429 m
.42857 .41905 L
.43333 .41905 L
.43333 .41429 L
F
0 0 .929 r
.42857 .41905 m
.42857 .42381 L
.43333 .42381 L
.43333 .41905 L
F
0 0 .949 r
.42857 .42381 m
.42857 .42857 L
.43333 .42857 L
.43333 .42381 L
F
.42857 .42857 m
.42857 .43333 L
.43333 .43333 L
.43333 .42857 L
F
0 0 .937 r
.42857 .43333 m
.42857 .4381 L
.43333 .4381 L
.43333 .43333 L
F
0 0 .875 r
.42857 .4381 m
.42857 .44286 L
.43333 .44286 L
.43333 .4381 L
F
0 0 0 r
.42857 .44286 m
.42857 .44762 L
.43333 .44762 L
.43333 .44286 L
F
.42857 .44762 m
.42857 .45238 L
.43333 .45238 L
.43333 .44762 L
F
.42857 .45238 m
.42857 .45714 L
.43333 .45714 L
.43333 .45238 L
F
.42857 .45714 m
.42857 .4619 L
.43333 .4619 L
.43333 .45714 L
F
.42857 .4619 m
.42857 .46667 L
.43333 .46667 L
.43333 .4619 L
F
.42857 .46667 m
.42857 .47143 L
.43333 .47143 L
.43333 .46667 L
F
.42857 .47143 m
.42857 .47619 L
.43333 .47619 L
.43333 .47143 L
F
.42857 .47619 m
.42857 .48095 L
.43333 .48095 L
.43333 .47619 L
F
.42857 .48095 m
.42857 .48571 L
.43333 .48571 L
.43333 .48095 L
F
.42857 .48571 m
.42857 .49048 L
.43333 .49048 L
.43333 .48571 L
F
.42857 .49048 m
.42857 .49524 L
.43333 .49524 L
.43333 .49048 L
F
.42857 .49524 m
.42857 .5 L
.43333 .5 L
.43333 .49524 L
F
.42857 .5 m
.42857 .50476 L
.43333 .50476 L
.43333 .5 L
F
.42857 .50476 m
.42857 .50952 L
.43333 .50952 L
.43333 .50476 L
F
.42857 .50952 m
.42857 .51429 L
.43333 .51429 L
.43333 .50952 L
F
.42857 .51429 m
.42857 .51905 L
.43333 .51905 L
.43333 .51429 L
F
.42857 .51905 m
.42857 .52381 L
.43333 .52381 L
.43333 .51905 L
F
.42857 .52381 m
.42857 .52857 L
.43333 .52857 L
.43333 .52381 L
F
.42857 .52857 m
.42857 .53333 L
.43333 .53333 L
.43333 .52857 L
F
.42857 .53333 m
.42857 .5381 L
.43333 .5381 L
.43333 .53333 L
F
.42857 .5381 m
.42857 .54286 L
.43333 .54286 L
.43333 .5381 L
F
.42857 .54286 m
.42857 .54762 L
.43333 .54762 L
.43333 .54286 L
F
.42857 .54762 m
.42857 .55238 L
.43333 .55238 L
.43333 .54762 L
F
.42857 .55238 m
.42857 .55714 L
.43333 .55714 L
.43333 .55238 L
F
.42857 .55714 m
.42857 .5619 L
.43333 .5619 L
.43333 .55714 L
F
0 0 .875 r
.42857 .5619 m
.42857 .56667 L
.43333 .56667 L
.43333 .5619 L
F
0 0 .937 r
.42857 .56667 m
.42857 .57143 L
.43333 .57143 L
.43333 .56667 L
F
0 0 .949 r
.42857 .57143 m
.42857 .57619 L
.43333 .57619 L
.43333 .57143 L
F
.42857 .57619 m
.42857 .58095 L
.43333 .58095 L
.43333 .57619 L
F
0 0 .929 r
.42857 .58095 m
.42857 .58571 L
.43333 .58571 L
.43333 .58095 L
F
0 0 .941 r
.42857 .58571 m
.42857 .59048 L
.43333 .59048 L
.43333 .58571 L
F
0 0 .969 r
.42857 .59048 m
.42857 .59524 L
.43333 .59524 L
.43333 .59048 L
F
0 0 .973 r
.42857 .59524 m
.42857 .6 L
.43333 .6 L
.43333 .59524 L
F
0 0 .976 r
.42857 .6 m
.42857 .60476 L
.43333 .60476 L
.43333 .6 L
F
.42857 .60476 m
.42857 .60952 L
.43333 .60952 L
.43333 .60476 L
F
0 0 .98 r
.42857 .60952 m
.42857 .61429 L
.43333 .61429 L
.43333 .60952 L
F
.42857 .61429 m
.42857 .61905 L
.43333 .61905 L
.43333 .61429 L
F
.42857 .61905 m
.42857 .62381 L
.43333 .62381 L
.43333 .61905 L
F
.42857 .62381 m
.42857 .62857 L
.43333 .62857 L
.43333 .62381 L
F
.42857 .62857 m
.42857 .63333 L
.43333 .63333 L
.43333 .62857 L
F
0 0 .984 r
.42857 .63333 m
.42857 .6381 L
.43333 .6381 L
.43333 .63333 L
F
.42857 .6381 m
.42857 .64286 L
.43333 .64286 L
.43333 .6381 L
F
.42857 .64286 m
.42857 .64762 L
.43333 .64762 L
.43333 .64286 L
F
.42857 .64762 m
.42857 .65238 L
.43333 .65238 L
.43333 .64762 L
F
.42857 .65238 m
.42857 .65714 L
.43333 .65714 L
.43333 .65238 L
F
.42857 .65714 m
.42857 .6619 L
.43333 .6619 L
.43333 .65714 L
F
.42857 .6619 m
.42857 .66667 L
.43333 .66667 L
.43333 .6619 L
F
.42857 .66667 m
.42857 .67143 L
.43333 .67143 L
.43333 .66667 L
F
.42857 .67143 m
.42857 .67619 L
.43333 .67619 L
.43333 .67143 L
F
0 0 .988 r
.42857 .67619 m
.42857 .68095 L
.43333 .68095 L
.43333 .67619 L
F
.42857 .68095 m
.42857 .68571 L
.43333 .68571 L
.43333 .68095 L
F
.42857 .68571 m
.42857 .69048 L
.43333 .69048 L
.43333 .68571 L
F
.42857 .69048 m
.42857 .69524 L
.43333 .69524 L
.43333 .69048 L
F
.42857 .69524 m
.42857 .7 L
.43333 .7 L
.43333 .69524 L
F
.42857 .7 m
.42857 .70476 L
.43333 .70476 L
.43333 .7 L
F
.42857 .70476 m
.42857 .70952 L
.43333 .70952 L
.43333 .70476 L
F
.42857 .70952 m
.42857 .71429 L
.43333 .71429 L
.43333 .70952 L
F
.42857 .71429 m
.42857 .71905 L
.43333 .71905 L
.43333 .71429 L
F
.42857 .71905 m
.42857 .72381 L
.43333 .72381 L
.43333 .71905 L
F
.42857 .72381 m
.42857 .72857 L
.43333 .72857 L
.43333 .72381 L
F
.42857 .72857 m
.42857 .73333 L
.43333 .73333 L
.43333 .72857 L
F
.42857 .73333 m
.42857 .7381 L
.43333 .7381 L
.43333 .73333 L
F
.42857 .7381 m
.42857 .74286 L
.43333 .74286 L
.43333 .7381 L
F
.42857 .74286 m
.42857 .74762 L
.43333 .74762 L
.43333 .74286 L
F
.42857 .74762 m
.42857 .75238 L
.43333 .75238 L
.43333 .74762 L
F
.42857 .75238 m
.42857 .75714 L
.43333 .75714 L
.43333 .75238 L
F
.42857 .75714 m
.42857 .7619 L
.43333 .7619 L
.43333 .75714 L
F
0 0 .992 r
.42857 .7619 m
.42857 .76667 L
.43333 .76667 L
.43333 .7619 L
F
.42857 .76667 m
.42857 .77143 L
.43333 .77143 L
.43333 .76667 L
F
.42857 .77143 m
.42857 .77619 L
.43333 .77619 L
.43333 .77143 L
F
.42857 .77619 m
.42857 .78095 L
.43333 .78095 L
.43333 .77619 L
F
.42857 .78095 m
.42857 .78571 L
.43333 .78571 L
.43333 .78095 L
F
.42857 .78571 m
.42857 .79048 L
.43333 .79048 L
.43333 .78571 L
F
.42857 .79048 m
.42857 .79524 L
.43333 .79524 L
.43333 .79048 L
F
.42857 .79524 m
.42857 .8 L
.43333 .8 L
.43333 .79524 L
F
.42857 .8 m
.42857 .80476 L
.43333 .80476 L
.43333 .8 L
F
.42857 .80476 m
.42857 .80952 L
.43333 .80952 L
.43333 .80476 L
F
.42857 .80952 m
.42857 .81429 L
.43333 .81429 L
.43333 .80952 L
F
.42857 .81429 m
.42857 .81905 L
.43333 .81905 L
.43333 .81429 L
F
.42857 .81905 m
.42857 .82381 L
.43333 .82381 L
.43333 .81905 L
F
.42857 .82381 m
.42857 .82857 L
.43333 .82857 L
.43333 .82381 L
F
.42857 .82857 m
.42857 .83333 L
.43333 .83333 L
.43333 .82857 L
F
.42857 .83333 m
.42857 .8381 L
.43333 .8381 L
.43333 .83333 L
F
.42857 .8381 m
.42857 .84286 L
.43333 .84286 L
.43333 .8381 L
F
.42857 .84286 m
.42857 .84762 L
.43333 .84762 L
.43333 .84286 L
F
.42857 .84762 m
.42857 .85238 L
.43333 .85238 L
.43333 .84762 L
F
.42857 .85238 m
.42857 .85714 L
.43333 .85714 L
.43333 .85238 L
F
.42857 .85714 m
.42857 .8619 L
.43333 .8619 L
.43333 .85714 L
F
.42857 .8619 m
.42857 .86667 L
.43333 .86667 L
.43333 .8619 L
F
.42857 .86667 m
.42857 .87143 L
.43333 .87143 L
.43333 .86667 L
F
.42857 .87143 m
.42857 .87619 L
.43333 .87619 L
.43333 .87143 L
F
.42857 .87619 m
.42857 .88095 L
.43333 .88095 L
.43333 .87619 L
F
.42857 .88095 m
.42857 .88571 L
.43333 .88571 L
.43333 .88095 L
F
.42857 .88571 m
.42857 .89048 L
.43333 .89048 L
.43333 .88571 L
F
.42857 .89048 m
.42857 .89524 L
.43333 .89524 L
.43333 .89048 L
F
.42857 .89524 m
.42857 .9 L
.43333 .9 L
.43333 .89524 L
F
.42857 .9 m
.42857 .90476 L
.43333 .90476 L
.43333 .9 L
F
.42857 .90476 m
.42857 .90952 L
.43333 .90952 L
.43333 .90476 L
F
.42857 .90952 m
.42857 .91429 L
.43333 .91429 L
.43333 .90952 L
F
.42857 .91429 m
.42857 .91905 L
.43333 .91905 L
.43333 .91429 L
F
.42857 .91905 m
.42857 .92381 L
.43333 .92381 L
.43333 .91905 L
F
.42857 .92381 m
.42857 .92857 L
.43333 .92857 L
.43333 .92381 L
F
.42857 .92857 m
.42857 .93333 L
.43333 .93333 L
.43333 .92857 L
F
.42857 .93333 m
.42857 .9381 L
.43333 .9381 L
.43333 .93333 L
F
.42857 .9381 m
.42857 .94286 L
.43333 .94286 L
.43333 .9381 L
F
.42857 .94286 m
.42857 .94762 L
.43333 .94762 L
.43333 .94286 L
F
0 0 .996 r
.42857 .94762 m
.42857 .95238 L
.43333 .95238 L
.43333 .94762 L
F
.42857 .95238 m
.42857 .95714 L
.43333 .95714 L
.43333 .95238 L
F
.42857 .95714 m
.42857 .9619 L
.43333 .9619 L
.43333 .95714 L
F
.42857 .9619 m
.42857 .96667 L
.43333 .96667 L
.43333 .9619 L
F
.42857 .96667 m
.42857 .97143 L
.43333 .97143 L
.43333 .96667 L
F
.42857 .97143 m
.42857 .97619 L
.43333 .97619 L
.43333 .97143 L
F
.43333 .02381 m
.43333 .02857 L
.4381 .02857 L
.4381 .02381 L
F
.43333 .02857 m
.43333 .03333 L
.4381 .03333 L
.4381 .02857 L
F
.43333 .03333 m
.43333 .0381 L
.4381 .0381 L
.4381 .03333 L
F
.43333 .0381 m
.43333 .04286 L
.4381 .04286 L
.4381 .0381 L
F
.43333 .04286 m
.43333 .04762 L
.4381 .04762 L
.4381 .04286 L
F
.43333 .04762 m
.43333 .05238 L
.4381 .05238 L
.4381 .04762 L
F
.43333 .05238 m
.43333 .05714 L
.4381 .05714 L
.4381 .05238 L
F
0 0 .992 r
.43333 .05714 m
.43333 .0619 L
.4381 .0619 L
.4381 .05714 L
F
.43333 .0619 m
.43333 .06667 L
.4381 .06667 L
.4381 .0619 L
F
.43333 .06667 m
.43333 .07143 L
.4381 .07143 L
.4381 .06667 L
F
.43333 .07143 m
.43333 .07619 L
.4381 .07619 L
.4381 .07143 L
F
.43333 .07619 m
.43333 .08095 L
.4381 .08095 L
.4381 .07619 L
F
.43333 .08095 m
.43333 .08571 L
.4381 .08571 L
.4381 .08095 L
F
.43333 .08571 m
.43333 .09048 L
.4381 .09048 L
.4381 .08571 L
F
.43333 .09048 m
.43333 .09524 L
.4381 .09524 L
.4381 .09048 L
F
.43333 .09524 m
.43333 .1 L
.4381 .1 L
.4381 .09524 L
F
.43333 .1 m
.43333 .10476 L
.4381 .10476 L
.4381 .1 L
F
.43333 .10476 m
.43333 .10952 L
.4381 .10952 L
.4381 .10476 L
F
.43333 .10952 m
.43333 .11429 L
.4381 .11429 L
.4381 .10952 L
F
.43333 .11429 m
.43333 .11905 L
.4381 .11905 L
.4381 .11429 L
F
.43333 .11905 m
.43333 .12381 L
.4381 .12381 L
.4381 .11905 L
F
.43333 .12381 m
.43333 .12857 L
.4381 .12857 L
.4381 .12381 L
F
.43333 .12857 m
.43333 .13333 L
.4381 .13333 L
.4381 .12857 L
F
.43333 .13333 m
.43333 .1381 L
.4381 .1381 L
.4381 .13333 L
F
.43333 .1381 m
.43333 .14286 L
.4381 .14286 L
.4381 .1381 L
F
.43333 .14286 m
.43333 .14762 L
.4381 .14762 L
.4381 .14286 L
F
.43333 .14762 m
.43333 .15238 L
.4381 .15238 L
.4381 .14762 L
F
.43333 .15238 m
.43333 .15714 L
.4381 .15714 L
.4381 .15238 L
F
.43333 .15714 m
.43333 .1619 L
.4381 .1619 L
.4381 .15714 L
F
.43333 .1619 m
.43333 .16667 L
.4381 .16667 L
.4381 .1619 L
F
.43333 .16667 m
.43333 .17143 L
.4381 .17143 L
.4381 .16667 L
F
.43333 .17143 m
.43333 .17619 L
.4381 .17619 L
.4381 .17143 L
F
.43333 .17619 m
.43333 .18095 L
.4381 .18095 L
.4381 .17619 L
F
.43333 .18095 m
.43333 .18571 L
.4381 .18571 L
.4381 .18095 L
F
.43333 .18571 m
.43333 .19048 L
.4381 .19048 L
.4381 .18571 L
F
.43333 .19048 m
.43333 .19524 L
.4381 .19524 L
.4381 .19048 L
F
.43333 .19524 m
.43333 .2 L
.4381 .2 L
.4381 .19524 L
F
.43333 .2 m
.43333 .20476 L
.4381 .20476 L
.4381 .2 L
F
.43333 .20476 m
.43333 .20952 L
.4381 .20952 L
.4381 .20476 L
F
.43333 .20952 m
.43333 .21429 L
.4381 .21429 L
.4381 .20952 L
F
.43333 .21429 m
.43333 .21905 L
.4381 .21905 L
.4381 .21429 L
F
.43333 .21905 m
.43333 .22381 L
.4381 .22381 L
.4381 .21905 L
F
.43333 .22381 m
.43333 .22857 L
.4381 .22857 L
.4381 .22381 L
F
.43333 .22857 m
.43333 .23333 L
.4381 .23333 L
.4381 .22857 L
F
.43333 .23333 m
.43333 .2381 L
.4381 .2381 L
.4381 .23333 L
F
0 0 .988 r
.43333 .2381 m
.43333 .24286 L
.4381 .24286 L
.4381 .2381 L
F
.43333 .24286 m
.43333 .24762 L
.4381 .24762 L
.4381 .24286 L
F
.43333 .24762 m
.43333 .25238 L
.4381 .25238 L
.4381 .24762 L
F
.43333 .25238 m
.43333 .25714 L
.4381 .25714 L
.4381 .25238 L
F
.43333 .25714 m
.43333 .2619 L
.4381 .2619 L
.4381 .25714 L
F
.43333 .2619 m
.43333 .26667 L
.4381 .26667 L
.4381 .2619 L
F
.43333 .26667 m
.43333 .27143 L
.4381 .27143 L
.4381 .26667 L
F
.43333 .27143 m
.43333 .27619 L
.4381 .27619 L
.4381 .27143 L
F
.43333 .27619 m
.43333 .28095 L
.4381 .28095 L
.4381 .27619 L
F
.43333 .28095 m
.43333 .28571 L
.4381 .28571 L
.4381 .28095 L
F
.43333 .28571 m
.43333 .29048 L
.4381 .29048 L
.4381 .28571 L
F
.43333 .29048 m
.43333 .29524 L
.4381 .29524 L
.4381 .29048 L
F
.43333 .29524 m
.43333 .3 L
.4381 .3 L
.4381 .29524 L
F
.43333 .3 m
.43333 .30476 L
.4381 .30476 L
.4381 .3 L
F
.43333 .30476 m
.43333 .30952 L
.4381 .30952 L
.4381 .30476 L
F
.43333 .30952 m
.43333 .31429 L
.4381 .31429 L
.4381 .30952 L
F
.43333 .31429 m
.43333 .31905 L
.4381 .31905 L
.4381 .31429 L
F
.43333 .31905 m
.43333 .32381 L
.4381 .32381 L
.4381 .31905 L
F
0 0 .984 r
.43333 .32381 m
.43333 .32857 L
.4381 .32857 L
.4381 .32381 L
F
.43333 .32857 m
.43333 .33333 L
.4381 .33333 L
.4381 .32857 L
F
.43333 .33333 m
.43333 .3381 L
.4381 .3381 L
.4381 .33333 L
F
.43333 .3381 m
.43333 .34286 L
.4381 .34286 L
.4381 .3381 L
F
.43333 .34286 m
.43333 .34762 L
.4381 .34762 L
.4381 .34286 L
F
.43333 .34762 m
.43333 .35238 L
.4381 .35238 L
.4381 .34762 L
F
.43333 .35238 m
.43333 .35714 L
.4381 .35714 L
.4381 .35238 L
F
.43333 .35714 m
.43333 .3619 L
.4381 .3619 L
.4381 .35714 L
F
.43333 .3619 m
.43333 .36667 L
.4381 .36667 L
.4381 .3619 L
F
.43333 .36667 m
.43333 .37143 L
.4381 .37143 L
.4381 .36667 L
F
0 0 .98 r
.43333 .37143 m
.43333 .37619 L
.4381 .37619 L
.4381 .37143 L
F
.43333 .37619 m
.43333 .38095 L
.4381 .38095 L
.4381 .37619 L
F
.43333 .38095 m
.43333 .38571 L
.4381 .38571 L
.4381 .38095 L
F
.43333 .38571 m
.43333 .39048 L
.4381 .39048 L
.4381 .38571 L
F
.43333 .39048 m
.43333 .39524 L
.4381 .39524 L
.4381 .39048 L
F
0 0 .976 r
.43333 .39524 m
.43333 .4 L
.4381 .4 L
.4381 .39524 L
F
.43333 .4 m
.43333 .40476 L
.4381 .40476 L
.4381 .4 L
F
0 0 .969 r
.43333 .40476 m
.43333 .40952 L
.4381 .40952 L
.4381 .40476 L
F
0 0 .922 r
.43333 .40952 m
.43333 .41429 L
.4381 .41429 L
.4381 .40952 L
F
0 0 .91 r
.43333 .41429 m
.43333 .41905 L
.4381 .41905 L
.4381 .41429 L
F
0 0 .941 r
.43333 .41905 m
.43333 .42381 L
.4381 .42381 L
.4381 .41905 L
F
0 0 .933 r
.43333 .42381 m
.43333 .42857 L
.4381 .42857 L
.4381 .42381 L
F
0 0 .937 r
.43333 .42857 m
.43333 .43333 L
.4381 .43333 L
.4381 .42857 L
F
0 0 .89 r
.43333 .43333 m
.43333 .4381 L
.4381 .4381 L
.4381 .43333 L
F
0 0 .894 r
.43333 .4381 m
.43333 .44286 L
.4381 .44286 L
.4381 .4381 L
F
0 0 0 r
.43333 .44286 m
.43333 .44762 L
.4381 .44762 L
.4381 .44286 L
F
.43333 .44762 m
.43333 .45238 L
.4381 .45238 L
.4381 .44762 L
F
.43333 .45238 m
.43333 .45714 L
.4381 .45714 L
.4381 .45238 L
F
.43333 .45714 m
.43333 .4619 L
.4381 .4619 L
.4381 .45714 L
F
.43333 .4619 m
.43333 .46667 L
.4381 .46667 L
.4381 .4619 L
F
.43333 .46667 m
.43333 .47143 L
.4381 .47143 L
.4381 .46667 L
F
.43333 .47143 m
.43333 .47619 L
.4381 .47619 L
.4381 .47143 L
F
.43333 .47619 m
.43333 .48095 L
.4381 .48095 L
.4381 .47619 L
F
.43333 .48095 m
.43333 .48571 L
.4381 .48571 L
.4381 .48095 L
F
.43333 .48571 m
.43333 .49048 L
.4381 .49048 L
.4381 .48571 L
F
.43333 .49048 m
.43333 .49524 L
.4381 .49524 L
.4381 .49048 L
F
.43333 .49524 m
.43333 .5 L
.4381 .5 L
.4381 .49524 L
F
.43333 .5 m
.43333 .50476 L
.4381 .50476 L
.4381 .5 L
F
.43333 .50476 m
.43333 .50952 L
.4381 .50952 L
.4381 .50476 L
F
.43333 .50952 m
.43333 .51429 L
.4381 .51429 L
.4381 .50952 L
F
.43333 .51429 m
.43333 .51905 L
.4381 .51905 L
.4381 .51429 L
F
.43333 .51905 m
.43333 .52381 L
.4381 .52381 L
.4381 .51905 L
F
.43333 .52381 m
.43333 .52857 L
.4381 .52857 L
.4381 .52381 L
F
.43333 .52857 m
.43333 .53333 L
.4381 .53333 L
.4381 .52857 L
F
.43333 .53333 m
.43333 .5381 L
.4381 .5381 L
.4381 .53333 L
F
.43333 .5381 m
.43333 .54286 L
.4381 .54286 L
.4381 .5381 L
F
.43333 .54286 m
.43333 .54762 L
.4381 .54762 L
.4381 .54286 L
F
.43333 .54762 m
.43333 .55238 L
.4381 .55238 L
.4381 .54762 L
F
.43333 .55238 m
.43333 .55714 L
.4381 .55714 L
.4381 .55238 L
F
.43333 .55714 m
.43333 .5619 L
.4381 .5619 L
.4381 .55714 L
F
0 0 .894 r
.43333 .5619 m
.43333 .56667 L
.4381 .56667 L
.4381 .5619 L
F
0 0 .89 r
.43333 .56667 m
.43333 .57143 L
.4381 .57143 L
.4381 .56667 L
F
0 0 .937 r
.43333 .57143 m
.43333 .57619 L
.4381 .57619 L
.4381 .57143 L
F
0 0 .933 r
.43333 .57619 m
.43333 .58095 L
.4381 .58095 L
.4381 .57619 L
F
0 0 .941 r
.43333 .58095 m
.43333 .58571 L
.4381 .58571 L
.4381 .58095 L
F
0 0 .91 r
.43333 .58571 m
.43333 .59048 L
.4381 .59048 L
.4381 .58571 L
F
0 0 .922 r
.43333 .59048 m
.43333 .59524 L
.4381 .59524 L
.4381 .59048 L
F
0 0 .969 r
.43333 .59524 m
.43333 .6 L
.4381 .6 L
.4381 .59524 L
F
0 0 .976 r
.43333 .6 m
.43333 .60476 L
.4381 .60476 L
.4381 .6 L
F
.43333 .60476 m
.43333 .60952 L
.4381 .60952 L
.4381 .60476 L
F
0 0 .98 r
.43333 .60952 m
.43333 .61429 L
.4381 .61429 L
.4381 .60952 L
F
.43333 .61429 m
.43333 .61905 L
.4381 .61905 L
.4381 .61429 L
F
.43333 .61905 m
.43333 .62381 L
.4381 .62381 L
.4381 .61905 L
F
.43333 .62381 m
.43333 .62857 L
.4381 .62857 L
.4381 .62381 L
F
.43333 .62857 m
.43333 .63333 L
.4381 .63333 L
.4381 .62857 L
F
0 0 .984 r
.43333 .63333 m
.43333 .6381 L
.4381 .6381 L
.4381 .63333 L
F
.43333 .6381 m
.43333 .64286 L
.4381 .64286 L
.4381 .6381 L
F
.43333 .64286 m
.43333 .64762 L
.4381 .64762 L
.4381 .64286 L
F
.43333 .64762 m
.43333 .65238 L
.4381 .65238 L
.4381 .64762 L
F
.43333 .65238 m
.43333 .65714 L
.4381 .65714 L
.4381 .65238 L
F
.43333 .65714 m
.43333 .6619 L
.4381 .6619 L
.4381 .65714 L
F
.43333 .6619 m
.43333 .66667 L
.4381 .66667 L
.4381 .6619 L
F
.43333 .66667 m
.43333 .67143 L
.4381 .67143 L
.4381 .66667 L
F
.43333 .67143 m
.43333 .67619 L
.4381 .67619 L
.4381 .67143 L
F
.43333 .67619 m
.43333 .68095 L
.4381 .68095 L
.4381 .67619 L
F
0 0 .988 r
.43333 .68095 m
.43333 .68571 L
.4381 .68571 L
.4381 .68095 L
F
.43333 .68571 m
.43333 .69048 L
.4381 .69048 L
.4381 .68571 L
F
.43333 .69048 m
.43333 .69524 L
.4381 .69524 L
.4381 .69048 L
F
.43333 .69524 m
.43333 .7 L
.4381 .7 L
.4381 .69524 L
F
.43333 .7 m
.43333 .70476 L
.4381 .70476 L
.4381 .7 L
F
.43333 .70476 m
.43333 .70952 L
.4381 .70952 L
.4381 .70476 L
F
.43333 .70952 m
.43333 .71429 L
.4381 .71429 L
.4381 .70952 L
F
.43333 .71429 m
.43333 .71905 L
.4381 .71905 L
.4381 .71429 L
F
.43333 .71905 m
.43333 .72381 L
.4381 .72381 L
.4381 .71905 L
F
.43333 .72381 m
.43333 .72857 L
.4381 .72857 L
.4381 .72381 L
F
.43333 .72857 m
.43333 .73333 L
.4381 .73333 L
.4381 .72857 L
F
.43333 .73333 m
.43333 .7381 L
.4381 .7381 L
.4381 .73333 L
F
.43333 .7381 m
.43333 .74286 L
.4381 .74286 L
.4381 .7381 L
F
.43333 .74286 m
.43333 .74762 L
.4381 .74762 L
.4381 .74286 L
F
.43333 .74762 m
.43333 .75238 L
.4381 .75238 L
.4381 .74762 L
F
.43333 .75238 m
.43333 .75714 L
.4381 .75714 L
.4381 .75238 L
F
.43333 .75714 m
.43333 .7619 L
.4381 .7619 L
.4381 .75714 L
F
.43333 .7619 m
.43333 .76667 L
.4381 .76667 L
.4381 .7619 L
F
0 0 .992 r
.43333 .76667 m
.43333 .77143 L
.4381 .77143 L
.4381 .76667 L
F
.43333 .77143 m
.43333 .77619 L
.4381 .77619 L
.4381 .77143 L
F
.43333 .77619 m
.43333 .78095 L
.4381 .78095 L
.4381 .77619 L
F
.43333 .78095 m
.43333 .78571 L
.4381 .78571 L
.4381 .78095 L
F
.43333 .78571 m
.43333 .79048 L
.4381 .79048 L
.4381 .78571 L
F
.43333 .79048 m
.43333 .79524 L
.4381 .79524 L
.4381 .79048 L
F
.43333 .79524 m
.43333 .8 L
.4381 .8 L
.4381 .79524 L
F
.43333 .8 m
.43333 .80476 L
.4381 .80476 L
.4381 .8 L
F
.43333 .80476 m
.43333 .80952 L
.4381 .80952 L
.4381 .80476 L
F
.43333 .80952 m
.43333 .81429 L
.4381 .81429 L
.4381 .80952 L
F
.43333 .81429 m
.43333 .81905 L
.4381 .81905 L
.4381 .81429 L
F
.43333 .81905 m
.43333 .82381 L
.4381 .82381 L
.4381 .81905 L
F
.43333 .82381 m
.43333 .82857 L
.4381 .82857 L
.4381 .82381 L
F
.43333 .82857 m
.43333 .83333 L
.4381 .83333 L
.4381 .82857 L
F
.43333 .83333 m
.43333 .8381 L
.4381 .8381 L
.4381 .83333 L
F
.43333 .8381 m
.43333 .84286 L
.4381 .84286 L
.4381 .8381 L
F
.43333 .84286 m
.43333 .84762 L
.4381 .84762 L
.4381 .84286 L
F
.43333 .84762 m
.43333 .85238 L
.4381 .85238 L
.4381 .84762 L
F
.43333 .85238 m
.43333 .85714 L
.4381 .85714 L
.4381 .85238 L
F
.43333 .85714 m
.43333 .8619 L
.4381 .8619 L
.4381 .85714 L
F
.43333 .8619 m
.43333 .86667 L
.4381 .86667 L
.4381 .8619 L
F
.43333 .86667 m
.43333 .87143 L
.4381 .87143 L
.4381 .86667 L
F
.43333 .87143 m
.43333 .87619 L
.4381 .87619 L
.4381 .87143 L
F
.43333 .87619 m
.43333 .88095 L
.4381 .88095 L
.4381 .87619 L
F
.43333 .88095 m
.43333 .88571 L
.4381 .88571 L
.4381 .88095 L
F
.43333 .88571 m
.43333 .89048 L
.4381 .89048 L
.4381 .88571 L
F
.43333 .89048 m
.43333 .89524 L
.4381 .89524 L
.4381 .89048 L
F
.43333 .89524 m
.43333 .9 L
.4381 .9 L
.4381 .89524 L
F
.43333 .9 m
.43333 .90476 L
.4381 .90476 L
.4381 .9 L
F
.43333 .90476 m
.43333 .90952 L
.4381 .90952 L
.4381 .90476 L
F
.43333 .90952 m
.43333 .91429 L
.4381 .91429 L
.4381 .90952 L
F
.43333 .91429 m
.43333 .91905 L
.4381 .91905 L
.4381 .91429 L
F
.43333 .91905 m
.43333 .92381 L
.4381 .92381 L
.4381 .91905 L
F
.43333 .92381 m
.43333 .92857 L
.4381 .92857 L
.4381 .92381 L
F
.43333 .92857 m
.43333 .93333 L
.4381 .93333 L
.4381 .92857 L
F
.43333 .93333 m
.43333 .9381 L
.4381 .9381 L
.4381 .93333 L
F
.43333 .9381 m
.43333 .94286 L
.4381 .94286 L
.4381 .9381 L
F
.43333 .94286 m
.43333 .94762 L
.4381 .94762 L
.4381 .94286 L
F
0 0 .996 r
.43333 .94762 m
.43333 .95238 L
.4381 .95238 L
.4381 .94762 L
F
.43333 .95238 m
.43333 .95714 L
.4381 .95714 L
.4381 .95238 L
F
.43333 .95714 m
.43333 .9619 L
.4381 .9619 L
.4381 .95714 L
F
.43333 .9619 m
.43333 .96667 L
.4381 .96667 L
.4381 .9619 L
F
.43333 .96667 m
.43333 .97143 L
.4381 .97143 L
.4381 .96667 L
F
.43333 .97143 m
.43333 .97619 L
.4381 .97619 L
.4381 .97143 L
F
.4381 .02381 m
.4381 .02857 L
.44286 .02857 L
.44286 .02381 L
F
.4381 .02857 m
.4381 .03333 L
.44286 .03333 L
.44286 .02857 L
F
.4381 .03333 m
.4381 .0381 L
.44286 .0381 L
.44286 .03333 L
F
.4381 .0381 m
.4381 .04286 L
.44286 .04286 L
.44286 .0381 L
F
.4381 .04286 m
.4381 .04762 L
.44286 .04762 L
.44286 .04286 L
F
.4381 .04762 m
.4381 .05238 L
.44286 .05238 L
.44286 .04762 L
F
.4381 .05238 m
.4381 .05714 L
.44286 .05714 L
.44286 .05238 L
F
0 0 .992 r
.4381 .05714 m
.4381 .0619 L
.44286 .0619 L
.44286 .05714 L
F
.4381 .0619 m
.4381 .06667 L
.44286 .06667 L
.44286 .0619 L
F
.4381 .06667 m
.4381 .07143 L
.44286 .07143 L
.44286 .06667 L
F
.4381 .07143 m
.4381 .07619 L
.44286 .07619 L
.44286 .07143 L
F
.4381 .07619 m
.4381 .08095 L
.44286 .08095 L
.44286 .07619 L
F
.4381 .08095 m
.4381 .08571 L
.44286 .08571 L
.44286 .08095 L
F
.4381 .08571 m
.4381 .09048 L
.44286 .09048 L
.44286 .08571 L
F
.4381 .09048 m
.4381 .09524 L
.44286 .09524 L
.44286 .09048 L
F
.4381 .09524 m
.4381 .1 L
.44286 .1 L
.44286 .09524 L
F
.4381 .1 m
.4381 .10476 L
.44286 .10476 L
.44286 .1 L
F
.4381 .10476 m
.4381 .10952 L
.44286 .10952 L
.44286 .10476 L
F
.4381 .10952 m
.4381 .11429 L
.44286 .11429 L
.44286 .10952 L
F
.4381 .11429 m
.4381 .11905 L
.44286 .11905 L
.44286 .11429 L
F
.4381 .11905 m
.4381 .12381 L
.44286 .12381 L
.44286 .11905 L
F
.4381 .12381 m
.4381 .12857 L
.44286 .12857 L
.44286 .12381 L
F
.4381 .12857 m
.4381 .13333 L
.44286 .13333 L
.44286 .12857 L
F
.4381 .13333 m
.4381 .1381 L
.44286 .1381 L
.44286 .13333 L
F
.4381 .1381 m
.4381 .14286 L
.44286 .14286 L
.44286 .1381 L
F
.4381 .14286 m
.4381 .14762 L
.44286 .14762 L
.44286 .14286 L
F
.4381 .14762 m
.4381 .15238 L
.44286 .15238 L
.44286 .14762 L
F
.4381 .15238 m
.4381 .15714 L
.44286 .15714 L
.44286 .15238 L
F
.4381 .15714 m
.4381 .1619 L
.44286 .1619 L
.44286 .15714 L
F
.4381 .1619 m
.4381 .16667 L
.44286 .16667 L
.44286 .1619 L
F
.4381 .16667 m
.4381 .17143 L
.44286 .17143 L
.44286 .16667 L
F
.4381 .17143 m
.4381 .17619 L
.44286 .17619 L
.44286 .17143 L
F
.4381 .17619 m
.4381 .18095 L
.44286 .18095 L
.44286 .17619 L
F
.4381 .18095 m
.4381 .18571 L
.44286 .18571 L
.44286 .18095 L
F
.4381 .18571 m
.4381 .19048 L
.44286 .19048 L
.44286 .18571 L
F
.4381 .19048 m
.4381 .19524 L
.44286 .19524 L
.44286 .19048 L
F
.4381 .19524 m
.4381 .2 L
.44286 .2 L
.44286 .19524 L
F
.4381 .2 m
.4381 .20476 L
.44286 .20476 L
.44286 .2 L
F
.4381 .20476 m
.4381 .20952 L
.44286 .20952 L
.44286 .20476 L
F
.4381 .20952 m
.4381 .21429 L
.44286 .21429 L
.44286 .20952 L
F
.4381 .21429 m
.4381 .21905 L
.44286 .21905 L
.44286 .21429 L
F
.4381 .21905 m
.4381 .22381 L
.44286 .22381 L
.44286 .21905 L
F
.4381 .22381 m
.4381 .22857 L
.44286 .22857 L
.44286 .22381 L
F
.4381 .22857 m
.4381 .23333 L
.44286 .23333 L
.44286 .22857 L
F
.4381 .23333 m
.4381 .2381 L
.44286 .2381 L
.44286 .23333 L
F
0 0 .988 r
.4381 .2381 m
.4381 .24286 L
.44286 .24286 L
.44286 .2381 L
F
.4381 .24286 m
.4381 .24762 L
.44286 .24762 L
.44286 .24286 L
F
.4381 .24762 m
.4381 .25238 L
.44286 .25238 L
.44286 .24762 L
F
.4381 .25238 m
.4381 .25714 L
.44286 .25714 L
.44286 .25238 L
F
.4381 .25714 m
.4381 .2619 L
.44286 .2619 L
.44286 .25714 L
F
.4381 .2619 m
.4381 .26667 L
.44286 .26667 L
.44286 .2619 L
F
.4381 .26667 m
.4381 .27143 L
.44286 .27143 L
.44286 .26667 L
F
.4381 .27143 m
.4381 .27619 L
.44286 .27619 L
.44286 .27143 L
F
.4381 .27619 m
.4381 .28095 L
.44286 .28095 L
.44286 .27619 L
F
.4381 .28095 m
.4381 .28571 L
.44286 .28571 L
.44286 .28095 L
F
.4381 .28571 m
.4381 .29048 L
.44286 .29048 L
.44286 .28571 L
F
.4381 .29048 m
.4381 .29524 L
.44286 .29524 L
.44286 .29048 L
F
.4381 .29524 m
.4381 .3 L
.44286 .3 L
.44286 .29524 L
F
.4381 .3 m
.4381 .30476 L
.44286 .30476 L
.44286 .3 L
F
.4381 .30476 m
.4381 .30952 L
.44286 .30952 L
.44286 .30476 L
F
.4381 .30952 m
.4381 .31429 L
.44286 .31429 L
.44286 .30952 L
F
.4381 .31429 m
.4381 .31905 L
.44286 .31905 L
.44286 .31429 L
F
.4381 .31905 m
.4381 .32381 L
.44286 .32381 L
.44286 .31905 L
F
0 0 .984 r
.4381 .32381 m
.4381 .32857 L
.44286 .32857 L
.44286 .32381 L
F
.4381 .32857 m
.4381 .33333 L
.44286 .33333 L
.44286 .32857 L
F
.4381 .33333 m
.4381 .3381 L
.44286 .3381 L
.44286 .33333 L
F
.4381 .3381 m
.4381 .34286 L
.44286 .34286 L
.44286 .3381 L
F
.4381 .34286 m
.4381 .34762 L
.44286 .34762 L
.44286 .34286 L
F
.4381 .34762 m
.4381 .35238 L
.44286 .35238 L
.44286 .34762 L
F
.4381 .35238 m
.4381 .35714 L
.44286 .35714 L
.44286 .35238 L
F
.4381 .35714 m
.4381 .3619 L
.44286 .3619 L
.44286 .35714 L
F
.4381 .3619 m
.4381 .36667 L
.44286 .36667 L
.44286 .3619 L
F
.4381 .36667 m
.4381 .37143 L
.44286 .37143 L
.44286 .36667 L
F
0 0 .98 r
.4381 .37143 m
.4381 .37619 L
.44286 .37619 L
.44286 .37143 L
F
.4381 .37619 m
.4381 .38095 L
.44286 .38095 L
.44286 .37619 L
F
.4381 .38095 m
.4381 .38571 L
.44286 .38571 L
.44286 .38095 L
F
.4381 .38571 m
.4381 .39048 L
.44286 .39048 L
.44286 .38571 L
F
0 0 .976 r
.4381 .39048 m
.4381 .39524 L
.44286 .39524 L
.44286 .39048 L
F
.4381 .39524 m
.4381 .4 L
.44286 .4 L
.44286 .39524 L
F
.4381 .4 m
.4381 .40476 L
.44286 .40476 L
.44286 .4 L
F
0 0 .973 r
.4381 .40476 m
.4381 .40952 L
.44286 .40952 L
.44286 .40476 L
F
0 0 .965 r
.4381 .40952 m
.4381 .41429 L
.44286 .41429 L
.44286 .40952 L
F
0 0 .957 r
.4381 .41429 m
.4381 .41905 L
.44286 .41905 L
.44286 .41429 L
F
0 0 .953 r
.4381 .41905 m
.4381 .42381 L
.44286 .42381 L
.44286 .41905 L
F
0 0 .875 r
.4381 .42381 m
.4381 .42857 L
.44286 .42857 L
.44286 .42381 L
F
0 0 .906 r
.4381 .42857 m
.4381 .43333 L
.44286 .43333 L
.44286 .42857 L
F
0 0 .733 r
.4381 .43333 m
.4381 .4381 L
.44286 .4381 L
.44286 .43333 L
F
0 0 0 r
.4381 .4381 m
.4381 .44286 L
.44286 .44286 L
.44286 .4381 L
F
.4381 .44286 m
.4381 .44762 L
.44286 .44762 L
.44286 .44286 L
F
.4381 .44762 m
.4381 .45238 L
.44286 .45238 L
.44286 .44762 L
F
.4381 .45238 m
.4381 .45714 L
.44286 .45714 L
.44286 .45238 L
F
.4381 .45714 m
.4381 .4619 L
.44286 .4619 L
.44286 .45714 L
F
.4381 .4619 m
.4381 .46667 L
.44286 .46667 L
.44286 .4619 L
F
.4381 .46667 m
.4381 .47143 L
.44286 .47143 L
.44286 .46667 L
F
.4381 .47143 m
.4381 .47619 L
.44286 .47619 L
.44286 .47143 L
F
.4381 .47619 m
.4381 .48095 L
.44286 .48095 L
.44286 .47619 L
F
.4381 .48095 m
.4381 .48571 L
.44286 .48571 L
.44286 .48095 L
F
.4381 .48571 m
.4381 .49048 L
.44286 .49048 L
.44286 .48571 L
F
.4381 .49048 m
.4381 .49524 L
.44286 .49524 L
.44286 .49048 L
F
.4381 .49524 m
.4381 .5 L
.44286 .5 L
.44286 .49524 L
F
.4381 .5 m
.4381 .50476 L
.44286 .50476 L
.44286 .5 L
F
.4381 .50476 m
.4381 .50952 L
.44286 .50952 L
.44286 .50476 L
F
.4381 .50952 m
.4381 .51429 L
.44286 .51429 L
.44286 .50952 L
F
.4381 .51429 m
.4381 .51905 L
.44286 .51905 L
.44286 .51429 L
F
.4381 .51905 m
.4381 .52381 L
.44286 .52381 L
.44286 .51905 L
F
.4381 .52381 m
.4381 .52857 L
.44286 .52857 L
.44286 .52381 L
F
.4381 .52857 m
.4381 .53333 L
.44286 .53333 L
.44286 .52857 L
F
.4381 .53333 m
.4381 .5381 L
.44286 .5381 L
.44286 .53333 L
F
.4381 .5381 m
.4381 .54286 L
.44286 .54286 L
.44286 .5381 L
F
.4381 .54286 m
.4381 .54762 L
.44286 .54762 L
.44286 .54286 L
F
.4381 .54762 m
.4381 .55238 L
.44286 .55238 L
.44286 .54762 L
F
.4381 .55238 m
.4381 .55714 L
.44286 .55714 L
.44286 .55238 L
F
.4381 .55714 m
.4381 .5619 L
.44286 .5619 L
.44286 .55714 L
F
.4381 .5619 m
.4381 .56667 L
.44286 .56667 L
.44286 .5619 L
F
0 0 .733 r
.4381 .56667 m
.4381 .57143 L
.44286 .57143 L
.44286 .56667 L
F
0 0 .906 r
.4381 .57143 m
.4381 .57619 L
.44286 .57619 L
.44286 .57143 L
F
0 0 .875 r
.4381 .57619 m
.4381 .58095 L
.44286 .58095 L
.44286 .57619 L
F
0 0 .953 r
.4381 .58095 m
.4381 .58571 L
.44286 .58571 L
.44286 .58095 L
F
0 0 .957 r
.4381 .58571 m
.4381 .59048 L
.44286 .59048 L
.44286 .58571 L
F
0 0 .965 r
.4381 .59048 m
.4381 .59524 L
.44286 .59524 L
.44286 .59048 L
F
0 0 .973 r
.4381 .59524 m
.4381 .6 L
.44286 .6 L
.44286 .59524 L
F
0 0 .976 r
.4381 .6 m
.4381 .60476 L
.44286 .60476 L
.44286 .6 L
F
.4381 .60476 m
.4381 .60952 L
.44286 .60952 L
.44286 .60476 L
F
.4381 .60952 m
.4381 .61429 L
.44286 .61429 L
.44286 .60952 L
F
0 0 .98 r
.4381 .61429 m
.4381 .61905 L
.44286 .61905 L
.44286 .61429 L
F
.4381 .61905 m
.4381 .62381 L
.44286 .62381 L
.44286 .61905 L
F
.4381 .62381 m
.4381 .62857 L
.44286 .62857 L
.44286 .62381 L
F
.4381 .62857 m
.4381 .63333 L
.44286 .63333 L
.44286 .62857 L
F
0 0 .984 r
.4381 .63333 m
.4381 .6381 L
.44286 .6381 L
.44286 .63333 L
F
.4381 .6381 m
.4381 .64286 L
.44286 .64286 L
.44286 .6381 L
F
.4381 .64286 m
.4381 .64762 L
.44286 .64762 L
.44286 .64286 L
F
.4381 .64762 m
.4381 .65238 L
.44286 .65238 L
.44286 .64762 L
F
.4381 .65238 m
.4381 .65714 L
.44286 .65714 L
.44286 .65238 L
F
.4381 .65714 m
.4381 .6619 L
.44286 .6619 L
.44286 .65714 L
F
.4381 .6619 m
.4381 .66667 L
.44286 .66667 L
.44286 .6619 L
F
.4381 .66667 m
.4381 .67143 L
.44286 .67143 L
.44286 .66667 L
F
.4381 .67143 m
.4381 .67619 L
.44286 .67619 L
.44286 .67143 L
F
.4381 .67619 m
.4381 .68095 L
.44286 .68095 L
.44286 .67619 L
F
0 0 .988 r
.4381 .68095 m
.4381 .68571 L
.44286 .68571 L
.44286 .68095 L
F
.4381 .68571 m
.4381 .69048 L
.44286 .69048 L
.44286 .68571 L
F
.4381 .69048 m
.4381 .69524 L
.44286 .69524 L
.44286 .69048 L
F
.4381 .69524 m
.4381 .7 L
.44286 .7 L
.44286 .69524 L
F
.4381 .7 m
.4381 .70476 L
.44286 .70476 L
.44286 .7 L
F
.4381 .70476 m
.4381 .70952 L
.44286 .70952 L
.44286 .70476 L
F
.4381 .70952 m
.4381 .71429 L
.44286 .71429 L
.44286 .70952 L
F
.4381 .71429 m
.4381 .71905 L
.44286 .71905 L
.44286 .71429 L
F
.4381 .71905 m
.4381 .72381 L
.44286 .72381 L
.44286 .71905 L
F
.4381 .72381 m
.4381 .72857 L
.44286 .72857 L
.44286 .72381 L
F
.4381 .72857 m
.4381 .73333 L
.44286 .73333 L
.44286 .72857 L
F
.4381 .73333 m
.4381 .7381 L
.44286 .7381 L
.44286 .73333 L
F
.4381 .7381 m
.4381 .74286 L
.44286 .74286 L
.44286 .7381 L
F
.4381 .74286 m
.4381 .74762 L
.44286 .74762 L
.44286 .74286 L
F
.4381 .74762 m
.4381 .75238 L
.44286 .75238 L
.44286 .74762 L
F
.4381 .75238 m
.4381 .75714 L
.44286 .75714 L
.44286 .75238 L
F
.4381 .75714 m
.4381 .7619 L
.44286 .7619 L
.44286 .75714 L
F
.4381 .7619 m
.4381 .76667 L
.44286 .76667 L
.44286 .7619 L
F
0 0 .992 r
.4381 .76667 m
.4381 .77143 L
.44286 .77143 L
.44286 .76667 L
F
.4381 .77143 m
.4381 .77619 L
.44286 .77619 L
.44286 .77143 L
F
.4381 .77619 m
.4381 .78095 L
.44286 .78095 L
.44286 .77619 L
F
.4381 .78095 m
.4381 .78571 L
.44286 .78571 L
.44286 .78095 L
F
.4381 .78571 m
.4381 .79048 L
.44286 .79048 L
.44286 .78571 L
F
.4381 .79048 m
.4381 .79524 L
.44286 .79524 L
.44286 .79048 L
F
.4381 .79524 m
.4381 .8 L
.44286 .8 L
.44286 .79524 L
F
.4381 .8 m
.4381 .80476 L
.44286 .80476 L
.44286 .8 L
F
.4381 .80476 m
.4381 .80952 L
.44286 .80952 L
.44286 .80476 L
F
.4381 .80952 m
.4381 .81429 L
.44286 .81429 L
.44286 .80952 L
F
.4381 .81429 m
.4381 .81905 L
.44286 .81905 L
.44286 .81429 L
F
.4381 .81905 m
.4381 .82381 L
.44286 .82381 L
.44286 .81905 L
F
.4381 .82381 m
.4381 .82857 L
.44286 .82857 L
.44286 .82381 L
F
.4381 .82857 m
.4381 .83333 L
.44286 .83333 L
.44286 .82857 L
F
.4381 .83333 m
.4381 .8381 L
.44286 .8381 L
.44286 .83333 L
F
.4381 .8381 m
.4381 .84286 L
.44286 .84286 L
.44286 .8381 L
F
.4381 .84286 m
.4381 .84762 L
.44286 .84762 L
.44286 .84286 L
F
.4381 .84762 m
.4381 .85238 L
.44286 .85238 L
.44286 .84762 L
F
.4381 .85238 m
.4381 .85714 L
.44286 .85714 L
.44286 .85238 L
F
.4381 .85714 m
.4381 .8619 L
.44286 .8619 L
.44286 .85714 L
F
.4381 .8619 m
.4381 .86667 L
.44286 .86667 L
.44286 .8619 L
F
.4381 .86667 m
.4381 .87143 L
.44286 .87143 L
.44286 .86667 L
F
.4381 .87143 m
.4381 .87619 L
.44286 .87619 L
.44286 .87143 L
F
.4381 .87619 m
.4381 .88095 L
.44286 .88095 L
.44286 .87619 L
F
.4381 .88095 m
.4381 .88571 L
.44286 .88571 L
.44286 .88095 L
F
.4381 .88571 m
.4381 .89048 L
.44286 .89048 L
.44286 .88571 L
F
.4381 .89048 m
.4381 .89524 L
.44286 .89524 L
.44286 .89048 L
F
.4381 .89524 m
.4381 .9 L
.44286 .9 L
.44286 .89524 L
F
.4381 .9 m
.4381 .90476 L
.44286 .90476 L
.44286 .9 L
F
.4381 .90476 m
.4381 .90952 L
.44286 .90952 L
.44286 .90476 L
F
.4381 .90952 m
.4381 .91429 L
.44286 .91429 L
.44286 .90952 L
F
.4381 .91429 m
.4381 .91905 L
.44286 .91905 L
.44286 .91429 L
F
.4381 .91905 m
.4381 .92381 L
.44286 .92381 L
.44286 .91905 L
F
.4381 .92381 m
.4381 .92857 L
.44286 .92857 L
.44286 .92381 L
F
.4381 .92857 m
.4381 .93333 L
.44286 .93333 L
.44286 .92857 L
F
.4381 .93333 m
.4381 .9381 L
.44286 .9381 L
.44286 .93333 L
F
.4381 .9381 m
.4381 .94286 L
.44286 .94286 L
.44286 .9381 L
F
.4381 .94286 m
.4381 .94762 L
.44286 .94762 L
.44286 .94286 L
F
0 0 .996 r
.4381 .94762 m
.4381 .95238 L
.44286 .95238 L
.44286 .94762 L
F
.4381 .95238 m
.4381 .95714 L
.44286 .95714 L
.44286 .95238 L
F
.4381 .95714 m
.4381 .9619 L
.44286 .9619 L
.44286 .95714 L
F
.4381 .9619 m
.4381 .96667 L
.44286 .96667 L
.44286 .9619 L
F
.4381 .96667 m
.4381 .97143 L
.44286 .97143 L
.44286 .96667 L
F
.4381 .97143 m
.4381 .97619 L
.44286 .97619 L
.44286 .97143 L
F
.44286 .02381 m
.44286 .02857 L
.44762 .02857 L
.44762 .02381 L
F
.44286 .02857 m
.44286 .03333 L
.44762 .03333 L
.44762 .02857 L
F
.44286 .03333 m
.44286 .0381 L
.44762 .0381 L
.44762 .03333 L
F
.44286 .0381 m
.44286 .04286 L
.44762 .04286 L
.44762 .0381 L
F
.44286 .04286 m
.44286 .04762 L
.44762 .04762 L
.44762 .04286 L
F
.44286 .04762 m
.44286 .05238 L
.44762 .05238 L
.44762 .04762 L
F
0 0 .992 r
.44286 .05238 m
.44286 .05714 L
.44762 .05714 L
.44762 .05238 L
F
.44286 .05714 m
.44286 .0619 L
.44762 .0619 L
.44762 .05714 L
F
.44286 .0619 m
.44286 .06667 L
.44762 .06667 L
.44762 .0619 L
F
.44286 .06667 m
.44286 .07143 L
.44762 .07143 L
.44762 .06667 L
F
.44286 .07143 m
.44286 .07619 L
.44762 .07619 L
.44762 .07143 L
F
.44286 .07619 m
.44286 .08095 L
.44762 .08095 L
.44762 .07619 L
F
.44286 .08095 m
.44286 .08571 L
.44762 .08571 L
.44762 .08095 L
F
.44286 .08571 m
.44286 .09048 L
.44762 .09048 L
.44762 .08571 L
F
.44286 .09048 m
.44286 .09524 L
.44762 .09524 L
.44762 .09048 L
F
.44286 .09524 m
.44286 .1 L
.44762 .1 L
.44762 .09524 L
F
.44286 .1 m
.44286 .10476 L
.44762 .10476 L
.44762 .1 L
F
.44286 .10476 m
.44286 .10952 L
.44762 .10952 L
.44762 .10476 L
F
.44286 .10952 m
.44286 .11429 L
.44762 .11429 L
.44762 .10952 L
F
.44286 .11429 m
.44286 .11905 L
.44762 .11905 L
.44762 .11429 L
F
.44286 .11905 m
.44286 .12381 L
.44762 .12381 L
.44762 .11905 L
F
.44286 .12381 m
.44286 .12857 L
.44762 .12857 L
.44762 .12381 L
F
.44286 .12857 m
.44286 .13333 L
.44762 .13333 L
.44762 .12857 L
F
.44286 .13333 m
.44286 .1381 L
.44762 .1381 L
.44762 .13333 L
F
.44286 .1381 m
.44286 .14286 L
.44762 .14286 L
.44762 .1381 L
F
.44286 .14286 m
.44286 .14762 L
.44762 .14762 L
.44762 .14286 L
F
.44286 .14762 m
.44286 .15238 L
.44762 .15238 L
.44762 .14762 L
F
.44286 .15238 m
.44286 .15714 L
.44762 .15714 L
.44762 .15238 L
F
.44286 .15714 m
.44286 .1619 L
.44762 .1619 L
.44762 .15714 L
F
.44286 .1619 m
.44286 .16667 L
.44762 .16667 L
.44762 .1619 L
F
.44286 .16667 m
.44286 .17143 L
.44762 .17143 L
.44762 .16667 L
F
.44286 .17143 m
.44286 .17619 L
.44762 .17619 L
.44762 .17143 L
F
.44286 .17619 m
.44286 .18095 L
.44762 .18095 L
.44762 .17619 L
F
.44286 .18095 m
.44286 .18571 L
.44762 .18571 L
.44762 .18095 L
F
.44286 .18571 m
.44286 .19048 L
.44762 .19048 L
.44762 .18571 L
F
.44286 .19048 m
.44286 .19524 L
.44762 .19524 L
.44762 .19048 L
F
.44286 .19524 m
.44286 .2 L
.44762 .2 L
.44762 .19524 L
F
.44286 .2 m
.44286 .20476 L
.44762 .20476 L
.44762 .2 L
F
.44286 .20476 m
.44286 .20952 L
.44762 .20952 L
.44762 .20476 L
F
.44286 .20952 m
.44286 .21429 L
.44762 .21429 L
.44762 .20952 L
F
.44286 .21429 m
.44286 .21905 L
.44762 .21905 L
.44762 .21429 L
F
.44286 .21905 m
.44286 .22381 L
.44762 .22381 L
.44762 .21905 L
F
.44286 .22381 m
.44286 .22857 L
.44762 .22857 L
.44762 .22381 L
F
.44286 .22857 m
.44286 .23333 L
.44762 .23333 L
.44762 .22857 L
F
0 0 .988 r
.44286 .23333 m
.44286 .2381 L
.44762 .2381 L
.44762 .23333 L
F
.44286 .2381 m
.44286 .24286 L
.44762 .24286 L
.44762 .2381 L
F
.44286 .24286 m
.44286 .24762 L
.44762 .24762 L
.44762 .24286 L
F
.44286 .24762 m
.44286 .25238 L
.44762 .25238 L
.44762 .24762 L
F
.44286 .25238 m
.44286 .25714 L
.44762 .25714 L
.44762 .25238 L
F
.44286 .25714 m
.44286 .2619 L
.44762 .2619 L
.44762 .25714 L
F
.44286 .2619 m
.44286 .26667 L
.44762 .26667 L
.44762 .2619 L
F
.44286 .26667 m
.44286 .27143 L
.44762 .27143 L
.44762 .26667 L
F
.44286 .27143 m
.44286 .27619 L
.44762 .27619 L
.44762 .27143 L
F
.44286 .27619 m
.44286 .28095 L
.44762 .28095 L
.44762 .27619 L
F
.44286 .28095 m
.44286 .28571 L
.44762 .28571 L
.44762 .28095 L
F
.44286 .28571 m
.44286 .29048 L
.44762 .29048 L
.44762 .28571 L
F
.44286 .29048 m
.44286 .29524 L
.44762 .29524 L
.44762 .29048 L
F
.44286 .29524 m
.44286 .3 L
.44762 .3 L
.44762 .29524 L
F
.44286 .3 m
.44286 .30476 L
.44762 .30476 L
.44762 .3 L
F
.44286 .30476 m
.44286 .30952 L
.44762 .30952 L
.44762 .30476 L
F
.44286 .30952 m
.44286 .31429 L
.44762 .31429 L
.44762 .30952 L
F
.44286 .31429 m
.44286 .31905 L
.44762 .31905 L
.44762 .31429 L
F
0 0 .984 r
.44286 .31905 m
.44286 .32381 L
.44762 .32381 L
.44762 .31905 L
F
.44286 .32381 m
.44286 .32857 L
.44762 .32857 L
.44762 .32381 L
F
.44286 .32857 m
.44286 .33333 L
.44762 .33333 L
.44762 .32857 L
F
.44286 .33333 m
.44286 .3381 L
.44762 .3381 L
.44762 .33333 L
F
.44286 .3381 m
.44286 .34286 L
.44762 .34286 L
.44762 .3381 L
F
.44286 .34286 m
.44286 .34762 L
.44762 .34762 L
.44762 .34286 L
F
.44286 .34762 m
.44286 .35238 L
.44762 .35238 L
.44762 .34762 L
F
.44286 .35238 m
.44286 .35714 L
.44762 .35714 L
.44762 .35238 L
F
.44286 .35714 m
.44286 .3619 L
.44762 .3619 L
.44762 .35714 L
F
.44286 .3619 m
.44286 .36667 L
.44762 .36667 L
.44762 .3619 L
F
0 0 .98 r
.44286 .36667 m
.44286 .37143 L
.44762 .37143 L
.44762 .36667 L
F
.44286 .37143 m
.44286 .37619 L
.44762 .37619 L
.44762 .37143 L
F
.44286 .37619 m
.44286 .38095 L
.44762 .38095 L
.44762 .37619 L
F
.44286 .38095 m
.44286 .38571 L
.44762 .38571 L
.44762 .38095 L
F
.44286 .38571 m
.44286 .39048 L
.44762 .39048 L
.44762 .38571 L
F
0 0 .976 r
.44286 .39048 m
.44286 .39524 L
.44762 .39524 L
.44762 .39048 L
F
.44286 .39524 m
.44286 .4 L
.44762 .4 L
.44762 .39524 L
F
.44286 .4 m
.44286 .40476 L
.44762 .40476 L
.44762 .4 L
F
0 0 .973 r
.44286 .40476 m
.44286 .40952 L
.44762 .40952 L
.44762 .40476 L
F
0 0 .969 r
.44286 .40952 m
.44286 .41429 L
.44762 .41429 L
.44762 .40952 L
F
0 0 .965 r
.44286 .41429 m
.44286 .41905 L
.44762 .41905 L
.44762 .41429 L
F
0 0 .961 r
.44286 .41905 m
.44286 .42381 L
.44762 .42381 L
.44762 .41905 L
F
0 0 .91 r
.44286 .42381 m
.44286 .42857 L
.44762 .42857 L
.44762 .42381 L
F
0 0 .58 r
.44286 .42857 m
.44286 .43333 L
.44762 .43333 L
.44762 .42857 L
F
0 0 .788 r
.44286 .43333 m
.44286 .4381 L
.44762 .4381 L
.44762 .43333 L
F
0 0 0 r
.44286 .4381 m
.44286 .44286 L
.44762 .44286 L
.44762 .4381 L
F
.44286 .44286 m
.44286 .44762 L
.44762 .44762 L
.44762 .44286 L
F
.44286 .44762 m
.44286 .45238 L
.44762 .45238 L
.44762 .44762 L
F
.44286 .45238 m
.44286 .45714 L
.44762 .45714 L
.44762 .45238 L
F
.44286 .45714 m
.44286 .4619 L
.44762 .4619 L
.44762 .45714 L
F
.44286 .4619 m
.44286 .46667 L
.44762 .46667 L
.44762 .4619 L
F
.44286 .46667 m
.44286 .47143 L
.44762 .47143 L
.44762 .46667 L
F
.44286 .47143 m
.44286 .47619 L
.44762 .47619 L
.44762 .47143 L
F
.44286 .47619 m
.44286 .48095 L
.44762 .48095 L
.44762 .47619 L
F
.44286 .48095 m
.44286 .48571 L
.44762 .48571 L
.44762 .48095 L
F
.44286 .48571 m
.44286 .49048 L
.44762 .49048 L
.44762 .48571 L
F
.44286 .49048 m
.44286 .49524 L
.44762 .49524 L
.44762 .49048 L
F
.44286 .49524 m
.44286 .5 L
.44762 .5 L
.44762 .49524 L
F
.44286 .5 m
.44286 .50476 L
.44762 .50476 L
.44762 .5 L
F
.44286 .50476 m
.44286 .50952 L
.44762 .50952 L
.44762 .50476 L
F
.44286 .50952 m
.44286 .51429 L
.44762 .51429 L
.44762 .50952 L
F
.44286 .51429 m
.44286 .51905 L
.44762 .51905 L
.44762 .51429 L
F
.44286 .51905 m
.44286 .52381 L
.44762 .52381 L
.44762 .51905 L
F
.44286 .52381 m
.44286 .52857 L
.44762 .52857 L
.44762 .52381 L
F
.44286 .52857 m
.44286 .53333 L
.44762 .53333 L
.44762 .52857 L
F
.44286 .53333 m
.44286 .5381 L
.44762 .5381 L
.44762 .53333 L
F
.44286 .5381 m
.44286 .54286 L
.44762 .54286 L
.44762 .5381 L
F
.44286 .54286 m
.44286 .54762 L
.44762 .54762 L
.44762 .54286 L
F
.44286 .54762 m
.44286 .55238 L
.44762 .55238 L
.44762 .54762 L
F
.44286 .55238 m
.44286 .55714 L
.44762 .55714 L
.44762 .55238 L
F
.44286 .55714 m
.44286 .5619 L
.44762 .5619 L
.44762 .55714 L
F
.44286 .5619 m
.44286 .56667 L
.44762 .56667 L
.44762 .5619 L
F
0 0 .788 r
.44286 .56667 m
.44286 .57143 L
.44762 .57143 L
.44762 .56667 L
F
0 0 .58 r
.44286 .57143 m
.44286 .57619 L
.44762 .57619 L
.44762 .57143 L
F
0 0 .91 r
.44286 .57619 m
.44286 .58095 L
.44762 .58095 L
.44762 .57619 L
F
0 0 .961 r
.44286 .58095 m
.44286 .58571 L
.44762 .58571 L
.44762 .58095 L
F
0 0 .965 r
.44286 .58571 m
.44286 .59048 L
.44762 .59048 L
.44762 .58571 L
F
0 0 .969 r
.44286 .59048 m
.44286 .59524 L
.44762 .59524 L
.44762 .59048 L
F
0 0 .973 r
.44286 .59524 m
.44286 .6 L
.44762 .6 L
.44762 .59524 L
F
0 0 .976 r
.44286 .6 m
.44286 .60476 L
.44762 .60476 L
.44762 .6 L
F
.44286 .60476 m
.44286 .60952 L
.44762 .60952 L
.44762 .60476 L
F
.44286 .60952 m
.44286 .61429 L
.44762 .61429 L
.44762 .60952 L
F
0 0 .98 r
.44286 .61429 m
.44286 .61905 L
.44762 .61905 L
.44762 .61429 L
F
.44286 .61905 m
.44286 .62381 L
.44762 .62381 L
.44762 .61905 L
F
.44286 .62381 m
.44286 .62857 L
.44762 .62857 L
.44762 .62381 L
F
.44286 .62857 m
.44286 .63333 L
.44762 .63333 L
.44762 .62857 L
F
.44286 .63333 m
.44286 .6381 L
.44762 .6381 L
.44762 .63333 L
F
0 0 .984 r
.44286 .6381 m
.44286 .64286 L
.44762 .64286 L
.44762 .6381 L
F
.44286 .64286 m
.44286 .64762 L
.44762 .64762 L
.44762 .64286 L
F
.44286 .64762 m
.44286 .65238 L
.44762 .65238 L
.44762 .64762 L
F
.44286 .65238 m
.44286 .65714 L
.44762 .65714 L
.44762 .65238 L
F
.44286 .65714 m
.44286 .6619 L
.44762 .6619 L
.44762 .65714 L
F
.44286 .6619 m
.44286 .66667 L
.44762 .66667 L
.44762 .6619 L
F
.44286 .66667 m
.44286 .67143 L
.44762 .67143 L
.44762 .66667 L
F
.44286 .67143 m
.44286 .67619 L
.44762 .67619 L
.44762 .67143 L
F
.44286 .67619 m
.44286 .68095 L
.44762 .68095 L
.44762 .67619 L
F
.44286 .68095 m
.44286 .68571 L
.44762 .68571 L
.44762 .68095 L
F
0 0 .988 r
.44286 .68571 m
.44286 .69048 L
.44762 .69048 L
.44762 .68571 L
F
.44286 .69048 m
.44286 .69524 L
.44762 .69524 L
.44762 .69048 L
F
.44286 .69524 m
.44286 .7 L
.44762 .7 L
.44762 .69524 L
F
.44286 .7 m
.44286 .70476 L
.44762 .70476 L
.44762 .7 L
F
.44286 .70476 m
.44286 .70952 L
.44762 .70952 L
.44762 .70476 L
F
.44286 .70952 m
.44286 .71429 L
.44762 .71429 L
.44762 .70952 L
F
.44286 .71429 m
.44286 .71905 L
.44762 .71905 L
.44762 .71429 L
F
.44286 .71905 m
.44286 .72381 L
.44762 .72381 L
.44762 .71905 L
F
.44286 .72381 m
.44286 .72857 L
.44762 .72857 L
.44762 .72381 L
F
.44286 .72857 m
.44286 .73333 L
.44762 .73333 L
.44762 .72857 L
F
.44286 .73333 m
.44286 .7381 L
.44762 .7381 L
.44762 .73333 L
F
.44286 .7381 m
.44286 .74286 L
.44762 .74286 L
.44762 .7381 L
F
.44286 .74286 m
.44286 .74762 L
.44762 .74762 L
.44762 .74286 L
F
.44286 .74762 m
.44286 .75238 L
.44762 .75238 L
.44762 .74762 L
F
.44286 .75238 m
.44286 .75714 L
.44762 .75714 L
.44762 .75238 L
F
.44286 .75714 m
.44286 .7619 L
.44762 .7619 L
.44762 .75714 L
F
.44286 .7619 m
.44286 .76667 L
.44762 .76667 L
.44762 .7619 L
F
.44286 .76667 m
.44286 .77143 L
.44762 .77143 L
.44762 .76667 L
F
0 0 .992 r
.44286 .77143 m
.44286 .77619 L
.44762 .77619 L
.44762 .77143 L
F
.44286 .77619 m
.44286 .78095 L
.44762 .78095 L
.44762 .77619 L
F
.44286 .78095 m
.44286 .78571 L
.44762 .78571 L
.44762 .78095 L
F
.44286 .78571 m
.44286 .79048 L
.44762 .79048 L
.44762 .78571 L
F
.44286 .79048 m
.44286 .79524 L
.44762 .79524 L
.44762 .79048 L
F
.44286 .79524 m
.44286 .8 L
.44762 .8 L
.44762 .79524 L
F
.44286 .8 m
.44286 .80476 L
.44762 .80476 L
.44762 .8 L
F
.44286 .80476 m
.44286 .80952 L
.44762 .80952 L
.44762 .80476 L
F
.44286 .80952 m
.44286 .81429 L
.44762 .81429 L
.44762 .80952 L
F
.44286 .81429 m
.44286 .81905 L
.44762 .81905 L
.44762 .81429 L
F
.44286 .81905 m
.44286 .82381 L
.44762 .82381 L
.44762 .81905 L
F
.44286 .82381 m
.44286 .82857 L
.44762 .82857 L
.44762 .82381 L
F
.44286 .82857 m
.44286 .83333 L
.44762 .83333 L
.44762 .82857 L
F
.44286 .83333 m
.44286 .8381 L
.44762 .8381 L
.44762 .83333 L
F
.44286 .8381 m
.44286 .84286 L
.44762 .84286 L
.44762 .8381 L
F
.44286 .84286 m
.44286 .84762 L
.44762 .84762 L
.44762 .84286 L
F
.44286 .84762 m
.44286 .85238 L
.44762 .85238 L
.44762 .84762 L
F
.44286 .85238 m
.44286 .85714 L
.44762 .85714 L
.44762 .85238 L
F
.44286 .85714 m
.44286 .8619 L
.44762 .8619 L
.44762 .85714 L
F
.44286 .8619 m
.44286 .86667 L
.44762 .86667 L
.44762 .8619 L
F
.44286 .86667 m
.44286 .87143 L
.44762 .87143 L
.44762 .86667 L
F
.44286 .87143 m
.44286 .87619 L
.44762 .87619 L
.44762 .87143 L
F
.44286 .87619 m
.44286 .88095 L
.44762 .88095 L
.44762 .87619 L
F
.44286 .88095 m
.44286 .88571 L
.44762 .88571 L
.44762 .88095 L
F
.44286 .88571 m
.44286 .89048 L
.44762 .89048 L
.44762 .88571 L
F
.44286 .89048 m
.44286 .89524 L
.44762 .89524 L
.44762 .89048 L
F
.44286 .89524 m
.44286 .9 L
.44762 .9 L
.44762 .89524 L
F
.44286 .9 m
.44286 .90476 L
.44762 .90476 L
.44762 .9 L
F
.44286 .90476 m
.44286 .90952 L
.44762 .90952 L
.44762 .90476 L
F
.44286 .90952 m
.44286 .91429 L
.44762 .91429 L
.44762 .90952 L
F
.44286 .91429 m
.44286 .91905 L
.44762 .91905 L
.44762 .91429 L
F
.44286 .91905 m
.44286 .92381 L
.44762 .92381 L
.44762 .91905 L
F
.44286 .92381 m
.44286 .92857 L
.44762 .92857 L
.44762 .92381 L
F
.44286 .92857 m
.44286 .93333 L
.44762 .93333 L
.44762 .92857 L
F
.44286 .93333 m
.44286 .9381 L
.44762 .9381 L
.44762 .93333 L
F
.44286 .9381 m
.44286 .94286 L
.44762 .94286 L
.44762 .9381 L
F
.44286 .94286 m
.44286 .94762 L
.44762 .94762 L
.44762 .94286 L
F
.44286 .94762 m
.44286 .95238 L
.44762 .95238 L
.44762 .94762 L
F
0 0 .996 r
.44286 .95238 m
.44286 .95714 L
.44762 .95714 L
.44762 .95238 L
F
.44286 .95714 m
.44286 .9619 L
.44762 .9619 L
.44762 .95714 L
F
.44286 .9619 m
.44286 .96667 L
.44762 .96667 L
.44762 .9619 L
F
.44286 .96667 m
.44286 .97143 L
.44762 .97143 L
.44762 .96667 L
F
.44286 .97143 m
.44286 .97619 L
.44762 .97619 L
.44762 .97143 L
F
.44762 .02381 m
.44762 .02857 L
.45238 .02857 L
.45238 .02381 L
F
.44762 .02857 m
.44762 .03333 L
.45238 .03333 L
.45238 .02857 L
F
.44762 .03333 m
.44762 .0381 L
.45238 .0381 L
.45238 .03333 L
F
.44762 .0381 m
.44762 .04286 L
.45238 .04286 L
.45238 .0381 L
F
.44762 .04286 m
.44762 .04762 L
.45238 .04762 L
.45238 .04286 L
F
.44762 .04762 m
.44762 .05238 L
.45238 .05238 L
.45238 .04762 L
F
0 0 .992 r
.44762 .05238 m
.44762 .05714 L
.45238 .05714 L
.45238 .05238 L
F
.44762 .05714 m
.44762 .0619 L
.45238 .0619 L
.45238 .05714 L
F
.44762 .0619 m
.44762 .06667 L
.45238 .06667 L
.45238 .0619 L
F
.44762 .06667 m
.44762 .07143 L
.45238 .07143 L
.45238 .06667 L
F
.44762 .07143 m
.44762 .07619 L
.45238 .07619 L
.45238 .07143 L
F
.44762 .07619 m
.44762 .08095 L
.45238 .08095 L
.45238 .07619 L
F
.44762 .08095 m
.44762 .08571 L
.45238 .08571 L
.45238 .08095 L
F
.44762 .08571 m
.44762 .09048 L
.45238 .09048 L
.45238 .08571 L
F
.44762 .09048 m
.44762 .09524 L
.45238 .09524 L
.45238 .09048 L
F
.44762 .09524 m
.44762 .1 L
.45238 .1 L
.45238 .09524 L
F
.44762 .1 m
.44762 .10476 L
.45238 .10476 L
.45238 .1 L
F
.44762 .10476 m
.44762 .10952 L
.45238 .10952 L
.45238 .10476 L
F
.44762 .10952 m
.44762 .11429 L
.45238 .11429 L
.45238 .10952 L
F
.44762 .11429 m
.44762 .11905 L
.45238 .11905 L
.45238 .11429 L
F
.44762 .11905 m
.44762 .12381 L
.45238 .12381 L
.45238 .11905 L
F
.44762 .12381 m
.44762 .12857 L
.45238 .12857 L
.45238 .12381 L
F
.44762 .12857 m
.44762 .13333 L
.45238 .13333 L
.45238 .12857 L
F
.44762 .13333 m
.44762 .1381 L
.45238 .1381 L
.45238 .13333 L
F
.44762 .1381 m
.44762 .14286 L
.45238 .14286 L
.45238 .1381 L
F
.44762 .14286 m
.44762 .14762 L
.45238 .14762 L
.45238 .14286 L
F
.44762 .14762 m
.44762 .15238 L
.45238 .15238 L
.45238 .14762 L
F
.44762 .15238 m
.44762 .15714 L
.45238 .15714 L
.45238 .15238 L
F
.44762 .15714 m
.44762 .1619 L
.45238 .1619 L
.45238 .15714 L
F
.44762 .1619 m
.44762 .16667 L
.45238 .16667 L
.45238 .1619 L
F
.44762 .16667 m
.44762 .17143 L
.45238 .17143 L
.45238 .16667 L
F
.44762 .17143 m
.44762 .17619 L
.45238 .17619 L
.45238 .17143 L
F
.44762 .17619 m
.44762 .18095 L
.45238 .18095 L
.45238 .17619 L
F
.44762 .18095 m
.44762 .18571 L
.45238 .18571 L
.45238 .18095 L
F
.44762 .18571 m
.44762 .19048 L
.45238 .19048 L
.45238 .18571 L
F
.44762 .19048 m
.44762 .19524 L
.45238 .19524 L
.45238 .19048 L
F
.44762 .19524 m
.44762 .2 L
.45238 .2 L
.45238 .19524 L
F
.44762 .2 m
.44762 .20476 L
.45238 .20476 L
.45238 .2 L
F
.44762 .20476 m
.44762 .20952 L
.45238 .20952 L
.45238 .20476 L
F
.44762 .20952 m
.44762 .21429 L
.45238 .21429 L
.45238 .20952 L
F
.44762 .21429 m
.44762 .21905 L
.45238 .21905 L
.45238 .21429 L
F
.44762 .21905 m
.44762 .22381 L
.45238 .22381 L
.45238 .21905 L
F
.44762 .22381 m
.44762 .22857 L
.45238 .22857 L
.45238 .22381 L
F
.44762 .22857 m
.44762 .23333 L
.45238 .23333 L
.45238 .22857 L
F
0 0 .988 r
.44762 .23333 m
.44762 .2381 L
.45238 .2381 L
.45238 .23333 L
F
.44762 .2381 m
.44762 .24286 L
.45238 .24286 L
.45238 .2381 L
F
.44762 .24286 m
.44762 .24762 L
.45238 .24762 L
.45238 .24286 L
F
.44762 .24762 m
.44762 .25238 L
.45238 .25238 L
.45238 .24762 L
F
.44762 .25238 m
.44762 .25714 L
.45238 .25714 L
.45238 .25238 L
F
.44762 .25714 m
.44762 .2619 L
.45238 .2619 L
.45238 .25714 L
F
.44762 .2619 m
.44762 .26667 L
.45238 .26667 L
.45238 .2619 L
F
.44762 .26667 m
.44762 .27143 L
.45238 .27143 L
.45238 .26667 L
F
.44762 .27143 m
.44762 .27619 L
.45238 .27619 L
.45238 .27143 L
F
.44762 .27619 m
.44762 .28095 L
.45238 .28095 L
.45238 .27619 L
F
.44762 .28095 m
.44762 .28571 L
.45238 .28571 L
.45238 .28095 L
F
.44762 .28571 m
.44762 .29048 L
.45238 .29048 L
.45238 .28571 L
F
.44762 .29048 m
.44762 .29524 L
.45238 .29524 L
.45238 .29048 L
F
.44762 .29524 m
.44762 .3 L
.45238 .3 L
.45238 .29524 L
F
.44762 .3 m
.44762 .30476 L
.45238 .30476 L
.45238 .3 L
F
.44762 .30476 m
.44762 .30952 L
.45238 .30952 L
.45238 .30476 L
F
.44762 .30952 m
.44762 .31429 L
.45238 .31429 L
.45238 .30952 L
F
.44762 .31429 m
.44762 .31905 L
.45238 .31905 L
.45238 .31429 L
F
0 0 .984 r
.44762 .31905 m
.44762 .32381 L
.45238 .32381 L
.45238 .31905 L
F
.44762 .32381 m
.44762 .32857 L
.45238 .32857 L
.45238 .32381 L
F
.44762 .32857 m
.44762 .33333 L
.45238 .33333 L
.45238 .32857 L
F
.44762 .33333 m
.44762 .3381 L
.45238 .3381 L
.45238 .33333 L
F
.44762 .3381 m
.44762 .34286 L
.45238 .34286 L
.45238 .3381 L
F
.44762 .34286 m
.44762 .34762 L
.45238 .34762 L
.45238 .34286 L
F
.44762 .34762 m
.44762 .35238 L
.45238 .35238 L
.45238 .34762 L
F
.44762 .35238 m
.44762 .35714 L
.45238 .35714 L
.45238 .35238 L
F
.44762 .35714 m
.44762 .3619 L
.45238 .3619 L
.45238 .35714 L
F
.44762 .3619 m
.44762 .36667 L
.45238 .36667 L
.45238 .3619 L
F
0 0 .98 r
.44762 .36667 m
.44762 .37143 L
.45238 .37143 L
.45238 .36667 L
F
.44762 .37143 m
.44762 .37619 L
.45238 .37619 L
.45238 .37143 L
F
.44762 .37619 m
.44762 .38095 L
.45238 .38095 L
.45238 .37619 L
F
.44762 .38095 m
.44762 .38571 L
.45238 .38571 L
.45238 .38095 L
F
.44762 .38571 m
.44762 .39048 L
.45238 .39048 L
.45238 .38571 L
F
0 0 .976 r
.44762 .39048 m
.44762 .39524 L
.45238 .39524 L
.45238 .39048 L
F
.44762 .39524 m
.44762 .4 L
.45238 .4 L
.45238 .39524 L
F
.44762 .4 m
.44762 .40476 L
.45238 .40476 L
.45238 .4 L
F
0 0 .973 r
.44762 .40476 m
.44762 .40952 L
.45238 .40952 L
.45238 .40476 L
F
.44762 .40952 m
.44762 .41429 L
.45238 .41429 L
.45238 .40952 L
F
0 0 .969 r
.44762 .41429 m
.44762 .41905 L
.45238 .41905 L
.45238 .41429 L
F
0 0 .965 r
.44762 .41905 m
.44762 .42381 L
.45238 .42381 L
.45238 .41905 L
F
0 0 .957 r
.44762 .42381 m
.44762 .42857 L
.45238 .42857 L
.45238 .42381 L
F
0 0 .945 r
.44762 .42857 m
.44762 .43333 L
.45238 .43333 L
.45238 .42857 L
F
0 0 .925 r
.44762 .43333 m
.44762 .4381 L
.45238 .4381 L
.45238 .43333 L
F
0 0 .89 r
.44762 .4381 m
.44762 .44286 L
.45238 .44286 L
.45238 .4381 L
F
0 0 0 r
.44762 .44286 m
.44762 .44762 L
.45238 .44762 L
.45238 .44286 L
F
.44762 .44762 m
.44762 .45238 L
.45238 .45238 L
.45238 .44762 L
F
.44762 .45238 m
.44762 .45714 L
.45238 .45714 L
.45238 .45238 L
F
.44762 .45714 m
.44762 .4619 L
.45238 .4619 L
.45238 .45714 L
F
.44762 .4619 m
.44762 .46667 L
.45238 .46667 L
.45238 .4619 L
F
.44762 .46667 m
.44762 .47143 L
.45238 .47143 L
.45238 .46667 L
F
.44762 .47143 m
.44762 .47619 L
.45238 .47619 L
.45238 .47143 L
F
.44762 .47619 m
.44762 .48095 L
.45238 .48095 L
.45238 .47619 L
F
.44762 .48095 m
.44762 .48571 L
.45238 .48571 L
.45238 .48095 L
F
.44762 .48571 m
.44762 .49048 L
.45238 .49048 L
.45238 .48571 L
F
.44762 .49048 m
.44762 .49524 L
.45238 .49524 L
.45238 .49048 L
F
.44762 .49524 m
.44762 .5 L
.45238 .5 L
.45238 .49524 L
F
.44762 .5 m
.44762 .50476 L
.45238 .50476 L
.45238 .5 L
F
.44762 .50476 m
.44762 .50952 L
.45238 .50952 L
.45238 .50476 L
F
.44762 .50952 m
.44762 .51429 L
.45238 .51429 L
.45238 .50952 L
F
.44762 .51429 m
.44762 .51905 L
.45238 .51905 L
.45238 .51429 L
F
.44762 .51905 m
.44762 .52381 L
.45238 .52381 L
.45238 .51905 L
F
.44762 .52381 m
.44762 .52857 L
.45238 .52857 L
.45238 .52381 L
F
.44762 .52857 m
.44762 .53333 L
.45238 .53333 L
.45238 .52857 L
F
.44762 .53333 m
.44762 .5381 L
.45238 .5381 L
.45238 .53333 L
F
.44762 .5381 m
.44762 .54286 L
.45238 .54286 L
.45238 .5381 L
F
.44762 .54286 m
.44762 .54762 L
.45238 .54762 L
.45238 .54286 L
F
.44762 .54762 m
.44762 .55238 L
.45238 .55238 L
.45238 .54762 L
F
.44762 .55238 m
.44762 .55714 L
.45238 .55714 L
.45238 .55238 L
F
.44762 .55714 m
.44762 .5619 L
.45238 .5619 L
.45238 .55714 L
F
0 0 .89 r
.44762 .5619 m
.44762 .56667 L
.45238 .56667 L
.45238 .5619 L
F
0 0 .925 r
.44762 .56667 m
.44762 .57143 L
.45238 .57143 L
.45238 .56667 L
F
0 0 .945 r
.44762 .57143 m
.44762 .57619 L
.45238 .57619 L
.45238 .57143 L
F
0 0 .957 r
.44762 .57619 m
.44762 .58095 L
.45238 .58095 L
.45238 .57619 L
F
0 0 .965 r
.44762 .58095 m
.44762 .58571 L
.45238 .58571 L
.45238 .58095 L
F
0 0 .969 r
.44762 .58571 m
.44762 .59048 L
.45238 .59048 L
.45238 .58571 L
F
0 0 .973 r
.44762 .59048 m
.44762 .59524 L
.45238 .59524 L
.45238 .59048 L
F
.44762 .59524 m
.44762 .6 L
.45238 .6 L
.45238 .59524 L
F
0 0 .976 r
.44762 .6 m
.44762 .60476 L
.45238 .60476 L
.45238 .6 L
F
.44762 .60476 m
.44762 .60952 L
.45238 .60952 L
.45238 .60476 L
F
.44762 .60952 m
.44762 .61429 L
.45238 .61429 L
.45238 .60952 L
F
0 0 .98 r
.44762 .61429 m
.44762 .61905 L
.45238 .61905 L
.45238 .61429 L
F
.44762 .61905 m
.44762 .62381 L
.45238 .62381 L
.45238 .61905 L
F
.44762 .62381 m
.44762 .62857 L
.45238 .62857 L
.45238 .62381 L
F
.44762 .62857 m
.44762 .63333 L
.45238 .63333 L
.45238 .62857 L
F
.44762 .63333 m
.44762 .6381 L
.45238 .6381 L
.45238 .63333 L
F
0 0 .984 r
.44762 .6381 m
.44762 .64286 L
.45238 .64286 L
.45238 .6381 L
F
.44762 .64286 m
.44762 .64762 L
.45238 .64762 L
.45238 .64286 L
F
.44762 .64762 m
.44762 .65238 L
.45238 .65238 L
.45238 .64762 L
F
.44762 .65238 m
.44762 .65714 L
.45238 .65714 L
.45238 .65238 L
F
.44762 .65714 m
.44762 .6619 L
.45238 .6619 L
.45238 .65714 L
F
.44762 .6619 m
.44762 .66667 L
.45238 .66667 L
.45238 .6619 L
F
.44762 .66667 m
.44762 .67143 L
.45238 .67143 L
.45238 .66667 L
F
.44762 .67143 m
.44762 .67619 L
.45238 .67619 L
.45238 .67143 L
F
.44762 .67619 m
.44762 .68095 L
.45238 .68095 L
.45238 .67619 L
F
.44762 .68095 m
.44762 .68571 L
.45238 .68571 L
.45238 .68095 L
F
0 0 .988 r
.44762 .68571 m
.44762 .69048 L
.45238 .69048 L
.45238 .68571 L
F
.44762 .69048 m
.44762 .69524 L
.45238 .69524 L
.45238 .69048 L
F
.44762 .69524 m
.44762 .7 L
.45238 .7 L
.45238 .69524 L
F
.44762 .7 m
.44762 .70476 L
.45238 .70476 L
.45238 .7 L
F
.44762 .70476 m
.44762 .70952 L
.45238 .70952 L
.45238 .70476 L
F
.44762 .70952 m
.44762 .71429 L
.45238 .71429 L
.45238 .70952 L
F
.44762 .71429 m
.44762 .71905 L
.45238 .71905 L
.45238 .71429 L
F
.44762 .71905 m
.44762 .72381 L
.45238 .72381 L
.45238 .71905 L
F
.44762 .72381 m
.44762 .72857 L
.45238 .72857 L
.45238 .72381 L
F
.44762 .72857 m
.44762 .73333 L
.45238 .73333 L
.45238 .72857 L
F
.44762 .73333 m
.44762 .7381 L
.45238 .7381 L
.45238 .73333 L
F
.44762 .7381 m
.44762 .74286 L
.45238 .74286 L
.45238 .7381 L
F
.44762 .74286 m
.44762 .74762 L
.45238 .74762 L
.45238 .74286 L
F
.44762 .74762 m
.44762 .75238 L
.45238 .75238 L
.45238 .74762 L
F
.44762 .75238 m
.44762 .75714 L
.45238 .75714 L
.45238 .75238 L
F
.44762 .75714 m
.44762 .7619 L
.45238 .7619 L
.45238 .75714 L
F
.44762 .7619 m
.44762 .76667 L
.45238 .76667 L
.45238 .7619 L
F
.44762 .76667 m
.44762 .77143 L
.45238 .77143 L
.45238 .76667 L
F
0 0 .992 r
.44762 .77143 m
.44762 .77619 L
.45238 .77619 L
.45238 .77143 L
F
.44762 .77619 m
.44762 .78095 L
.45238 .78095 L
.45238 .77619 L
F
.44762 .78095 m
.44762 .78571 L
.45238 .78571 L
.45238 .78095 L
F
.44762 .78571 m
.44762 .79048 L
.45238 .79048 L
.45238 .78571 L
F
.44762 .79048 m
.44762 .79524 L
.45238 .79524 L
.45238 .79048 L
F
.44762 .79524 m
.44762 .8 L
.45238 .8 L
.45238 .79524 L
F
.44762 .8 m
.44762 .80476 L
.45238 .80476 L
.45238 .8 L
F
.44762 .80476 m
.44762 .80952 L
.45238 .80952 L
.45238 .80476 L
F
.44762 .80952 m
.44762 .81429 L
.45238 .81429 L
.45238 .80952 L
F
.44762 .81429 m
.44762 .81905 L
.45238 .81905 L
.45238 .81429 L
F
.44762 .81905 m
.44762 .82381 L
.45238 .82381 L
.45238 .81905 L
F
.44762 .82381 m
.44762 .82857 L
.45238 .82857 L
.45238 .82381 L
F
.44762 .82857 m
.44762 .83333 L
.45238 .83333 L
.45238 .82857 L
F
.44762 .83333 m
.44762 .8381 L
.45238 .8381 L
.45238 .83333 L
F
.44762 .8381 m
.44762 .84286 L
.45238 .84286 L
.45238 .8381 L
F
.44762 .84286 m
.44762 .84762 L
.45238 .84762 L
.45238 .84286 L
F
.44762 .84762 m
.44762 .85238 L
.45238 .85238 L
.45238 .84762 L
F
.44762 .85238 m
.44762 .85714 L
.45238 .85714 L
.45238 .85238 L
F
.44762 .85714 m
.44762 .8619 L
.45238 .8619 L
.45238 .85714 L
F
.44762 .8619 m
.44762 .86667 L
.45238 .86667 L
.45238 .8619 L
F
.44762 .86667 m
.44762 .87143 L
.45238 .87143 L
.45238 .86667 L
F
.44762 .87143 m
.44762 .87619 L
.45238 .87619 L
.45238 .87143 L
F
.44762 .87619 m
.44762 .88095 L
.45238 .88095 L
.45238 .87619 L
F
.44762 .88095 m
.44762 .88571 L
.45238 .88571 L
.45238 .88095 L
F
.44762 .88571 m
.44762 .89048 L
.45238 .89048 L
.45238 .88571 L
F
.44762 .89048 m
.44762 .89524 L
.45238 .89524 L
.45238 .89048 L
F
.44762 .89524 m
.44762 .9 L
.45238 .9 L
.45238 .89524 L
F
.44762 .9 m
.44762 .90476 L
.45238 .90476 L
.45238 .9 L
F
.44762 .90476 m
.44762 .90952 L
.45238 .90952 L
.45238 .90476 L
F
.44762 .90952 m
.44762 .91429 L
.45238 .91429 L
.45238 .90952 L
F
.44762 .91429 m
.44762 .91905 L
.45238 .91905 L
.45238 .91429 L
F
.44762 .91905 m
.44762 .92381 L
.45238 .92381 L
.45238 .91905 L
F
.44762 .92381 m
.44762 .92857 L
.45238 .92857 L
.45238 .92381 L
F
.44762 .92857 m
.44762 .93333 L
.45238 .93333 L
.45238 .92857 L
F
.44762 .93333 m
.44762 .9381 L
.45238 .9381 L
.45238 .93333 L
F
.44762 .9381 m
.44762 .94286 L
.45238 .94286 L
.45238 .9381 L
F
.44762 .94286 m
.44762 .94762 L
.45238 .94762 L
.45238 .94286 L
F
.44762 .94762 m
.44762 .95238 L
.45238 .95238 L
.45238 .94762 L
F
0 0 .996 r
.44762 .95238 m
.44762 .95714 L
.45238 .95714 L
.45238 .95238 L
F
.44762 .95714 m
.44762 .9619 L
.45238 .9619 L
.45238 .95714 L
F
.44762 .9619 m
.44762 .96667 L
.45238 .96667 L
.45238 .9619 L
F
.44762 .96667 m
.44762 .97143 L
.45238 .97143 L
.45238 .96667 L
F
.44762 .97143 m
.44762 .97619 L
.45238 .97619 L
.45238 .97143 L
F
.45238 .02381 m
.45238 .02857 L
.45714 .02857 L
.45714 .02381 L
F
.45238 .02857 m
.45238 .03333 L
.45714 .03333 L
.45714 .02857 L
F
.45238 .03333 m
.45238 .0381 L
.45714 .0381 L
.45714 .03333 L
F
.45238 .0381 m
.45238 .04286 L
.45714 .04286 L
.45714 .0381 L
F
.45238 .04286 m
.45238 .04762 L
.45714 .04762 L
.45714 .04286 L
F
.45238 .04762 m
.45238 .05238 L
.45714 .05238 L
.45714 .04762 L
F
0 0 .992 r
.45238 .05238 m
.45238 .05714 L
.45714 .05714 L
.45714 .05238 L
F
.45238 .05714 m
.45238 .0619 L
.45714 .0619 L
.45714 .05714 L
F
.45238 .0619 m
.45238 .06667 L
.45714 .06667 L
.45714 .0619 L
F
.45238 .06667 m
.45238 .07143 L
.45714 .07143 L
.45714 .06667 L
F
.45238 .07143 m
.45238 .07619 L
.45714 .07619 L
.45714 .07143 L
F
.45238 .07619 m
.45238 .08095 L
.45714 .08095 L
.45714 .07619 L
F
.45238 .08095 m
.45238 .08571 L
.45714 .08571 L
.45714 .08095 L
F
.45238 .08571 m
.45238 .09048 L
.45714 .09048 L
.45714 .08571 L
F
.45238 .09048 m
.45238 .09524 L
.45714 .09524 L
.45714 .09048 L
F
.45238 .09524 m
.45238 .1 L
.45714 .1 L
.45714 .09524 L
F
.45238 .1 m
.45238 .10476 L
.45714 .10476 L
.45714 .1 L
F
.45238 .10476 m
.45238 .10952 L
.45714 .10952 L
.45714 .10476 L
F
.45238 .10952 m
.45238 .11429 L
.45714 .11429 L
.45714 .10952 L
F
.45238 .11429 m
.45238 .11905 L
.45714 .11905 L
.45714 .11429 L
F
.45238 .11905 m
.45238 .12381 L
.45714 .12381 L
.45714 .11905 L
F
.45238 .12381 m
.45238 .12857 L
.45714 .12857 L
.45714 .12381 L
F
.45238 .12857 m
.45238 .13333 L
.45714 .13333 L
.45714 .12857 L
F
.45238 .13333 m
.45238 .1381 L
.45714 .1381 L
.45714 .13333 L
F
.45238 .1381 m
.45238 .14286 L
.45714 .14286 L
.45714 .1381 L
F
.45238 .14286 m
.45238 .14762 L
.45714 .14762 L
.45714 .14286 L
F
.45238 .14762 m
.45238 .15238 L
.45714 .15238 L
.45714 .14762 L
F
.45238 .15238 m
.45238 .15714 L
.45714 .15714 L
.45714 .15238 L
F
.45238 .15714 m
.45238 .1619 L
.45714 .1619 L
.45714 .15714 L
F
.45238 .1619 m
.45238 .16667 L
.45714 .16667 L
.45714 .1619 L
F
.45238 .16667 m
.45238 .17143 L
.45714 .17143 L
.45714 .16667 L
F
.45238 .17143 m
.45238 .17619 L
.45714 .17619 L
.45714 .17143 L
F
.45238 .17619 m
.45238 .18095 L
.45714 .18095 L
.45714 .17619 L
F
.45238 .18095 m
.45238 .18571 L
.45714 .18571 L
.45714 .18095 L
F
.45238 .18571 m
.45238 .19048 L
.45714 .19048 L
.45714 .18571 L
F
.45238 .19048 m
.45238 .19524 L
.45714 .19524 L
.45714 .19048 L
F
.45238 .19524 m
.45238 .2 L
.45714 .2 L
.45714 .19524 L
F
.45238 .2 m
.45238 .20476 L
.45714 .20476 L
.45714 .2 L
F
.45238 .20476 m
.45238 .20952 L
.45714 .20952 L
.45714 .20476 L
F
.45238 .20952 m
.45238 .21429 L
.45714 .21429 L
.45714 .20952 L
F
.45238 .21429 m
.45238 .21905 L
.45714 .21905 L
.45714 .21429 L
F
.45238 .21905 m
.45238 .22381 L
.45714 .22381 L
.45714 .21905 L
F
.45238 .22381 m
.45238 .22857 L
.45714 .22857 L
.45714 .22381 L
F
0 0 .988 r
.45238 .22857 m
.45238 .23333 L
.45714 .23333 L
.45714 .22857 L
F
.45238 .23333 m
.45238 .2381 L
.45714 .2381 L
.45714 .23333 L
F
.45238 .2381 m
.45238 .24286 L
.45714 .24286 L
.45714 .2381 L
F
.45238 .24286 m
.45238 .24762 L
.45714 .24762 L
.45714 .24286 L
F
.45238 .24762 m
.45238 .25238 L
.45714 .25238 L
.45714 .24762 L
F
.45238 .25238 m
.45238 .25714 L
.45714 .25714 L
.45714 .25238 L
F
.45238 .25714 m
.45238 .2619 L
.45714 .2619 L
.45714 .25714 L
F
.45238 .2619 m
.45238 .26667 L
.45714 .26667 L
.45714 .2619 L
F
.45238 .26667 m
.45238 .27143 L
.45714 .27143 L
.45714 .26667 L
F
.45238 .27143 m
.45238 .27619 L
.45714 .27619 L
.45714 .27143 L
F
.45238 .27619 m
.45238 .28095 L
.45714 .28095 L
.45714 .27619 L
F
.45238 .28095 m
.45238 .28571 L
.45714 .28571 L
.45714 .28095 L
F
.45238 .28571 m
.45238 .29048 L
.45714 .29048 L
.45714 .28571 L
F
.45238 .29048 m
.45238 .29524 L
.45714 .29524 L
.45714 .29048 L
F
.45238 .29524 m
.45238 .3 L
.45714 .3 L
.45714 .29524 L
F
.45238 .3 m
.45238 .30476 L
.45714 .30476 L
.45714 .3 L
F
.45238 .30476 m
.45238 .30952 L
.45714 .30952 L
.45714 .30476 L
F
.45238 .30952 m
.45238 .31429 L
.45714 .31429 L
.45714 .30952 L
F
0 0 .984 r
.45238 .31429 m
.45238 .31905 L
.45714 .31905 L
.45714 .31429 L
F
.45238 .31905 m
.45238 .32381 L
.45714 .32381 L
.45714 .31905 L
F
.45238 .32381 m
.45238 .32857 L
.45714 .32857 L
.45714 .32381 L
F
.45238 .32857 m
.45238 .33333 L
.45714 .33333 L
.45714 .32857 L
F
.45238 .33333 m
.45238 .3381 L
.45714 .3381 L
.45714 .33333 L
F
.45238 .3381 m
.45238 .34286 L
.45714 .34286 L
.45714 .3381 L
F
.45238 .34286 m
.45238 .34762 L
.45714 .34762 L
.45714 .34286 L
F
.45238 .34762 m
.45238 .35238 L
.45714 .35238 L
.45714 .34762 L
F
.45238 .35238 m
.45238 .35714 L
.45714 .35714 L
.45714 .35238 L
F
.45238 .35714 m
.45238 .3619 L
.45714 .3619 L
.45714 .35714 L
F
0 0 .98 r
.45238 .3619 m
.45238 .36667 L
.45714 .36667 L
.45714 .3619 L
F
.45238 .36667 m
.45238 .37143 L
.45714 .37143 L
.45714 .36667 L
F
.45238 .37143 m
.45238 .37619 L
.45714 .37619 L
.45714 .37143 L
F
.45238 .37619 m
.45238 .38095 L
.45714 .38095 L
.45714 .37619 L
F
.45238 .38095 m
.45238 .38571 L
.45714 .38571 L
.45714 .38095 L
F
.45238 .38571 m
.45238 .39048 L
.45714 .39048 L
.45714 .38571 L
F
0 0 .976 r
.45238 .39048 m
.45238 .39524 L
.45714 .39524 L
.45714 .39048 L
F
.45238 .39524 m
.45238 .4 L
.45714 .4 L
.45714 .39524 L
F
.45238 .4 m
.45238 .40476 L
.45714 .40476 L
.45714 .4 L
F
0 0 .973 r
.45238 .40476 m
.45238 .40952 L
.45714 .40952 L
.45714 .40476 L
F
.45238 .40952 m
.45238 .41429 L
.45714 .41429 L
.45714 .40952 L
F
0 0 .969 r
.45238 .41429 m
.45238 .41905 L
.45714 .41905 L
.45714 .41429 L
F
0 0 .965 r
.45238 .41905 m
.45238 .42381 L
.45714 .42381 L
.45714 .41905 L
F
0 0 .961 r
.45238 .42381 m
.45238 .42857 L
.45714 .42857 L
.45714 .42381 L
F
0 0 .949 r
.45238 .42857 m
.45238 .43333 L
.45714 .43333 L
.45714 .42857 L
F
0 0 .937 r
.45238 .43333 m
.45238 .4381 L
.45714 .4381 L
.45714 .43333 L
F
0 0 .039 r
.45238 .4381 m
.45238 .44286 L
.45714 .44286 L
.45714 .4381 L
F
0 0 0 r
.45238 .44286 m
.45238 .44762 L
.45714 .44762 L
.45714 .44286 L
F
.45238 .44762 m
.45238 .45238 L
.45714 .45238 L
.45714 .44762 L
F
.45238 .45238 m
.45238 .45714 L
.45714 .45714 L
.45714 .45238 L
F
.45238 .45714 m
.45238 .4619 L
.45714 .4619 L
.45714 .45714 L
F
.45238 .4619 m
.45238 .46667 L
.45714 .46667 L
.45714 .4619 L
F
.45238 .46667 m
.45238 .47143 L
.45714 .47143 L
.45714 .46667 L
F
.45238 .47143 m
.45238 .47619 L
.45714 .47619 L
.45714 .47143 L
F
.45238 .47619 m
.45238 .48095 L
.45714 .48095 L
.45714 .47619 L
F
.45238 .48095 m
.45238 .48571 L
.45714 .48571 L
.45714 .48095 L
F
.45238 .48571 m
.45238 .49048 L
.45714 .49048 L
.45714 .48571 L
F
.45238 .49048 m
.45238 .49524 L
.45714 .49524 L
.45714 .49048 L
F
.45238 .49524 m
.45238 .5 L
.45714 .5 L
.45714 .49524 L
F
.45238 .5 m
.45238 .50476 L
.45714 .50476 L
.45714 .5 L
F
.45238 .50476 m
.45238 .50952 L
.45714 .50952 L
.45714 .50476 L
F
.45238 .50952 m
.45238 .51429 L
.45714 .51429 L
.45714 .50952 L
F
.45238 .51429 m
.45238 .51905 L
.45714 .51905 L
.45714 .51429 L
F
.45238 .51905 m
.45238 .52381 L
.45714 .52381 L
.45714 .51905 L
F
.45238 .52381 m
.45238 .52857 L
.45714 .52857 L
.45714 .52381 L
F
.45238 .52857 m
.45238 .53333 L
.45714 .53333 L
.45714 .52857 L
F
.45238 .53333 m
.45238 .5381 L
.45714 .5381 L
.45714 .53333 L
F
.45238 .5381 m
.45238 .54286 L
.45714 .54286 L
.45714 .5381 L
F
.45238 .54286 m
.45238 .54762 L
.45714 .54762 L
.45714 .54286 L
F
.45238 .54762 m
.45238 .55238 L
.45714 .55238 L
.45714 .54762 L
F
.45238 .55238 m
.45238 .55714 L
.45714 .55714 L
.45714 .55238 L
F
.45238 .55714 m
.45238 .5619 L
.45714 .5619 L
.45714 .55714 L
F
0 0 .039 r
.45238 .5619 m
.45238 .56667 L
.45714 .56667 L
.45714 .5619 L
F
0 0 .937 r
.45238 .56667 m
.45238 .57143 L
.45714 .57143 L
.45714 .56667 L
F
0 0 .949 r
.45238 .57143 m
.45238 .57619 L
.45714 .57619 L
.45714 .57143 L
F
0 0 .961 r
.45238 .57619 m
.45238 .58095 L
.45714 .58095 L
.45714 .57619 L
F
0 0 .965 r
.45238 .58095 m
.45238 .58571 L
.45714 .58571 L
.45714 .58095 L
F
0 0 .969 r
.45238 .58571 m
.45238 .59048 L
.45714 .59048 L
.45714 .58571 L
F
0 0 .973 r
.45238 .59048 m
.45238 .59524 L
.45714 .59524 L
.45714 .59048 L
F
.45238 .59524 m
.45238 .6 L
.45714 .6 L
.45714 .59524 L
F
0 0 .976 r
.45238 .6 m
.45238 .60476 L
.45714 .60476 L
.45714 .6 L
F
.45238 .60476 m
.45238 .60952 L
.45714 .60952 L
.45714 .60476 L
F
.45238 .60952 m
.45238 .61429 L
.45714 .61429 L
.45714 .60952 L
F
0 0 .98 r
.45238 .61429 m
.45238 .61905 L
.45714 .61905 L
.45714 .61429 L
F
.45238 .61905 m
.45238 .62381 L
.45714 .62381 L
.45714 .61905 L
F
.45238 .62381 m
.45238 .62857 L
.45714 .62857 L
.45714 .62381 L
F
.45238 .62857 m
.45238 .63333 L
.45714 .63333 L
.45714 .62857 L
F
.45238 .63333 m
.45238 .6381 L
.45714 .6381 L
.45714 .63333 L
F
.45238 .6381 m
.45238 .64286 L
.45714 .64286 L
.45714 .6381 L
F
0 0 .984 r
.45238 .64286 m
.45238 .64762 L
.45714 .64762 L
.45714 .64286 L
F
.45238 .64762 m
.45238 .65238 L
.45714 .65238 L
.45714 .64762 L
F
.45238 .65238 m
.45238 .65714 L
.45714 .65714 L
.45714 .65238 L
F
.45238 .65714 m
.45238 .6619 L
.45714 .6619 L
.45714 .65714 L
F
.45238 .6619 m
.45238 .66667 L
.45714 .66667 L
.45714 .6619 L
F
.45238 .66667 m
.45238 .67143 L
.45714 .67143 L
.45714 .66667 L
F
.45238 .67143 m
.45238 .67619 L
.45714 .67619 L
.45714 .67143 L
F
.45238 .67619 m
.45238 .68095 L
.45714 .68095 L
.45714 .67619 L
F
.45238 .68095 m
.45238 .68571 L
.45714 .68571 L
.45714 .68095 L
F
.45238 .68571 m
.45238 .69048 L
.45714 .69048 L
.45714 .68571 L
F
0 0 .988 r
.45238 .69048 m
.45238 .69524 L
.45714 .69524 L
.45714 .69048 L
F
.45238 .69524 m
.45238 .7 L
.45714 .7 L
.45714 .69524 L
F
.45238 .7 m
.45238 .70476 L
.45714 .70476 L
.45714 .7 L
F
.45238 .70476 m
.45238 .70952 L
.45714 .70952 L
.45714 .70476 L
F
.45238 .70952 m
.45238 .71429 L
.45714 .71429 L
.45714 .70952 L
F
.45238 .71429 m
.45238 .71905 L
.45714 .71905 L
.45714 .71429 L
F
.45238 .71905 m
.45238 .72381 L
.45714 .72381 L
.45714 .71905 L
F
.45238 .72381 m
.45238 .72857 L
.45714 .72857 L
.45714 .72381 L
F
.45238 .72857 m
.45238 .73333 L
.45714 .73333 L
.45714 .72857 L
F
.45238 .73333 m
.45238 .7381 L
.45714 .7381 L
.45714 .73333 L
F
.45238 .7381 m
.45238 .74286 L
.45714 .74286 L
.45714 .7381 L
F
.45238 .74286 m
.45238 .74762 L
.45714 .74762 L
.45714 .74286 L
F
.45238 .74762 m
.45238 .75238 L
.45714 .75238 L
.45714 .74762 L
F
.45238 .75238 m
.45238 .75714 L
.45714 .75714 L
.45714 .75238 L
F
.45238 .75714 m
.45238 .7619 L
.45714 .7619 L
.45714 .75714 L
F
.45238 .7619 m
.45238 .76667 L
.45714 .76667 L
.45714 .7619 L
F
.45238 .76667 m
.45238 .77143 L
.45714 .77143 L
.45714 .76667 L
F
.45238 .77143 m
.45238 .77619 L
.45714 .77619 L
.45714 .77143 L
F
0 0 .992 r
.45238 .77619 m
.45238 .78095 L
.45714 .78095 L
.45714 .77619 L
F
.45238 .78095 m
.45238 .78571 L
.45714 .78571 L
.45714 .78095 L
F
.45238 .78571 m
.45238 .79048 L
.45714 .79048 L
.45714 .78571 L
F
.45238 .79048 m
.45238 .79524 L
.45714 .79524 L
.45714 .79048 L
F
.45238 .79524 m
.45238 .8 L
.45714 .8 L
.45714 .79524 L
F
.45238 .8 m
.45238 .80476 L
.45714 .80476 L
.45714 .8 L
F
.45238 .80476 m
.45238 .80952 L
.45714 .80952 L
.45714 .80476 L
F
.45238 .80952 m
.45238 .81429 L
.45714 .81429 L
.45714 .80952 L
F
.45238 .81429 m
.45238 .81905 L
.45714 .81905 L
.45714 .81429 L
F
.45238 .81905 m
.45238 .82381 L
.45714 .82381 L
.45714 .81905 L
F
.45238 .82381 m
.45238 .82857 L
.45714 .82857 L
.45714 .82381 L
F
.45238 .82857 m
.45238 .83333 L
.45714 .83333 L
.45714 .82857 L
F
.45238 .83333 m
.45238 .8381 L
.45714 .8381 L
.45714 .83333 L
F
.45238 .8381 m
.45238 .84286 L
.45714 .84286 L
.45714 .8381 L
F
.45238 .84286 m
.45238 .84762 L
.45714 .84762 L
.45714 .84286 L
F
.45238 .84762 m
.45238 .85238 L
.45714 .85238 L
.45714 .84762 L
F
.45238 .85238 m
.45238 .85714 L
.45714 .85714 L
.45714 .85238 L
F
.45238 .85714 m
.45238 .8619 L
.45714 .8619 L
.45714 .85714 L
F
.45238 .8619 m
.45238 .86667 L
.45714 .86667 L
.45714 .8619 L
F
.45238 .86667 m
.45238 .87143 L
.45714 .87143 L
.45714 .86667 L
F
.45238 .87143 m
.45238 .87619 L
.45714 .87619 L
.45714 .87143 L
F
.45238 .87619 m
.45238 .88095 L
.45714 .88095 L
.45714 .87619 L
F
.45238 .88095 m
.45238 .88571 L
.45714 .88571 L
.45714 .88095 L
F
.45238 .88571 m
.45238 .89048 L
.45714 .89048 L
.45714 .88571 L
F
.45238 .89048 m
.45238 .89524 L
.45714 .89524 L
.45714 .89048 L
F
.45238 .89524 m
.45238 .9 L
.45714 .9 L
.45714 .89524 L
F
.45238 .9 m
.45238 .90476 L
.45714 .90476 L
.45714 .9 L
F
.45238 .90476 m
.45238 .90952 L
.45714 .90952 L
.45714 .90476 L
F
.45238 .90952 m
.45238 .91429 L
.45714 .91429 L
.45714 .90952 L
F
.45238 .91429 m
.45238 .91905 L
.45714 .91905 L
.45714 .91429 L
F
.45238 .91905 m
.45238 .92381 L
.45714 .92381 L
.45714 .91905 L
F
.45238 .92381 m
.45238 .92857 L
.45714 .92857 L
.45714 .92381 L
F
.45238 .92857 m
.45238 .93333 L
.45714 .93333 L
.45714 .92857 L
F
.45238 .93333 m
.45238 .9381 L
.45714 .9381 L
.45714 .93333 L
F
.45238 .9381 m
.45238 .94286 L
.45714 .94286 L
.45714 .9381 L
F
.45238 .94286 m
.45238 .94762 L
.45714 .94762 L
.45714 .94286 L
F
.45238 .94762 m
.45238 .95238 L
.45714 .95238 L
.45714 .94762 L
F
0 0 .996 r
.45238 .95238 m
.45238 .95714 L
.45714 .95714 L
.45714 .95238 L
F
.45238 .95714 m
.45238 .9619 L
.45714 .9619 L
.45714 .95714 L
F
.45238 .9619 m
.45238 .96667 L
.45714 .96667 L
.45714 .9619 L
F
.45238 .96667 m
.45238 .97143 L
.45714 .97143 L
.45714 .96667 L
F
.45238 .97143 m
.45238 .97619 L
.45714 .97619 L
.45714 .97143 L
F
.45714 .02381 m
.45714 .02857 L
.4619 .02857 L
.4619 .02381 L
F
.45714 .02857 m
.45714 .03333 L
.4619 .03333 L
.4619 .02857 L
F
.45714 .03333 m
.45714 .0381 L
.4619 .0381 L
.4619 .03333 L
F
.45714 .0381 m
.45714 .04286 L
.4619 .04286 L
.4619 .0381 L
F
.45714 .04286 m
.45714 .04762 L
.4619 .04762 L
.4619 .04286 L
F
.45714 .04762 m
.45714 .05238 L
.4619 .05238 L
.4619 .04762 L
F
0 0 .992 r
.45714 .05238 m
.45714 .05714 L
.4619 .05714 L
.4619 .05238 L
F
.45714 .05714 m
.45714 .0619 L
.4619 .0619 L
.4619 .05714 L
F
.45714 .0619 m
.45714 .06667 L
.4619 .06667 L
.4619 .0619 L
F
.45714 .06667 m
.45714 .07143 L
.4619 .07143 L
.4619 .06667 L
F
.45714 .07143 m
.45714 .07619 L
.4619 .07619 L
.4619 .07143 L
F
.45714 .07619 m
.45714 .08095 L
.4619 .08095 L
.4619 .07619 L
F
.45714 .08095 m
.45714 .08571 L
.4619 .08571 L
.4619 .08095 L
F
.45714 .08571 m
.45714 .09048 L
.4619 .09048 L
.4619 .08571 L
F
.45714 .09048 m
.45714 .09524 L
.4619 .09524 L
.4619 .09048 L
F
.45714 .09524 m
.45714 .1 L
.4619 .1 L
.4619 .09524 L
F
.45714 .1 m
.45714 .10476 L
.4619 .10476 L
.4619 .1 L
F
.45714 .10476 m
.45714 .10952 L
.4619 .10952 L
.4619 .10476 L
F
.45714 .10952 m
.45714 .11429 L
.4619 .11429 L
.4619 .10952 L
F
.45714 .11429 m
.45714 .11905 L
.4619 .11905 L
.4619 .11429 L
F
.45714 .11905 m
.45714 .12381 L
.4619 .12381 L
.4619 .11905 L
F
.45714 .12381 m
.45714 .12857 L
.4619 .12857 L
.4619 .12381 L
F
.45714 .12857 m
.45714 .13333 L
.4619 .13333 L
.4619 .12857 L
F
.45714 .13333 m
.45714 .1381 L
.4619 .1381 L
.4619 .13333 L
F
.45714 .1381 m
.45714 .14286 L
.4619 .14286 L
.4619 .1381 L
F
.45714 .14286 m
.45714 .14762 L
.4619 .14762 L
.4619 .14286 L
F
.45714 .14762 m
.45714 .15238 L
.4619 .15238 L
.4619 .14762 L
F
.45714 .15238 m
.45714 .15714 L
.4619 .15714 L
.4619 .15238 L
F
.45714 .15714 m
.45714 .1619 L
.4619 .1619 L
.4619 .15714 L
F
.45714 .1619 m
.45714 .16667 L
.4619 .16667 L
.4619 .1619 L
F
.45714 .16667 m
.45714 .17143 L
.4619 .17143 L
.4619 .16667 L
F
.45714 .17143 m
.45714 .17619 L
.4619 .17619 L
.4619 .17143 L
F
.45714 .17619 m
.45714 .18095 L
.4619 .18095 L
.4619 .17619 L
F
.45714 .18095 m
.45714 .18571 L
.4619 .18571 L
.4619 .18095 L
F
.45714 .18571 m
.45714 .19048 L
.4619 .19048 L
.4619 .18571 L
F
.45714 .19048 m
.45714 .19524 L
.4619 .19524 L
.4619 .19048 L
F
.45714 .19524 m
.45714 .2 L
.4619 .2 L
.4619 .19524 L
F
.45714 .2 m
.45714 .20476 L
.4619 .20476 L
.4619 .2 L
F
.45714 .20476 m
.45714 .20952 L
.4619 .20952 L
.4619 .20476 L
F
.45714 .20952 m
.45714 .21429 L
.4619 .21429 L
.4619 .20952 L
F
.45714 .21429 m
.45714 .21905 L
.4619 .21905 L
.4619 .21429 L
F
.45714 .21905 m
.45714 .22381 L
.4619 .22381 L
.4619 .21905 L
F
0 0 .988 r
.45714 .22381 m
.45714 .22857 L
.4619 .22857 L
.4619 .22381 L
F
.45714 .22857 m
.45714 .23333 L
.4619 .23333 L
.4619 .22857 L
F
.45714 .23333 m
.45714 .2381 L
.4619 .2381 L
.4619 .23333 L
F
.45714 .2381 m
.45714 .24286 L
.4619 .24286 L
.4619 .2381 L
F
.45714 .24286 m
.45714 .24762 L
.4619 .24762 L
.4619 .24286 L
F
.45714 .24762 m
.45714 .25238 L
.4619 .25238 L
.4619 .24762 L
F
.45714 .25238 m
.45714 .25714 L
.4619 .25714 L
.4619 .25238 L
F
.45714 .25714 m
.45714 .2619 L
.4619 .2619 L
.4619 .25714 L
F
.45714 .2619 m
.45714 .26667 L
.4619 .26667 L
.4619 .2619 L
F
.45714 .26667 m
.45714 .27143 L
.4619 .27143 L
.4619 .26667 L
F
.45714 .27143 m
.45714 .27619 L
.4619 .27619 L
.4619 .27143 L
F
.45714 .27619 m
.45714 .28095 L
.4619 .28095 L
.4619 .27619 L
F
.45714 .28095 m
.45714 .28571 L
.4619 .28571 L
.4619 .28095 L
F
.45714 .28571 m
.45714 .29048 L
.4619 .29048 L
.4619 .28571 L
F
.45714 .29048 m
.45714 .29524 L
.4619 .29524 L
.4619 .29048 L
F
.45714 .29524 m
.45714 .3 L
.4619 .3 L
.4619 .29524 L
F
.45714 .3 m
.45714 .30476 L
.4619 .30476 L
.4619 .3 L
F
.45714 .30476 m
.45714 .30952 L
.4619 .30952 L
.4619 .30476 L
F
.45714 .30952 m
.45714 .31429 L
.4619 .31429 L
.4619 .30952 L
F
0 0 .984 r
.45714 .31429 m
.45714 .31905 L
.4619 .31905 L
.4619 .31429 L
F
.45714 .31905 m
.45714 .32381 L
.4619 .32381 L
.4619 .31905 L
F
.45714 .32381 m
.45714 .32857 L
.4619 .32857 L
.4619 .32381 L
F
.45714 .32857 m
.45714 .33333 L
.4619 .33333 L
.4619 .32857 L
F
.45714 .33333 m
.45714 .3381 L
.4619 .3381 L
.4619 .33333 L
F
.45714 .3381 m
.45714 .34286 L
.4619 .34286 L
.4619 .3381 L
F
.45714 .34286 m
.45714 .34762 L
.4619 .34762 L
.4619 .34286 L
F
.45714 .34762 m
.45714 .35238 L
.4619 .35238 L
.4619 .34762 L
F
.45714 .35238 m
.45714 .35714 L
.4619 .35714 L
.4619 .35238 L
F
.45714 .35714 m
.45714 .3619 L
.4619 .3619 L
.4619 .35714 L
F
0 0 .98 r
.45714 .3619 m
.45714 .36667 L
.4619 .36667 L
.4619 .3619 L
F
.45714 .36667 m
.45714 .37143 L
.4619 .37143 L
.4619 .36667 L
F
.45714 .37143 m
.45714 .37619 L
.4619 .37619 L
.4619 .37143 L
F
.45714 .37619 m
.45714 .38095 L
.4619 .38095 L
.4619 .37619 L
F
.45714 .38095 m
.45714 .38571 L
.4619 .38571 L
.4619 .38095 L
F
.45714 .38571 m
.45714 .39048 L
.4619 .39048 L
.4619 .38571 L
F
0 0 .976 r
.45714 .39048 m
.45714 .39524 L
.4619 .39524 L
.4619 .39048 L
F
.45714 .39524 m
.45714 .4 L
.4619 .4 L
.4619 .39524 L
F
.45714 .4 m
.45714 .40476 L
.4619 .40476 L
.4619 .4 L
F
0 0 .973 r
.45714 .40476 m
.45714 .40952 L
.4619 .40952 L
.4619 .40476 L
F
.45714 .40952 m
.45714 .41429 L
.4619 .41429 L
.4619 .40952 L
F
0 0 .969 r
.45714 .41429 m
.45714 .41905 L
.4619 .41905 L
.4619 .41429 L
F
0 0 .965 r
.45714 .41905 m
.45714 .42381 L
.4619 .42381 L
.4619 .41905 L
F
0 0 .953 r
.45714 .42381 m
.45714 .42857 L
.4619 .42857 L
.4619 .42381 L
F
0 0 .925 r
.45714 .42857 m
.45714 .43333 L
.4619 .43333 L
.4619 .42857 L
F
0 0 .922 r
.45714 .43333 m
.45714 .4381 L
.4619 .4381 L
.4619 .43333 L
F
0 0 .816 r
.45714 .4381 m
.45714 .44286 L
.4619 .44286 L
.4619 .4381 L
F
0 0 0 r
.45714 .44286 m
.45714 .44762 L
.4619 .44762 L
.4619 .44286 L
F
.45714 .44762 m
.45714 .45238 L
.4619 .45238 L
.4619 .44762 L
F
.45714 .45238 m
.45714 .45714 L
.4619 .45714 L
.4619 .45238 L
F
.45714 .45714 m
.45714 .4619 L
.4619 .4619 L
.4619 .45714 L
F
.45714 .4619 m
.45714 .46667 L
.4619 .46667 L
.4619 .4619 L
F
.45714 .46667 m
.45714 .47143 L
.4619 .47143 L
.4619 .46667 L
F
.45714 .47143 m
.45714 .47619 L
.4619 .47619 L
.4619 .47143 L
F
.45714 .47619 m
.45714 .48095 L
.4619 .48095 L
.4619 .47619 L
F
.45714 .48095 m
.45714 .48571 L
.4619 .48571 L
.4619 .48095 L
F
.45714 .48571 m
.45714 .49048 L
.4619 .49048 L
.4619 .48571 L
F
.45714 .49048 m
.45714 .49524 L
.4619 .49524 L
.4619 .49048 L
F
.45714 .49524 m
.45714 .5 L
.4619 .5 L
.4619 .49524 L
F
.45714 .5 m
.45714 .50476 L
.4619 .50476 L
.4619 .5 L
F
.45714 .50476 m
.45714 .50952 L
.4619 .50952 L
.4619 .50476 L
F
.45714 .50952 m
.45714 .51429 L
.4619 .51429 L
.4619 .50952 L
F
.45714 .51429 m
.45714 .51905 L
.4619 .51905 L
.4619 .51429 L
F
.45714 .51905 m
.45714 .52381 L
.4619 .52381 L
.4619 .51905 L
F
.45714 .52381 m
.45714 .52857 L
.4619 .52857 L
.4619 .52381 L
F
.45714 .52857 m
.45714 .53333 L
.4619 .53333 L
.4619 .52857 L
F
.45714 .53333 m
.45714 .5381 L
.4619 .5381 L
.4619 .53333 L
F
.45714 .5381 m
.45714 .54286 L
.4619 .54286 L
.4619 .5381 L
F
.45714 .54286 m
.45714 .54762 L
.4619 .54762 L
.4619 .54286 L
F
.45714 .54762 m
.45714 .55238 L
.4619 .55238 L
.4619 .54762 L
F
.45714 .55238 m
.45714 .55714 L
.4619 .55714 L
.4619 .55238 L
F
.45714 .55714 m
.45714 .5619 L
.4619 .5619 L
.4619 .55714 L
F
0 0 .816 r
.45714 .5619 m
.45714 .56667 L
.4619 .56667 L
.4619 .5619 L
F
0 0 .922 r
.45714 .56667 m
.45714 .57143 L
.4619 .57143 L
.4619 .56667 L
F
0 0 .925 r
.45714 .57143 m
.45714 .57619 L
.4619 .57619 L
.4619 .57143 L
F
0 0 .953 r
.45714 .57619 m
.45714 .58095 L
.4619 .58095 L
.4619 .57619 L
F
0 0 .965 r
.45714 .58095 m
.45714 .58571 L
.4619 .58571 L
.4619 .58095 L
F
0 0 .969 r
.45714 .58571 m
.45714 .59048 L
.4619 .59048 L
.4619 .58571 L
F
0 0 .973 r
.45714 .59048 m
.45714 .59524 L
.4619 .59524 L
.4619 .59048 L
F
.45714 .59524 m
.45714 .6 L
.4619 .6 L
.4619 .59524 L
F
0 0 .976 r
.45714 .6 m
.45714 .60476 L
.4619 .60476 L
.4619 .6 L
F
.45714 .60476 m
.45714 .60952 L
.4619 .60952 L
.4619 .60476 L
F
.45714 .60952 m
.45714 .61429 L
.4619 .61429 L
.4619 .60952 L
F
0 0 .98 r
.45714 .61429 m
.45714 .61905 L
.4619 .61905 L
.4619 .61429 L
F
.45714 .61905 m
.45714 .62381 L
.4619 .62381 L
.4619 .61905 L
F
.45714 .62381 m
.45714 .62857 L
.4619 .62857 L
.4619 .62381 L
F
.45714 .62857 m
.45714 .63333 L
.4619 .63333 L
.4619 .62857 L
F
.45714 .63333 m
.45714 .6381 L
.4619 .6381 L
.4619 .63333 L
F
.45714 .6381 m
.45714 .64286 L
.4619 .64286 L
.4619 .6381 L
F
0 0 .984 r
.45714 .64286 m
.45714 .64762 L
.4619 .64762 L
.4619 .64286 L
F
.45714 .64762 m
.45714 .65238 L
.4619 .65238 L
.4619 .64762 L
F
.45714 .65238 m
.45714 .65714 L
.4619 .65714 L
.4619 .65238 L
F
.45714 .65714 m
.45714 .6619 L
.4619 .6619 L
.4619 .65714 L
F
.45714 .6619 m
.45714 .66667 L
.4619 .66667 L
.4619 .6619 L
F
.45714 .66667 m
.45714 .67143 L
.4619 .67143 L
.4619 .66667 L
F
.45714 .67143 m
.45714 .67619 L
.4619 .67619 L
.4619 .67143 L
F
.45714 .67619 m
.45714 .68095 L
.4619 .68095 L
.4619 .67619 L
F
.45714 .68095 m
.45714 .68571 L
.4619 .68571 L
.4619 .68095 L
F
.45714 .68571 m
.45714 .69048 L
.4619 .69048 L
.4619 .68571 L
F
0 0 .988 r
.45714 .69048 m
.45714 .69524 L
.4619 .69524 L
.4619 .69048 L
F
.45714 .69524 m
.45714 .7 L
.4619 .7 L
.4619 .69524 L
F
.45714 .7 m
.45714 .70476 L
.4619 .70476 L
.4619 .7 L
F
.45714 .70476 m
.45714 .70952 L
.4619 .70952 L
.4619 .70476 L
F
.45714 .70952 m
.45714 .71429 L
.4619 .71429 L
.4619 .70952 L
F
.45714 .71429 m
.45714 .71905 L
.4619 .71905 L
.4619 .71429 L
F
.45714 .71905 m
.45714 .72381 L
.4619 .72381 L
.4619 .71905 L
F
.45714 .72381 m
.45714 .72857 L
.4619 .72857 L
.4619 .72381 L
F
.45714 .72857 m
.45714 .73333 L
.4619 .73333 L
.4619 .72857 L
F
.45714 .73333 m
.45714 .7381 L
.4619 .7381 L
.4619 .73333 L
F
.45714 .7381 m
.45714 .74286 L
.4619 .74286 L
.4619 .7381 L
F
.45714 .74286 m
.45714 .74762 L
.4619 .74762 L
.4619 .74286 L
F
.45714 .74762 m
.45714 .75238 L
.4619 .75238 L
.4619 .74762 L
F
.45714 .75238 m
.45714 .75714 L
.4619 .75714 L
.4619 .75238 L
F
.45714 .75714 m
.45714 .7619 L
.4619 .7619 L
.4619 .75714 L
F
.45714 .7619 m
.45714 .76667 L
.4619 .76667 L
.4619 .7619 L
F
.45714 .76667 m
.45714 .77143 L
.4619 .77143 L
.4619 .76667 L
F
.45714 .77143 m
.45714 .77619 L
.4619 .77619 L
.4619 .77143 L
F
.45714 .77619 m
.45714 .78095 L
.4619 .78095 L
.4619 .77619 L
F
0 0 .992 r
.45714 .78095 m
.45714 .78571 L
.4619 .78571 L
.4619 .78095 L
F
.45714 .78571 m
.45714 .79048 L
.4619 .79048 L
.4619 .78571 L
F
.45714 .79048 m
.45714 .79524 L
.4619 .79524 L
.4619 .79048 L
F
.45714 .79524 m
.45714 .8 L
.4619 .8 L
.4619 .79524 L
F
.45714 .8 m
.45714 .80476 L
.4619 .80476 L
.4619 .8 L
F
.45714 .80476 m
.45714 .80952 L
.4619 .80952 L
.4619 .80476 L
F
.45714 .80952 m
.45714 .81429 L
.4619 .81429 L
.4619 .80952 L
F
.45714 .81429 m
.45714 .81905 L
.4619 .81905 L
.4619 .81429 L
F
.45714 .81905 m
.45714 .82381 L
.4619 .82381 L
.4619 .81905 L
F
.45714 .82381 m
.45714 .82857 L
.4619 .82857 L
.4619 .82381 L
F
.45714 .82857 m
.45714 .83333 L
.4619 .83333 L
.4619 .82857 L
F
.45714 .83333 m
.45714 .8381 L
.4619 .8381 L
.4619 .83333 L
F
.45714 .8381 m
.45714 .84286 L
.4619 .84286 L
.4619 .8381 L
F
.45714 .84286 m
.45714 .84762 L
.4619 .84762 L
.4619 .84286 L
F
.45714 .84762 m
.45714 .85238 L
.4619 .85238 L
.4619 .84762 L
F
.45714 .85238 m
.45714 .85714 L
.4619 .85714 L
.4619 .85238 L
F
.45714 .85714 m
.45714 .8619 L
.4619 .8619 L
.4619 .85714 L
F
.45714 .8619 m
.45714 .86667 L
.4619 .86667 L
.4619 .8619 L
F
.45714 .86667 m
.45714 .87143 L
.4619 .87143 L
.4619 .86667 L
F
.45714 .87143 m
.45714 .87619 L
.4619 .87619 L
.4619 .87143 L
F
.45714 .87619 m
.45714 .88095 L
.4619 .88095 L
.4619 .87619 L
F
.45714 .88095 m
.45714 .88571 L
.4619 .88571 L
.4619 .88095 L
F
.45714 .88571 m
.45714 .89048 L
.4619 .89048 L
.4619 .88571 L
F
.45714 .89048 m
.45714 .89524 L
.4619 .89524 L
.4619 .89048 L
F
.45714 .89524 m
.45714 .9 L
.4619 .9 L
.4619 .89524 L
F
.45714 .9 m
.45714 .90476 L
.4619 .90476 L
.4619 .9 L
F
.45714 .90476 m
.45714 .90952 L
.4619 .90952 L
.4619 .90476 L
F
.45714 .90952 m
.45714 .91429 L
.4619 .91429 L
.4619 .90952 L
F
.45714 .91429 m
.45714 .91905 L
.4619 .91905 L
.4619 .91429 L
F
.45714 .91905 m
.45714 .92381 L
.4619 .92381 L
.4619 .91905 L
F
.45714 .92381 m
.45714 .92857 L
.4619 .92857 L
.4619 .92381 L
F
.45714 .92857 m
.45714 .93333 L
.4619 .93333 L
.4619 .92857 L
F
.45714 .93333 m
.45714 .9381 L
.4619 .9381 L
.4619 .93333 L
F
.45714 .9381 m
.45714 .94286 L
.4619 .94286 L
.4619 .9381 L
F
.45714 .94286 m
.45714 .94762 L
.4619 .94762 L
.4619 .94286 L
F
.45714 .94762 m
.45714 .95238 L
.4619 .95238 L
.4619 .94762 L
F
0 0 .996 r
.45714 .95238 m
.45714 .95714 L
.4619 .95714 L
.4619 .95238 L
F
.45714 .95714 m
.45714 .9619 L
.4619 .9619 L
.4619 .95714 L
F
.45714 .9619 m
.45714 .96667 L
.4619 .96667 L
.4619 .9619 L
F
.45714 .96667 m
.45714 .97143 L
.4619 .97143 L
.4619 .96667 L
F
.45714 .97143 m
.45714 .97619 L
.4619 .97619 L
.4619 .97143 L
F
.4619 .02381 m
.4619 .02857 L
.46667 .02857 L
.46667 .02381 L
F
.4619 .02857 m
.4619 .03333 L
.46667 .03333 L
.46667 .02857 L
F
.4619 .03333 m
.4619 .0381 L
.46667 .0381 L
.46667 .03333 L
F
.4619 .0381 m
.4619 .04286 L
.46667 .04286 L
.46667 .0381 L
F
.4619 .04286 m
.4619 .04762 L
.46667 .04762 L
.46667 .04286 L
F
.4619 .04762 m
.4619 .05238 L
.46667 .05238 L
.46667 .04762 L
F
0 0 .992 r
.4619 .05238 m
.4619 .05714 L
.46667 .05714 L
.46667 .05238 L
F
.4619 .05714 m
.4619 .0619 L
.46667 .0619 L
.46667 .05714 L
F
.4619 .0619 m
.4619 .06667 L
.46667 .06667 L
.46667 .0619 L
F
.4619 .06667 m
.4619 .07143 L
.46667 .07143 L
.46667 .06667 L
F
.4619 .07143 m
.4619 .07619 L
.46667 .07619 L
.46667 .07143 L
F
.4619 .07619 m
.4619 .08095 L
.46667 .08095 L
.46667 .07619 L
F
.4619 .08095 m
.4619 .08571 L
.46667 .08571 L
.46667 .08095 L
F
.4619 .08571 m
.4619 .09048 L
.46667 .09048 L
.46667 .08571 L
F
.4619 .09048 m
.4619 .09524 L
.46667 .09524 L
.46667 .09048 L
F
.4619 .09524 m
.4619 .1 L
.46667 .1 L
.46667 .09524 L
F
.4619 .1 m
.4619 .10476 L
.46667 .10476 L
.46667 .1 L
F
.4619 .10476 m
.4619 .10952 L
.46667 .10952 L
.46667 .10476 L
F
.4619 .10952 m
.4619 .11429 L
.46667 .11429 L
.46667 .10952 L
F
.4619 .11429 m
.4619 .11905 L
.46667 .11905 L
.46667 .11429 L
F
.4619 .11905 m
.4619 .12381 L
.46667 .12381 L
.46667 .11905 L
F
.4619 .12381 m
.4619 .12857 L
.46667 .12857 L
.46667 .12381 L
F
.4619 .12857 m
.4619 .13333 L
.46667 .13333 L
.46667 .12857 L
F
.4619 .13333 m
.4619 .1381 L
.46667 .1381 L
.46667 .13333 L
F
.4619 .1381 m
.4619 .14286 L
.46667 .14286 L
.46667 .1381 L
F
.4619 .14286 m
.4619 .14762 L
.46667 .14762 L
.46667 .14286 L
F
.4619 .14762 m
.4619 .15238 L
.46667 .15238 L
.46667 .14762 L
F
.4619 .15238 m
.4619 .15714 L
.46667 .15714 L
.46667 .15238 L
F
.4619 .15714 m
.4619 .1619 L
.46667 .1619 L
.46667 .15714 L
F
.4619 .1619 m
.4619 .16667 L
.46667 .16667 L
.46667 .1619 L
F
.4619 .16667 m
.4619 .17143 L
.46667 .17143 L
.46667 .16667 L
F
.4619 .17143 m
.4619 .17619 L
.46667 .17619 L
.46667 .17143 L
F
.4619 .17619 m
.4619 .18095 L
.46667 .18095 L
.46667 .17619 L
F
.4619 .18095 m
.4619 .18571 L
.46667 .18571 L
.46667 .18095 L
F
.4619 .18571 m
.4619 .19048 L
.46667 .19048 L
.46667 .18571 L
F
.4619 .19048 m
.4619 .19524 L
.46667 .19524 L
.46667 .19048 L
F
.4619 .19524 m
.4619 .2 L
.46667 .2 L
.46667 .19524 L
F
.4619 .2 m
.4619 .20476 L
.46667 .20476 L
.46667 .2 L
F
.4619 .20476 m
.4619 .20952 L
.46667 .20952 L
.46667 .20476 L
F
.4619 .20952 m
.4619 .21429 L
.46667 .21429 L
.46667 .20952 L
F
.4619 .21429 m
.4619 .21905 L
.46667 .21905 L
.46667 .21429 L
F
.4619 .21905 m
.4619 .22381 L
.46667 .22381 L
.46667 .21905 L
F
0 0 .988 r
.4619 .22381 m
.4619 .22857 L
.46667 .22857 L
.46667 .22381 L
F
.4619 .22857 m
.4619 .23333 L
.46667 .23333 L
.46667 .22857 L
F
.4619 .23333 m
.4619 .2381 L
.46667 .2381 L
.46667 .23333 L
F
.4619 .2381 m
.4619 .24286 L
.46667 .24286 L
.46667 .2381 L
F
.4619 .24286 m
.4619 .24762 L
.46667 .24762 L
.46667 .24286 L
F
.4619 .24762 m
.4619 .25238 L
.46667 .25238 L
.46667 .24762 L
F
.4619 .25238 m
.4619 .25714 L
.46667 .25714 L
.46667 .25238 L
F
.4619 .25714 m
.4619 .2619 L
.46667 .2619 L
.46667 .25714 L
F
.4619 .2619 m
.4619 .26667 L
.46667 .26667 L
.46667 .2619 L
F
.4619 .26667 m
.4619 .27143 L
.46667 .27143 L
.46667 .26667 L
F
.4619 .27143 m
.4619 .27619 L
.46667 .27619 L
.46667 .27143 L
F
.4619 .27619 m
.4619 .28095 L
.46667 .28095 L
.46667 .27619 L
F
.4619 .28095 m
.4619 .28571 L
.46667 .28571 L
.46667 .28095 L
F
.4619 .28571 m
.4619 .29048 L
.46667 .29048 L
.46667 .28571 L
F
.4619 .29048 m
.4619 .29524 L
.46667 .29524 L
.46667 .29048 L
F
.4619 .29524 m
.4619 .3 L
.46667 .3 L
.46667 .29524 L
F
.4619 .3 m
.4619 .30476 L
.46667 .30476 L
.46667 .3 L
F
.4619 .30476 m
.4619 .30952 L
.46667 .30952 L
.46667 .30476 L
F
0 0 .984 r
.4619 .30952 m
.4619 .31429 L
.46667 .31429 L
.46667 .30952 L
F
.4619 .31429 m
.4619 .31905 L
.46667 .31905 L
.46667 .31429 L
F
.4619 .31905 m
.4619 .32381 L
.46667 .32381 L
.46667 .31905 L
F
.4619 .32381 m
.4619 .32857 L
.46667 .32857 L
.46667 .32381 L
F
.4619 .32857 m
.4619 .33333 L
.46667 .33333 L
.46667 .32857 L
F
.4619 .33333 m
.4619 .3381 L
.46667 .3381 L
.46667 .33333 L
F
.4619 .3381 m
.4619 .34286 L
.46667 .34286 L
.46667 .3381 L
F
.4619 .34286 m
.4619 .34762 L
.46667 .34762 L
.46667 .34286 L
F
.4619 .34762 m
.4619 .35238 L
.46667 .35238 L
.46667 .34762 L
F
.4619 .35238 m
.4619 .35714 L
.46667 .35714 L
.46667 .35238 L
F
0 0 .98 r
.4619 .35714 m
.4619 .3619 L
.46667 .3619 L
.46667 .35714 L
F
.4619 .3619 m
.4619 .36667 L
.46667 .36667 L
.46667 .3619 L
F
.4619 .36667 m
.4619 .37143 L
.46667 .37143 L
.46667 .36667 L
F
.4619 .37143 m
.4619 .37619 L
.46667 .37619 L
.46667 .37143 L
F
.4619 .37619 m
.4619 .38095 L
.46667 .38095 L
.46667 .37619 L
F
.4619 .38095 m
.4619 .38571 L
.46667 .38571 L
.46667 .38095 L
F
0 0 .976 r
.4619 .38571 m
.4619 .39048 L
.46667 .39048 L
.46667 .38571 L
F
.4619 .39048 m
.4619 .39524 L
.46667 .39524 L
.46667 .39048 L
F
.4619 .39524 m
.4619 .4 L
.46667 .4 L
.46667 .39524 L
F
.4619 .4 m
.4619 .40476 L
.46667 .40476 L
.46667 .4 L
F
0 0 .973 r
.4619 .40476 m
.4619 .40952 L
.46667 .40952 L
.46667 .40476 L
F
.4619 .40952 m
.4619 .41429 L
.46667 .41429 L
.46667 .40952 L
F
0 0 .969 r
.4619 .41429 m
.4619 .41905 L
.46667 .41905 L
.46667 .41429 L
F
0 0 .965 r
.4619 .41905 m
.4619 .42381 L
.46667 .42381 L
.46667 .41905 L
F
0 0 .957 r
.4619 .42381 m
.4619 .42857 L
.46667 .42857 L
.46667 .42381 L
F
0 0 .949 r
.4619 .42857 m
.4619 .43333 L
.46667 .43333 L
.46667 .42857 L
F
0 0 .918 r
.4619 .43333 m
.4619 .4381 L
.46667 .4381 L
.46667 .43333 L
F
0 0 .537 r
.4619 .4381 m
.4619 .44286 L
.46667 .44286 L
.46667 .4381 L
F
0 0 .439 r
.4619 .44286 m
.4619 .44762 L
.46667 .44762 L
.46667 .44286 L
F
0 0 0 r
.4619 .44762 m
.4619 .45238 L
.46667 .45238 L
.46667 .44762 L
F
.4619 .45238 m
.4619 .45714 L
.46667 .45714 L
.46667 .45238 L
F
.4619 .45714 m
.4619 .4619 L
.46667 .4619 L
.46667 .45714 L
F
.4619 .4619 m
.4619 .46667 L
.46667 .46667 L
.46667 .4619 L
F
.4619 .46667 m
.4619 .47143 L
.46667 .47143 L
.46667 .46667 L
F
.4619 .47143 m
.4619 .47619 L
.46667 .47619 L
.46667 .47143 L
F
.4619 .47619 m
.4619 .48095 L
.46667 .48095 L
.46667 .47619 L
F
.4619 .48095 m
.4619 .48571 L
.46667 .48571 L
.46667 .48095 L
F
.4619 .48571 m
.4619 .49048 L
.46667 .49048 L
.46667 .48571 L
F
.4619 .49048 m
.4619 .49524 L
.46667 .49524 L
.46667 .49048 L
F
.4619 .49524 m
.4619 .5 L
.46667 .5 L
.46667 .49524 L
F
.4619 .5 m
.4619 .50476 L
.46667 .50476 L
.46667 .5 L
F
.4619 .50476 m
.4619 .50952 L
.46667 .50952 L
.46667 .50476 L
F
.4619 .50952 m
.4619 .51429 L
.46667 .51429 L
.46667 .50952 L
F
.4619 .51429 m
.4619 .51905 L
.46667 .51905 L
.46667 .51429 L
F
.4619 .51905 m
.4619 .52381 L
.46667 .52381 L
.46667 .51905 L
F
.4619 .52381 m
.4619 .52857 L
.46667 .52857 L
.46667 .52381 L
F
.4619 .52857 m
.4619 .53333 L
.46667 .53333 L
.46667 .52857 L
F
.4619 .53333 m
.4619 .5381 L
.46667 .5381 L
.46667 .53333 L
F
.4619 .5381 m
.4619 .54286 L
.46667 .54286 L
.46667 .5381 L
F
.4619 .54286 m
.4619 .54762 L
.46667 .54762 L
.46667 .54286 L
F
.4619 .54762 m
.4619 .55238 L
.46667 .55238 L
.46667 .54762 L
F
.4619 .55238 m
.4619 .55714 L
.46667 .55714 L
.46667 .55238 L
F
0 0 .439 r
.4619 .55714 m
.4619 .5619 L
.46667 .5619 L
.46667 .55714 L
F
0 0 .537 r
.4619 .5619 m
.4619 .56667 L
.46667 .56667 L
.46667 .5619 L
F
0 0 .918 r
.4619 .56667 m
.4619 .57143 L
.46667 .57143 L
.46667 .56667 L
F
0 0 .949 r
.4619 .57143 m
.4619 .57619 L
.46667 .57619 L
.46667 .57143 L
F
0 0 .957 r
.4619 .57619 m
.4619 .58095 L
.46667 .58095 L
.46667 .57619 L
F
0 0 .965 r
.4619 .58095 m
.4619 .58571 L
.46667 .58571 L
.46667 .58095 L
F
0 0 .969 r
.4619 .58571 m
.4619 .59048 L
.46667 .59048 L
.46667 .58571 L
F
0 0 .973 r
.4619 .59048 m
.4619 .59524 L
.46667 .59524 L
.46667 .59048 L
F
.4619 .59524 m
.4619 .6 L
.46667 .6 L
.46667 .59524 L
F
0 0 .976 r
.4619 .6 m
.4619 .60476 L
.46667 .60476 L
.46667 .6 L
F
.4619 .60476 m
.4619 .60952 L
.46667 .60952 L
.46667 .60476 L
F
.4619 .60952 m
.4619 .61429 L
.46667 .61429 L
.46667 .60952 L
F
.4619 .61429 m
.4619 .61905 L
.46667 .61905 L
.46667 .61429 L
F
0 0 .98 r
.4619 .61905 m
.4619 .62381 L
.46667 .62381 L
.46667 .61905 L
F
.4619 .62381 m
.4619 .62857 L
.46667 .62857 L
.46667 .62381 L
F
.4619 .62857 m
.4619 .63333 L
.46667 .63333 L
.46667 .62857 L
F
.4619 .63333 m
.4619 .6381 L
.46667 .6381 L
.46667 .63333 L
F
.4619 .6381 m
.4619 .64286 L
.46667 .64286 L
.46667 .6381 L
F
.4619 .64286 m
.4619 .64762 L
.46667 .64762 L
.46667 .64286 L
F
0 0 .984 r
.4619 .64762 m
.4619 .65238 L
.46667 .65238 L
.46667 .64762 L
F
.4619 .65238 m
.4619 .65714 L
.46667 .65714 L
.46667 .65238 L
F
.4619 .65714 m
.4619 .6619 L
.46667 .6619 L
.46667 .65714 L
F
.4619 .6619 m
.4619 .66667 L
.46667 .66667 L
.46667 .6619 L
F
.4619 .66667 m
.4619 .67143 L
.46667 .67143 L
.46667 .66667 L
F
.4619 .67143 m
.4619 .67619 L
.46667 .67619 L
.46667 .67143 L
F
.4619 .67619 m
.4619 .68095 L
.46667 .68095 L
.46667 .67619 L
F
.4619 .68095 m
.4619 .68571 L
.46667 .68571 L
.46667 .68095 L
F
.4619 .68571 m
.4619 .69048 L
.46667 .69048 L
.46667 .68571 L
F
.4619 .69048 m
.4619 .69524 L
.46667 .69524 L
.46667 .69048 L
F
0 0 .988 r
.4619 .69524 m
.4619 .7 L
.46667 .7 L
.46667 .69524 L
F
.4619 .7 m
.4619 .70476 L
.46667 .70476 L
.46667 .7 L
F
.4619 .70476 m
.4619 .70952 L
.46667 .70952 L
.46667 .70476 L
F
.4619 .70952 m
.4619 .71429 L
.46667 .71429 L
.46667 .70952 L
F
.4619 .71429 m
.4619 .71905 L
.46667 .71905 L
.46667 .71429 L
F
.4619 .71905 m
.4619 .72381 L
.46667 .72381 L
.46667 .71905 L
F
.4619 .72381 m
.4619 .72857 L
.46667 .72857 L
.46667 .72381 L
F
.4619 .72857 m
.4619 .73333 L
.46667 .73333 L
.46667 .72857 L
F
.4619 .73333 m
.4619 .7381 L
.46667 .7381 L
.46667 .73333 L
F
.4619 .7381 m
.4619 .74286 L
.46667 .74286 L
.46667 .7381 L
F
.4619 .74286 m
.4619 .74762 L
.46667 .74762 L
.46667 .74286 L
F
.4619 .74762 m
.4619 .75238 L
.46667 .75238 L
.46667 .74762 L
F
.4619 .75238 m
.4619 .75714 L
.46667 .75714 L
.46667 .75238 L
F
.4619 .75714 m
.4619 .7619 L
.46667 .7619 L
.46667 .75714 L
F
.4619 .7619 m
.4619 .76667 L
.46667 .76667 L
.46667 .7619 L
F
.4619 .76667 m
.4619 .77143 L
.46667 .77143 L
.46667 .76667 L
F
.4619 .77143 m
.4619 .77619 L
.46667 .77619 L
.46667 .77143 L
F
.4619 .77619 m
.4619 .78095 L
.46667 .78095 L
.46667 .77619 L
F
0 0 .992 r
.4619 .78095 m
.4619 .78571 L
.46667 .78571 L
.46667 .78095 L
F
.4619 .78571 m
.4619 .79048 L
.46667 .79048 L
.46667 .78571 L
F
.4619 .79048 m
.4619 .79524 L
.46667 .79524 L
.46667 .79048 L
F
.4619 .79524 m
.4619 .8 L
.46667 .8 L
.46667 .79524 L
F
.4619 .8 m
.4619 .80476 L
.46667 .80476 L
.46667 .8 L
F
.4619 .80476 m
.4619 .80952 L
.46667 .80952 L
.46667 .80476 L
F
.4619 .80952 m
.4619 .81429 L
.46667 .81429 L
.46667 .80952 L
F
.4619 .81429 m
.4619 .81905 L
.46667 .81905 L
.46667 .81429 L
F
.4619 .81905 m
.4619 .82381 L
.46667 .82381 L
.46667 .81905 L
F
.4619 .82381 m
.4619 .82857 L
.46667 .82857 L
.46667 .82381 L
F
.4619 .82857 m
.4619 .83333 L
.46667 .83333 L
.46667 .82857 L
F
.4619 .83333 m
.4619 .8381 L
.46667 .8381 L
.46667 .83333 L
F
.4619 .8381 m
.4619 .84286 L
.46667 .84286 L
.46667 .8381 L
F
.4619 .84286 m
.4619 .84762 L
.46667 .84762 L
.46667 .84286 L
F
.4619 .84762 m
.4619 .85238 L
.46667 .85238 L
.46667 .84762 L
F
.4619 .85238 m
.4619 .85714 L
.46667 .85714 L
.46667 .85238 L
F
.4619 .85714 m
.4619 .8619 L
.46667 .8619 L
.46667 .85714 L
F
.4619 .8619 m
.4619 .86667 L
.46667 .86667 L
.46667 .8619 L
F
.4619 .86667 m
.4619 .87143 L
.46667 .87143 L
.46667 .86667 L
F
.4619 .87143 m
.4619 .87619 L
.46667 .87619 L
.46667 .87143 L
F
.4619 .87619 m
.4619 .88095 L
.46667 .88095 L
.46667 .87619 L
F
.4619 .88095 m
.4619 .88571 L
.46667 .88571 L
.46667 .88095 L
F
.4619 .88571 m
.4619 .89048 L
.46667 .89048 L
.46667 .88571 L
F
.4619 .89048 m
.4619 .89524 L
.46667 .89524 L
.46667 .89048 L
F
.4619 .89524 m
.4619 .9 L
.46667 .9 L
.46667 .89524 L
F
.4619 .9 m
.4619 .90476 L
.46667 .90476 L
.46667 .9 L
F
.4619 .90476 m
.4619 .90952 L
.46667 .90952 L
.46667 .90476 L
F
.4619 .90952 m
.4619 .91429 L
.46667 .91429 L
.46667 .90952 L
F
.4619 .91429 m
.4619 .91905 L
.46667 .91905 L
.46667 .91429 L
F
.4619 .91905 m
.4619 .92381 L
.46667 .92381 L
.46667 .91905 L
F
.4619 .92381 m
.4619 .92857 L
.46667 .92857 L
.46667 .92381 L
F
.4619 .92857 m
.4619 .93333 L
.46667 .93333 L
.46667 .92857 L
F
.4619 .93333 m
.4619 .9381 L
.46667 .9381 L
.46667 .93333 L
F
.4619 .9381 m
.4619 .94286 L
.46667 .94286 L
.46667 .9381 L
F
.4619 .94286 m
.4619 .94762 L
.46667 .94762 L
.46667 .94286 L
F
.4619 .94762 m
.4619 .95238 L
.46667 .95238 L
.46667 .94762 L
F
0 0 .996 r
.4619 .95238 m
.4619 .95714 L
.46667 .95714 L
.46667 .95238 L
F
.4619 .95714 m
.4619 .9619 L
.46667 .9619 L
.46667 .95714 L
F
.4619 .9619 m
.4619 .96667 L
.46667 .96667 L
.46667 .9619 L
F
.4619 .96667 m
.4619 .97143 L
.46667 .97143 L
.46667 .96667 L
F
.4619 .97143 m
.4619 .97619 L
.46667 .97619 L
.46667 .97143 L
F
.46667 .02381 m
.46667 .02857 L
.47143 .02857 L
.47143 .02381 L
F
.46667 .02857 m
.46667 .03333 L
.47143 .03333 L
.47143 .02857 L
F
.46667 .03333 m
.46667 .0381 L
.47143 .0381 L
.47143 .03333 L
F
.46667 .0381 m
.46667 .04286 L
.47143 .04286 L
.47143 .0381 L
F
.46667 .04286 m
.46667 .04762 L
.47143 .04762 L
.47143 .04286 L
F
0 0 .992 r
.46667 .04762 m
.46667 .05238 L
.47143 .05238 L
.47143 .04762 L
F
.46667 .05238 m
.46667 .05714 L
.47143 .05714 L
.47143 .05238 L
F
.46667 .05714 m
.46667 .0619 L
.47143 .0619 L
.47143 .05714 L
F
.46667 .0619 m
.46667 .06667 L
.47143 .06667 L
.47143 .0619 L
F
.46667 .06667 m
.46667 .07143 L
.47143 .07143 L
.47143 .06667 L
F
.46667 .07143 m
.46667 .07619 L
.47143 .07619 L
.47143 .07143 L
F
.46667 .07619 m
.46667 .08095 L
.47143 .08095 L
.47143 .07619 L
F
.46667 .08095 m
.46667 .08571 L
.47143 .08571 L
.47143 .08095 L
F
.46667 .08571 m
.46667 .09048 L
.47143 .09048 L
.47143 .08571 L
F
.46667 .09048 m
.46667 .09524 L
.47143 .09524 L
.47143 .09048 L
F
.46667 .09524 m
.46667 .1 L
.47143 .1 L
.47143 .09524 L
F
.46667 .1 m
.46667 .10476 L
.47143 .10476 L
.47143 .1 L
F
.46667 .10476 m
.46667 .10952 L
.47143 .10952 L
.47143 .10476 L
F
.46667 .10952 m
.46667 .11429 L
.47143 .11429 L
.47143 .10952 L
F
.46667 .11429 m
.46667 .11905 L
.47143 .11905 L
.47143 .11429 L
F
.46667 .11905 m
.46667 .12381 L
.47143 .12381 L
.47143 .11905 L
F
.46667 .12381 m
.46667 .12857 L
.47143 .12857 L
.47143 .12381 L
F
.46667 .12857 m
.46667 .13333 L
.47143 .13333 L
.47143 .12857 L
F
.46667 .13333 m
.46667 .1381 L
.47143 .1381 L
.47143 .13333 L
F
.46667 .1381 m
.46667 .14286 L
.47143 .14286 L
.47143 .1381 L
F
.46667 .14286 m
.46667 .14762 L
.47143 .14762 L
.47143 .14286 L
F
.46667 .14762 m
.46667 .15238 L
.47143 .15238 L
.47143 .14762 L
F
.46667 .15238 m
.46667 .15714 L
.47143 .15714 L
.47143 .15238 L
F
.46667 .15714 m
.46667 .1619 L
.47143 .1619 L
.47143 .15714 L
F
.46667 .1619 m
.46667 .16667 L
.47143 .16667 L
.47143 .1619 L
F
.46667 .16667 m
.46667 .17143 L
.47143 .17143 L
.47143 .16667 L
F
.46667 .17143 m
.46667 .17619 L
.47143 .17619 L
.47143 .17143 L
F
.46667 .17619 m
.46667 .18095 L
.47143 .18095 L
.47143 .17619 L
F
.46667 .18095 m
.46667 .18571 L
.47143 .18571 L
.47143 .18095 L
F
.46667 .18571 m
.46667 .19048 L
.47143 .19048 L
.47143 .18571 L
F
.46667 .19048 m
.46667 .19524 L
.47143 .19524 L
.47143 .19048 L
F
.46667 .19524 m
.46667 .2 L
.47143 .2 L
.47143 .19524 L
F
.46667 .2 m
.46667 .20476 L
.47143 .20476 L
.47143 .2 L
F
.46667 .20476 m
.46667 .20952 L
.47143 .20952 L
.47143 .20476 L
F
.46667 .20952 m
.46667 .21429 L
.47143 .21429 L
.47143 .20952 L
F
.46667 .21429 m
.46667 .21905 L
.47143 .21905 L
.47143 .21429 L
F
0 0 .988 r
.46667 .21905 m
.46667 .22381 L
.47143 .22381 L
.47143 .21905 L
F
.46667 .22381 m
.46667 .22857 L
.47143 .22857 L
.47143 .22381 L
F
.46667 .22857 m
.46667 .23333 L
.47143 .23333 L
.47143 .22857 L
F
.46667 .23333 m
.46667 .2381 L
.47143 .2381 L
.47143 .23333 L
F
.46667 .2381 m
.46667 .24286 L
.47143 .24286 L
.47143 .2381 L
F
.46667 .24286 m
.46667 .24762 L
.47143 .24762 L
.47143 .24286 L
F
.46667 .24762 m
.46667 .25238 L
.47143 .25238 L
.47143 .24762 L
F
.46667 .25238 m
.46667 .25714 L
.47143 .25714 L
.47143 .25238 L
F
.46667 .25714 m
.46667 .2619 L
.47143 .2619 L
.47143 .25714 L
F
.46667 .2619 m
.46667 .26667 L
.47143 .26667 L
.47143 .2619 L
F
.46667 .26667 m
.46667 .27143 L
.47143 .27143 L
.47143 .26667 L
F
.46667 .27143 m
.46667 .27619 L
.47143 .27619 L
.47143 .27143 L
F
.46667 .27619 m
.46667 .28095 L
.47143 .28095 L
.47143 .27619 L
F
.46667 .28095 m
.46667 .28571 L
.47143 .28571 L
.47143 .28095 L
F
.46667 .28571 m
.46667 .29048 L
.47143 .29048 L
.47143 .28571 L
F
.46667 .29048 m
.46667 .29524 L
.47143 .29524 L
.47143 .29048 L
F
.46667 .29524 m
.46667 .3 L
.47143 .3 L
.47143 .29524 L
F
.46667 .3 m
.46667 .30476 L
.47143 .30476 L
.47143 .3 L
F
.46667 .30476 m
.46667 .30952 L
.47143 .30952 L
.47143 .30476 L
F
0 0 .984 r
.46667 .30952 m
.46667 .31429 L
.47143 .31429 L
.47143 .30952 L
F
.46667 .31429 m
.46667 .31905 L
.47143 .31905 L
.47143 .31429 L
F
.46667 .31905 m
.46667 .32381 L
.47143 .32381 L
.47143 .31905 L
F
.46667 .32381 m
.46667 .32857 L
.47143 .32857 L
.47143 .32381 L
F
.46667 .32857 m
.46667 .33333 L
.47143 .33333 L
.47143 .32857 L
F
.46667 .33333 m
.46667 .3381 L
.47143 .3381 L
.47143 .33333 L
F
.46667 .3381 m
.46667 .34286 L
.47143 .34286 L
.47143 .3381 L
F
.46667 .34286 m
.46667 .34762 L
.47143 .34762 L
.47143 .34286 L
F
.46667 .34762 m
.46667 .35238 L
.47143 .35238 L
.47143 .34762 L
F
.46667 .35238 m
.46667 .35714 L
.47143 .35714 L
.47143 .35238 L
F
0 0 .98 r
.46667 .35714 m
.46667 .3619 L
.47143 .3619 L
.47143 .35714 L
F
.46667 .3619 m
.46667 .36667 L
.47143 .36667 L
.47143 .3619 L
F
.46667 .36667 m
.46667 .37143 L
.47143 .37143 L
.47143 .36667 L
F
.46667 .37143 m
.46667 .37619 L
.47143 .37619 L
.47143 .37143 L
F
.46667 .37619 m
.46667 .38095 L
.47143 .38095 L
.47143 .37619 L
F
.46667 .38095 m
.46667 .38571 L
.47143 .38571 L
.47143 .38095 L
F
0 0 .976 r
.46667 .38571 m
.46667 .39048 L
.47143 .39048 L
.47143 .38571 L
F
.46667 .39048 m
.46667 .39524 L
.47143 .39524 L
.47143 .39048 L
F
.46667 .39524 m
.46667 .4 L
.47143 .4 L
.47143 .39524 L
F
.46667 .4 m
.46667 .40476 L
.47143 .40476 L
.47143 .4 L
F
0 0 .973 r
.46667 .40476 m
.46667 .40952 L
.47143 .40952 L
.47143 .40476 L
F
.46667 .40952 m
.46667 .41429 L
.47143 .41429 L
.47143 .40952 L
F
0 0 .969 r
.46667 .41429 m
.46667 .41905 L
.47143 .41905 L
.47143 .41429 L
F
.46667 .41905 m
.46667 .42381 L
.47143 .42381 L
.47143 .41905 L
F
0 0 .965 r
.46667 .42381 m
.46667 .42857 L
.47143 .42857 L
.47143 .42381 L
F
0 0 .961 r
.46667 .42857 m
.46667 .43333 L
.47143 .43333 L
.47143 .42857 L
F
0 0 .953 r
.46667 .43333 m
.46667 .4381 L
.47143 .4381 L
.47143 .43333 L
F
0 0 .933 r
.46667 .4381 m
.46667 .44286 L
.47143 .44286 L
.47143 .4381 L
F
0 0 .902 r
.46667 .44286 m
.46667 .44762 L
.47143 .44762 L
.47143 .44286 L
F
0 0 0 r
.46667 .44762 m
.46667 .45238 L
.47143 .45238 L
.47143 .44762 L
F
.46667 .45238 m
.46667 .45714 L
.47143 .45714 L
.47143 .45238 L
F
.46667 .45714 m
.46667 .4619 L
.47143 .4619 L
.47143 .45714 L
F
.46667 .4619 m
.46667 .46667 L
.47143 .46667 L
.47143 .4619 L
F
.46667 .46667 m
.46667 .47143 L
.47143 .47143 L
.47143 .46667 L
F
.46667 .47143 m
.46667 .47619 L
.47143 .47619 L
.47143 .47143 L
F
.46667 .47619 m
.46667 .48095 L
.47143 .48095 L
.47143 .47619 L
F
.46667 .48095 m
.46667 .48571 L
.47143 .48571 L
.47143 .48095 L
F
.46667 .48571 m
.46667 .49048 L
.47143 .49048 L
.47143 .48571 L
F
.46667 .49048 m
.46667 .49524 L
.47143 .49524 L
.47143 .49048 L
F
.46667 .49524 m
.46667 .5 L
.47143 .5 L
.47143 .49524 L
F
.46667 .5 m
.46667 .50476 L
.47143 .50476 L
.47143 .5 L
F
.46667 .50476 m
.46667 .50952 L
.47143 .50952 L
.47143 .50476 L
F
.46667 .50952 m
.46667 .51429 L
.47143 .51429 L
.47143 .50952 L
F
.46667 .51429 m
.46667 .51905 L
.47143 .51905 L
.47143 .51429 L
F
.46667 .51905 m
.46667 .52381 L
.47143 .52381 L
.47143 .51905 L
F
.46667 .52381 m
.46667 .52857 L
.47143 .52857 L
.47143 .52381 L
F
.46667 .52857 m
.46667 .53333 L
.47143 .53333 L
.47143 .52857 L
F
.46667 .53333 m
.46667 .5381 L
.47143 .5381 L
.47143 .53333 L
F
.46667 .5381 m
.46667 .54286 L
.47143 .54286 L
.47143 .5381 L
F
.46667 .54286 m
.46667 .54762 L
.47143 .54762 L
.47143 .54286 L
F
.46667 .54762 m
.46667 .55238 L
.47143 .55238 L
.47143 .54762 L
F
.46667 .55238 m
.46667 .55714 L
.47143 .55714 L
.47143 .55238 L
F
0 0 .902 r
.46667 .55714 m
.46667 .5619 L
.47143 .5619 L
.47143 .55714 L
F
0 0 .933 r
.46667 .5619 m
.46667 .56667 L
.47143 .56667 L
.47143 .5619 L
F
0 0 .953 r
.46667 .56667 m
.46667 .57143 L
.47143 .57143 L
.47143 .56667 L
F
0 0 .961 r
.46667 .57143 m
.46667 .57619 L
.47143 .57619 L
.47143 .57143 L
F
0 0 .965 r
.46667 .57619 m
.46667 .58095 L
.47143 .58095 L
.47143 .57619 L
F
0 0 .969 r
.46667 .58095 m
.46667 .58571 L
.47143 .58571 L
.47143 .58095 L
F
.46667 .58571 m
.46667 .59048 L
.47143 .59048 L
.47143 .58571 L
F
0 0 .973 r
.46667 .59048 m
.46667 .59524 L
.47143 .59524 L
.47143 .59048 L
F
.46667 .59524 m
.46667 .6 L
.47143 .6 L
.47143 .59524 L
F
0 0 .976 r
.46667 .6 m
.46667 .60476 L
.47143 .60476 L
.47143 .6 L
F
.46667 .60476 m
.46667 .60952 L
.47143 .60952 L
.47143 .60476 L
F
.46667 .60952 m
.46667 .61429 L
.47143 .61429 L
.47143 .60952 L
F
.46667 .61429 m
.46667 .61905 L
.47143 .61905 L
.47143 .61429 L
F
0 0 .98 r
.46667 .61905 m
.46667 .62381 L
.47143 .62381 L
.47143 .61905 L
F
.46667 .62381 m
.46667 .62857 L
.47143 .62857 L
.47143 .62381 L
F
.46667 .62857 m
.46667 .63333 L
.47143 .63333 L
.47143 .62857 L
F
.46667 .63333 m
.46667 .6381 L
.47143 .6381 L
.47143 .63333 L
F
.46667 .6381 m
.46667 .64286 L
.47143 .64286 L
.47143 .6381 L
F
.46667 .64286 m
.46667 .64762 L
.47143 .64762 L
.47143 .64286 L
F
0 0 .984 r
.46667 .64762 m
.46667 .65238 L
.47143 .65238 L
.47143 .64762 L
F
.46667 .65238 m
.46667 .65714 L
.47143 .65714 L
.47143 .65238 L
F
.46667 .65714 m
.46667 .6619 L
.47143 .6619 L
.47143 .65714 L
F
.46667 .6619 m
.46667 .66667 L
.47143 .66667 L
.47143 .6619 L
F
.46667 .66667 m
.46667 .67143 L
.47143 .67143 L
.47143 .66667 L
F
.46667 .67143 m
.46667 .67619 L
.47143 .67619 L
.47143 .67143 L
F
.46667 .67619 m
.46667 .68095 L
.47143 .68095 L
.47143 .67619 L
F
.46667 .68095 m
.46667 .68571 L
.47143 .68571 L
.47143 .68095 L
F
.46667 .68571 m
.46667 .69048 L
.47143 .69048 L
.47143 .68571 L
F
.46667 .69048 m
.46667 .69524 L
.47143 .69524 L
.47143 .69048 L
F
0 0 .988 r
.46667 .69524 m
.46667 .7 L
.47143 .7 L
.47143 .69524 L
F
.46667 .7 m
.46667 .70476 L
.47143 .70476 L
.47143 .7 L
F
.46667 .70476 m
.46667 .70952 L
.47143 .70952 L
.47143 .70476 L
F
.46667 .70952 m
.46667 .71429 L
.47143 .71429 L
.47143 .70952 L
F
.46667 .71429 m
.46667 .71905 L
.47143 .71905 L
.47143 .71429 L
F
.46667 .71905 m
.46667 .72381 L
.47143 .72381 L
.47143 .71905 L
F
.46667 .72381 m
.46667 .72857 L
.47143 .72857 L
.47143 .72381 L
F
.46667 .72857 m
.46667 .73333 L
.47143 .73333 L
.47143 .72857 L
F
.46667 .73333 m
.46667 .7381 L
.47143 .7381 L
.47143 .73333 L
F
.46667 .7381 m
.46667 .74286 L
.47143 .74286 L
.47143 .7381 L
F
.46667 .74286 m
.46667 .74762 L
.47143 .74762 L
.47143 .74286 L
F
.46667 .74762 m
.46667 .75238 L
.47143 .75238 L
.47143 .74762 L
F
.46667 .75238 m
.46667 .75714 L
.47143 .75714 L
.47143 .75238 L
F
.46667 .75714 m
.46667 .7619 L
.47143 .7619 L
.47143 .75714 L
F
.46667 .7619 m
.46667 .76667 L
.47143 .76667 L
.47143 .7619 L
F
.46667 .76667 m
.46667 .77143 L
.47143 .77143 L
.47143 .76667 L
F
.46667 .77143 m
.46667 .77619 L
.47143 .77619 L
.47143 .77143 L
F
.46667 .77619 m
.46667 .78095 L
.47143 .78095 L
.47143 .77619 L
F
.46667 .78095 m
.46667 .78571 L
.47143 .78571 L
.47143 .78095 L
F
0 0 .992 r
.46667 .78571 m
.46667 .79048 L
.47143 .79048 L
.47143 .78571 L
F
.46667 .79048 m
.46667 .79524 L
.47143 .79524 L
.47143 .79048 L
F
.46667 .79524 m
.46667 .8 L
.47143 .8 L
.47143 .79524 L
F
.46667 .8 m
.46667 .80476 L
.47143 .80476 L
.47143 .8 L
F
.46667 .80476 m
.46667 .80952 L
.47143 .80952 L
.47143 .80476 L
F
.46667 .80952 m
.46667 .81429 L
.47143 .81429 L
.47143 .80952 L
F
.46667 .81429 m
.46667 .81905 L
.47143 .81905 L
.47143 .81429 L
F
.46667 .81905 m
.46667 .82381 L
.47143 .82381 L
.47143 .81905 L
F
.46667 .82381 m
.46667 .82857 L
.47143 .82857 L
.47143 .82381 L
F
.46667 .82857 m
.46667 .83333 L
.47143 .83333 L
.47143 .82857 L
F
.46667 .83333 m
.46667 .8381 L
.47143 .8381 L
.47143 .83333 L
F
.46667 .8381 m
.46667 .84286 L
.47143 .84286 L
.47143 .8381 L
F
.46667 .84286 m
.46667 .84762 L
.47143 .84762 L
.47143 .84286 L
F
.46667 .84762 m
.46667 .85238 L
.47143 .85238 L
.47143 .84762 L
F
.46667 .85238 m
.46667 .85714 L
.47143 .85714 L
.47143 .85238 L
F
.46667 .85714 m
.46667 .8619 L
.47143 .8619 L
.47143 .85714 L
F
.46667 .8619 m
.46667 .86667 L
.47143 .86667 L
.47143 .8619 L
F
.46667 .86667 m
.46667 .87143 L
.47143 .87143 L
.47143 .86667 L
F
.46667 .87143 m
.46667 .87619 L
.47143 .87619 L
.47143 .87143 L
F
.46667 .87619 m
.46667 .88095 L
.47143 .88095 L
.47143 .87619 L
F
.46667 .88095 m
.46667 .88571 L
.47143 .88571 L
.47143 .88095 L
F
.46667 .88571 m
.46667 .89048 L
.47143 .89048 L
.47143 .88571 L
F
.46667 .89048 m
.46667 .89524 L
.47143 .89524 L
.47143 .89048 L
F
.46667 .89524 m
.46667 .9 L
.47143 .9 L
.47143 .89524 L
F
.46667 .9 m
.46667 .90476 L
.47143 .90476 L
.47143 .9 L
F
.46667 .90476 m
.46667 .90952 L
.47143 .90952 L
.47143 .90476 L
F
.46667 .90952 m
.46667 .91429 L
.47143 .91429 L
.47143 .90952 L
F
.46667 .91429 m
.46667 .91905 L
.47143 .91905 L
.47143 .91429 L
F
.46667 .91905 m
.46667 .92381 L
.47143 .92381 L
.47143 .91905 L
F
.46667 .92381 m
.46667 .92857 L
.47143 .92857 L
.47143 .92381 L
F
.46667 .92857 m
.46667 .93333 L
.47143 .93333 L
.47143 .92857 L
F
.46667 .93333 m
.46667 .9381 L
.47143 .9381 L
.47143 .93333 L
F
.46667 .9381 m
.46667 .94286 L
.47143 .94286 L
.47143 .9381 L
F
.46667 .94286 m
.46667 .94762 L
.47143 .94762 L
.47143 .94286 L
F
.46667 .94762 m
.46667 .95238 L
.47143 .95238 L
.47143 .94762 L
F
.46667 .95238 m
.46667 .95714 L
.47143 .95714 L
.47143 .95238 L
F
0 0 .996 r
.46667 .95714 m
.46667 .9619 L
.47143 .9619 L
.47143 .95714 L
F
.46667 .9619 m
.46667 .96667 L
.47143 .96667 L
.47143 .9619 L
F
.46667 .96667 m
.46667 .97143 L
.47143 .97143 L
.47143 .96667 L
F
.46667 .97143 m
.46667 .97619 L
.47143 .97619 L
.47143 .97143 L
F
.47143 .02381 m
.47143 .02857 L
.47619 .02857 L
.47619 .02381 L
F
.47143 .02857 m
.47143 .03333 L
.47619 .03333 L
.47619 .02857 L
F
.47143 .03333 m
.47143 .0381 L
.47619 .0381 L
.47619 .03333 L
F
.47143 .0381 m
.47143 .04286 L
.47619 .04286 L
.47619 .0381 L
F
.47143 .04286 m
.47143 .04762 L
.47619 .04762 L
.47619 .04286 L
F
0 0 .992 r
.47143 .04762 m
.47143 .05238 L
.47619 .05238 L
.47619 .04762 L
F
.47143 .05238 m
.47143 .05714 L
.47619 .05714 L
.47619 .05238 L
F
.47143 .05714 m
.47143 .0619 L
.47619 .0619 L
.47619 .05714 L
F
.47143 .0619 m
.47143 .06667 L
.47619 .06667 L
.47619 .0619 L
F
.47143 .06667 m
.47143 .07143 L
.47619 .07143 L
.47619 .06667 L
F
.47143 .07143 m
.47143 .07619 L
.47619 .07619 L
.47619 .07143 L
F
.47143 .07619 m
.47143 .08095 L
.47619 .08095 L
.47619 .07619 L
F
.47143 .08095 m
.47143 .08571 L
.47619 .08571 L
.47619 .08095 L
F
.47143 .08571 m
.47143 .09048 L
.47619 .09048 L
.47619 .08571 L
F
.47143 .09048 m
.47143 .09524 L
.47619 .09524 L
.47619 .09048 L
F
.47143 .09524 m
.47143 .1 L
.47619 .1 L
.47619 .09524 L
F
.47143 .1 m
.47143 .10476 L
.47619 .10476 L
.47619 .1 L
F
.47143 .10476 m
.47143 .10952 L
.47619 .10952 L
.47619 .10476 L
F
.47143 .10952 m
.47143 .11429 L
.47619 .11429 L
.47619 .10952 L
F
.47143 .11429 m
.47143 .11905 L
.47619 .11905 L
.47619 .11429 L
F
.47143 .11905 m
.47143 .12381 L
.47619 .12381 L
.47619 .11905 L
F
.47143 .12381 m
.47143 .12857 L
.47619 .12857 L
.47619 .12381 L
F
.47143 .12857 m
.47143 .13333 L
.47619 .13333 L
.47619 .12857 L
F
.47143 .13333 m
.47143 .1381 L
.47619 .1381 L
.47619 .13333 L
F
.47143 .1381 m
.47143 .14286 L
.47619 .14286 L
.47619 .1381 L
F
.47143 .14286 m
.47143 .14762 L
.47619 .14762 L
.47619 .14286 L
F
.47143 .14762 m
.47143 .15238 L
.47619 .15238 L
.47619 .14762 L
F
.47143 .15238 m
.47143 .15714 L
.47619 .15714 L
.47619 .15238 L
F
.47143 .15714 m
.47143 .1619 L
.47619 .1619 L
.47619 .15714 L
F
.47143 .1619 m
.47143 .16667 L
.47619 .16667 L
.47619 .1619 L
F
.47143 .16667 m
.47143 .17143 L
.47619 .17143 L
.47619 .16667 L
F
.47143 .17143 m
.47143 .17619 L
.47619 .17619 L
.47619 .17143 L
F
.47143 .17619 m
.47143 .18095 L
.47619 .18095 L
.47619 .17619 L
F
.47143 .18095 m
.47143 .18571 L
.47619 .18571 L
.47619 .18095 L
F
.47143 .18571 m
.47143 .19048 L
.47619 .19048 L
.47619 .18571 L
F
.47143 .19048 m
.47143 .19524 L
.47619 .19524 L
.47619 .19048 L
F
.47143 .19524 m
.47143 .2 L
.47619 .2 L
.47619 .19524 L
F
.47143 .2 m
.47143 .20476 L
.47619 .20476 L
.47619 .2 L
F
.47143 .20476 m
.47143 .20952 L
.47619 .20952 L
.47619 .20476 L
F
.47143 .20952 m
.47143 .21429 L
.47619 .21429 L
.47619 .20952 L
F
.47143 .21429 m
.47143 .21905 L
.47619 .21905 L
.47619 .21429 L
F
0 0 .988 r
.47143 .21905 m
.47143 .22381 L
.47619 .22381 L
.47619 .21905 L
F
.47143 .22381 m
.47143 .22857 L
.47619 .22857 L
.47619 .22381 L
F
.47143 .22857 m
.47143 .23333 L
.47619 .23333 L
.47619 .22857 L
F
.47143 .23333 m
.47143 .2381 L
.47619 .2381 L
.47619 .23333 L
F
.47143 .2381 m
.47143 .24286 L
.47619 .24286 L
.47619 .2381 L
F
.47143 .24286 m
.47143 .24762 L
.47619 .24762 L
.47619 .24286 L
F
.47143 .24762 m
.47143 .25238 L
.47619 .25238 L
.47619 .24762 L
F
.47143 .25238 m
.47143 .25714 L
.47619 .25714 L
.47619 .25238 L
F
.47143 .25714 m
.47143 .2619 L
.47619 .2619 L
.47619 .25714 L
F
.47143 .2619 m
.47143 .26667 L
.47619 .26667 L
.47619 .2619 L
F
.47143 .26667 m
.47143 .27143 L
.47619 .27143 L
.47619 .26667 L
F
.47143 .27143 m
.47143 .27619 L
.47619 .27619 L
.47619 .27143 L
F
.47143 .27619 m
.47143 .28095 L
.47619 .28095 L
.47619 .27619 L
F
.47143 .28095 m
.47143 .28571 L
.47619 .28571 L
.47619 .28095 L
F
.47143 .28571 m
.47143 .29048 L
.47619 .29048 L
.47619 .28571 L
F
.47143 .29048 m
.47143 .29524 L
.47619 .29524 L
.47619 .29048 L
F
.47143 .29524 m
.47143 .3 L
.47619 .3 L
.47619 .29524 L
F
.47143 .3 m
.47143 .30476 L
.47619 .30476 L
.47619 .3 L
F
0 0 .984 r
.47143 .30476 m
.47143 .30952 L
.47619 .30952 L
.47619 .30476 L
F
.47143 .30952 m
.47143 .31429 L
.47619 .31429 L
.47619 .30952 L
F
.47143 .31429 m
.47143 .31905 L
.47619 .31905 L
.47619 .31429 L
F
.47143 .31905 m
.47143 .32381 L
.47619 .32381 L
.47619 .31905 L
F
.47143 .32381 m
.47143 .32857 L
.47619 .32857 L
.47619 .32381 L
F
.47143 .32857 m
.47143 .33333 L
.47619 .33333 L
.47619 .32857 L
F
.47143 .33333 m
.47143 .3381 L
.47619 .3381 L
.47619 .33333 L
F
.47143 .3381 m
.47143 .34286 L
.47619 .34286 L
.47619 .3381 L
F
.47143 .34286 m
.47143 .34762 L
.47619 .34762 L
.47619 .34286 L
F
.47143 .34762 m
.47143 .35238 L
.47619 .35238 L
.47619 .34762 L
F
0 0 .98 r
.47143 .35238 m
.47143 .35714 L
.47619 .35714 L
.47619 .35238 L
F
.47143 .35714 m
.47143 .3619 L
.47619 .3619 L
.47619 .35714 L
F
.47143 .3619 m
.47143 .36667 L
.47619 .36667 L
.47619 .3619 L
F
.47143 .36667 m
.47143 .37143 L
.47619 .37143 L
.47619 .36667 L
F
.47143 .37143 m
.47143 .37619 L
.47619 .37619 L
.47619 .37143 L
F
.47143 .37619 m
.47143 .38095 L
.47619 .38095 L
.47619 .37619 L
F
.47143 .38095 m
.47143 .38571 L
.47619 .38571 L
.47619 .38095 L
F
0 0 .976 r
.47143 .38571 m
.47143 .39048 L
.47619 .39048 L
.47619 .38571 L
F
.47143 .39048 m
.47143 .39524 L
.47619 .39524 L
.47619 .39048 L
F
.47143 .39524 m
.47143 .4 L
.47619 .4 L
.47619 .39524 L
F
.47143 .4 m
.47143 .40476 L
.47619 .40476 L
.47619 .4 L
F
0 0 .973 r
.47143 .40476 m
.47143 .40952 L
.47619 .40952 L
.47619 .40476 L
F
.47143 .40952 m
.47143 .41429 L
.47619 .41429 L
.47619 .40952 L
F
0 0 .969 r
.47143 .41429 m
.47143 .41905 L
.47619 .41905 L
.47619 .41429 L
F
.47143 .41905 m
.47143 .42381 L
.47619 .42381 L
.47619 .41905 L
F
0 0 .965 r
.47143 .42381 m
.47143 .42857 L
.47619 .42857 L
.47619 .42381 L
F
0 0 .961 r
.47143 .42857 m
.47143 .43333 L
.47619 .43333 L
.47619 .42857 L
F
0 0 .953 r
.47143 .43333 m
.47143 .4381 L
.47619 .4381 L
.47619 .43333 L
F
0 0 .918 r
.47143 .4381 m
.47143 .44286 L
.47619 .44286 L
.47619 .4381 L
F
0 0 .827 r
.47143 .44286 m
.47143 .44762 L
.47619 .44762 L
.47619 .44286 L
F
0 0 0 r
.47143 .44762 m
.47143 .45238 L
.47619 .45238 L
.47619 .44762 L
F
.47143 .45238 m
.47143 .45714 L
.47619 .45714 L
.47619 .45238 L
F
.47143 .45714 m
.47143 .4619 L
.47619 .4619 L
.47619 .45714 L
F
.47143 .4619 m
.47143 .46667 L
.47619 .46667 L
.47619 .4619 L
F
.47143 .46667 m
.47143 .47143 L
.47619 .47143 L
.47619 .46667 L
F
.47143 .47143 m
.47143 .47619 L
.47619 .47619 L
.47619 .47143 L
F
.47143 .47619 m
.47143 .48095 L
.47619 .48095 L
.47619 .47619 L
F
.47143 .48095 m
.47143 .48571 L
.47619 .48571 L
.47619 .48095 L
F
.47143 .48571 m
.47143 .49048 L
.47619 .49048 L
.47619 .48571 L
F
.47143 .49048 m
.47143 .49524 L
.47619 .49524 L
.47619 .49048 L
F
.47143 .49524 m
.47143 .5 L
.47619 .5 L
.47619 .49524 L
F
.47143 .5 m
.47143 .50476 L
.47619 .50476 L
.47619 .5 L
F
.47143 .50476 m
.47143 .50952 L
.47619 .50952 L
.47619 .50476 L
F
.47143 .50952 m
.47143 .51429 L
.47619 .51429 L
.47619 .50952 L
F
.47143 .51429 m
.47143 .51905 L
.47619 .51905 L
.47619 .51429 L
F
.47143 .51905 m
.47143 .52381 L
.47619 .52381 L
.47619 .51905 L
F
.47143 .52381 m
.47143 .52857 L
.47619 .52857 L
.47619 .52381 L
F
.47143 .52857 m
.47143 .53333 L
.47619 .53333 L
.47619 .52857 L
F
.47143 .53333 m
.47143 .5381 L
.47619 .5381 L
.47619 .53333 L
F
.47143 .5381 m
.47143 .54286 L
.47619 .54286 L
.47619 .5381 L
F
.47143 .54286 m
.47143 .54762 L
.47619 .54762 L
.47619 .54286 L
F
.47143 .54762 m
.47143 .55238 L
.47619 .55238 L
.47619 .54762 L
F
.47143 .55238 m
.47143 .55714 L
.47619 .55714 L
.47619 .55238 L
F
0 0 .827 r
.47143 .55714 m
.47143 .5619 L
.47619 .5619 L
.47619 .55714 L
F
0 0 .918 r
.47143 .5619 m
.47143 .56667 L
.47619 .56667 L
.47619 .5619 L
F
0 0 .953 r
.47143 .56667 m
.47143 .57143 L
.47619 .57143 L
.47619 .56667 L
F
0 0 .961 r
.47143 .57143 m
.47143 .57619 L
.47619 .57619 L
.47619 .57143 L
F
0 0 .965 r
.47143 .57619 m
.47143 .58095 L
.47619 .58095 L
.47619 .57619 L
F
0 0 .969 r
.47143 .58095 m
.47143 .58571 L
.47619 .58571 L
.47619 .58095 L
F
.47143 .58571 m
.47143 .59048 L
.47619 .59048 L
.47619 .58571 L
F
0 0 .973 r
.47143 .59048 m
.47143 .59524 L
.47619 .59524 L
.47619 .59048 L
F
.47143 .59524 m
.47143 .6 L
.47619 .6 L
.47619 .59524 L
F
0 0 .976 r
.47143 .6 m
.47143 .60476 L
.47619 .60476 L
.47619 .6 L
F
.47143 .60476 m
.47143 .60952 L
.47619 .60952 L
.47619 .60476 L
F
.47143 .60952 m
.47143 .61429 L
.47619 .61429 L
.47619 .60952 L
F
.47143 .61429 m
.47143 .61905 L
.47619 .61905 L
.47619 .61429 L
F
0 0 .98 r
.47143 .61905 m
.47143 .62381 L
.47619 .62381 L
.47619 .61905 L
F
.47143 .62381 m
.47143 .62857 L
.47619 .62857 L
.47619 .62381 L
F
.47143 .62857 m
.47143 .63333 L
.47619 .63333 L
.47619 .62857 L
F
.47143 .63333 m
.47143 .6381 L
.47619 .6381 L
.47619 .63333 L
F
.47143 .6381 m
.47143 .64286 L
.47619 .64286 L
.47619 .6381 L
F
.47143 .64286 m
.47143 .64762 L
.47619 .64762 L
.47619 .64286 L
F
.47143 .64762 m
.47143 .65238 L
.47619 .65238 L
.47619 .64762 L
F
0 0 .984 r
.47143 .65238 m
.47143 .65714 L
.47619 .65714 L
.47619 .65238 L
F
.47143 .65714 m
.47143 .6619 L
.47619 .6619 L
.47619 .65714 L
F
.47143 .6619 m
.47143 .66667 L
.47619 .66667 L
.47619 .6619 L
F
.47143 .66667 m
.47143 .67143 L
.47619 .67143 L
.47619 .66667 L
F
.47143 .67143 m
.47143 .67619 L
.47619 .67619 L
.47619 .67143 L
F
.47143 .67619 m
.47143 .68095 L
.47619 .68095 L
.47619 .67619 L
F
.47143 .68095 m
.47143 .68571 L
.47619 .68571 L
.47619 .68095 L
F
.47143 .68571 m
.47143 .69048 L
.47619 .69048 L
.47619 .68571 L
F
.47143 .69048 m
.47143 .69524 L
.47619 .69524 L
.47619 .69048 L
F
.47143 .69524 m
.47143 .7 L
.47619 .7 L
.47619 .69524 L
F
0 0 .988 r
.47143 .7 m
.47143 .70476 L
.47619 .70476 L
.47619 .7 L
F
.47143 .70476 m
.47143 .70952 L
.47619 .70952 L
.47619 .70476 L
F
.47143 .70952 m
.47143 .71429 L
.47619 .71429 L
.47619 .70952 L
F
.47143 .71429 m
.47143 .71905 L
.47619 .71905 L
.47619 .71429 L
F
.47143 .71905 m
.47143 .72381 L
.47619 .72381 L
.47619 .71905 L
F
.47143 .72381 m
.47143 .72857 L
.47619 .72857 L
.47619 .72381 L
F
.47143 .72857 m
.47143 .73333 L
.47619 .73333 L
.47619 .72857 L
F
.47143 .73333 m
.47143 .7381 L
.47619 .7381 L
.47619 .73333 L
F
.47143 .7381 m
.47143 .74286 L
.47619 .74286 L
.47619 .7381 L
F
.47143 .74286 m
.47143 .74762 L
.47619 .74762 L
.47619 .74286 L
F
.47143 .74762 m
.47143 .75238 L
.47619 .75238 L
.47619 .74762 L
F
.47143 .75238 m
.47143 .75714 L
.47619 .75714 L
.47619 .75238 L
F
.47143 .75714 m
.47143 .7619 L
.47619 .7619 L
.47619 .75714 L
F
.47143 .7619 m
.47143 .76667 L
.47619 .76667 L
.47619 .7619 L
F
.47143 .76667 m
.47143 .77143 L
.47619 .77143 L
.47619 .76667 L
F
.47143 .77143 m
.47143 .77619 L
.47619 .77619 L
.47619 .77143 L
F
.47143 .77619 m
.47143 .78095 L
.47619 .78095 L
.47619 .77619 L
F
.47143 .78095 m
.47143 .78571 L
.47619 .78571 L
.47619 .78095 L
F
0 0 .992 r
.47143 .78571 m
.47143 .79048 L
.47619 .79048 L
.47619 .78571 L
F
.47143 .79048 m
.47143 .79524 L
.47619 .79524 L
.47619 .79048 L
F
.47143 .79524 m
.47143 .8 L
.47619 .8 L
.47619 .79524 L
F
.47143 .8 m
.47143 .80476 L
.47619 .80476 L
.47619 .8 L
F
.47143 .80476 m
.47143 .80952 L
.47619 .80952 L
.47619 .80476 L
F
.47143 .80952 m
.47143 .81429 L
.47619 .81429 L
.47619 .80952 L
F
.47143 .81429 m
.47143 .81905 L
.47619 .81905 L
.47619 .81429 L
F
.47143 .81905 m
.47143 .82381 L
.47619 .82381 L
.47619 .81905 L
F
.47143 .82381 m
.47143 .82857 L
.47619 .82857 L
.47619 .82381 L
F
.47143 .82857 m
.47143 .83333 L
.47619 .83333 L
.47619 .82857 L
F
.47143 .83333 m
.47143 .8381 L
.47619 .8381 L
.47619 .83333 L
F
.47143 .8381 m
.47143 .84286 L
.47619 .84286 L
.47619 .8381 L
F
.47143 .84286 m
.47143 .84762 L
.47619 .84762 L
.47619 .84286 L
F
.47143 .84762 m
.47143 .85238 L
.47619 .85238 L
.47619 .84762 L
F
.47143 .85238 m
.47143 .85714 L
.47619 .85714 L
.47619 .85238 L
F
.47143 .85714 m
.47143 .8619 L
.47619 .8619 L
.47619 .85714 L
F
.47143 .8619 m
.47143 .86667 L
.47619 .86667 L
.47619 .8619 L
F
.47143 .86667 m
.47143 .87143 L
.47619 .87143 L
.47619 .86667 L
F
.47143 .87143 m
.47143 .87619 L
.47619 .87619 L
.47619 .87143 L
F
.47143 .87619 m
.47143 .88095 L
.47619 .88095 L
.47619 .87619 L
F
.47143 .88095 m
.47143 .88571 L
.47619 .88571 L
.47619 .88095 L
F
.47143 .88571 m
.47143 .89048 L
.47619 .89048 L
.47619 .88571 L
F
.47143 .89048 m
.47143 .89524 L
.47619 .89524 L
.47619 .89048 L
F
.47143 .89524 m
.47143 .9 L
.47619 .9 L
.47619 .89524 L
F
.47143 .9 m
.47143 .90476 L
.47619 .90476 L
.47619 .9 L
F
.47143 .90476 m
.47143 .90952 L
.47619 .90952 L
.47619 .90476 L
F
.47143 .90952 m
.47143 .91429 L
.47619 .91429 L
.47619 .90952 L
F
.47143 .91429 m
.47143 .91905 L
.47619 .91905 L
.47619 .91429 L
F
.47143 .91905 m
.47143 .92381 L
.47619 .92381 L
.47619 .91905 L
F
.47143 .92381 m
.47143 .92857 L
.47619 .92857 L
.47619 .92381 L
F
.47143 .92857 m
.47143 .93333 L
.47619 .93333 L
.47619 .92857 L
F
.47143 .93333 m
.47143 .9381 L
.47619 .9381 L
.47619 .93333 L
F
.47143 .9381 m
.47143 .94286 L
.47619 .94286 L
.47619 .9381 L
F
.47143 .94286 m
.47143 .94762 L
.47619 .94762 L
.47619 .94286 L
F
.47143 .94762 m
.47143 .95238 L
.47619 .95238 L
.47619 .94762 L
F
.47143 .95238 m
.47143 .95714 L
.47619 .95714 L
.47619 .95238 L
F
0 0 .996 r
.47143 .95714 m
.47143 .9619 L
.47619 .9619 L
.47619 .95714 L
F
.47143 .9619 m
.47143 .96667 L
.47619 .96667 L
.47619 .9619 L
F
.47143 .96667 m
.47143 .97143 L
.47619 .97143 L
.47619 .96667 L
F
.47143 .97143 m
.47143 .97619 L
.47619 .97619 L
.47619 .97143 L
F
.47619 .02381 m
.47619 .02857 L
.48095 .02857 L
.48095 .02381 L
F
.47619 .02857 m
.47619 .03333 L
.48095 .03333 L
.48095 .02857 L
F
.47619 .03333 m
.47619 .0381 L
.48095 .0381 L
.48095 .03333 L
F
.47619 .0381 m
.47619 .04286 L
.48095 .04286 L
.48095 .0381 L
F
.47619 .04286 m
.47619 .04762 L
.48095 .04762 L
.48095 .04286 L
F
0 0 .992 r
.47619 .04762 m
.47619 .05238 L
.48095 .05238 L
.48095 .04762 L
F
.47619 .05238 m
.47619 .05714 L
.48095 .05714 L
.48095 .05238 L
F
.47619 .05714 m
.47619 .0619 L
.48095 .0619 L
.48095 .05714 L
F
.47619 .0619 m
.47619 .06667 L
.48095 .06667 L
.48095 .0619 L
F
.47619 .06667 m
.47619 .07143 L
.48095 .07143 L
.48095 .06667 L
F
.47619 .07143 m
.47619 .07619 L
.48095 .07619 L
.48095 .07143 L
F
.47619 .07619 m
.47619 .08095 L
.48095 .08095 L
.48095 .07619 L
F
.47619 .08095 m
.47619 .08571 L
.48095 .08571 L
.48095 .08095 L
F
.47619 .08571 m
.47619 .09048 L
.48095 .09048 L
.48095 .08571 L
F
.47619 .09048 m
.47619 .09524 L
.48095 .09524 L
.48095 .09048 L
F
.47619 .09524 m
.47619 .1 L
.48095 .1 L
.48095 .09524 L
F
.47619 .1 m
.47619 .10476 L
.48095 .10476 L
.48095 .1 L
F
.47619 .10476 m
.47619 .10952 L
.48095 .10952 L
.48095 .10476 L
F
.47619 .10952 m
.47619 .11429 L
.48095 .11429 L
.48095 .10952 L
F
.47619 .11429 m
.47619 .11905 L
.48095 .11905 L
.48095 .11429 L
F
.47619 .11905 m
.47619 .12381 L
.48095 .12381 L
.48095 .11905 L
F
.47619 .12381 m
.47619 .12857 L
.48095 .12857 L
.48095 .12381 L
F
.47619 .12857 m
.47619 .13333 L
.48095 .13333 L
.48095 .12857 L
F
.47619 .13333 m
.47619 .1381 L
.48095 .1381 L
.48095 .13333 L
F
.47619 .1381 m
.47619 .14286 L
.48095 .14286 L
.48095 .1381 L
F
.47619 .14286 m
.47619 .14762 L
.48095 .14762 L
.48095 .14286 L
F
.47619 .14762 m
.47619 .15238 L
.48095 .15238 L
.48095 .14762 L
F
.47619 .15238 m
.47619 .15714 L
.48095 .15714 L
.48095 .15238 L
F
.47619 .15714 m
.47619 .1619 L
.48095 .1619 L
.48095 .15714 L
F
.47619 .1619 m
.47619 .16667 L
.48095 .16667 L
.48095 .1619 L
F
.47619 .16667 m
.47619 .17143 L
.48095 .17143 L
.48095 .16667 L
F
.47619 .17143 m
.47619 .17619 L
.48095 .17619 L
.48095 .17143 L
F
.47619 .17619 m
.47619 .18095 L
.48095 .18095 L
.48095 .17619 L
F
.47619 .18095 m
.47619 .18571 L
.48095 .18571 L
.48095 .18095 L
F
.47619 .18571 m
.47619 .19048 L
.48095 .19048 L
.48095 .18571 L
F
.47619 .19048 m
.47619 .19524 L
.48095 .19524 L
.48095 .19048 L
F
.47619 .19524 m
.47619 .2 L
.48095 .2 L
.48095 .19524 L
F
.47619 .2 m
.47619 .20476 L
.48095 .20476 L
.48095 .2 L
F
.47619 .20476 m
.47619 .20952 L
.48095 .20952 L
.48095 .20476 L
F
.47619 .20952 m
.47619 .21429 L
.48095 .21429 L
.48095 .20952 L
F
0 0 .988 r
.47619 .21429 m
.47619 .21905 L
.48095 .21905 L
.48095 .21429 L
F
.47619 .21905 m
.47619 .22381 L
.48095 .22381 L
.48095 .21905 L
F
.47619 .22381 m
.47619 .22857 L
.48095 .22857 L
.48095 .22381 L
F
.47619 .22857 m
.47619 .23333 L
.48095 .23333 L
.48095 .22857 L
F
.47619 .23333 m
.47619 .2381 L
.48095 .2381 L
.48095 .23333 L
F
.47619 .2381 m
.47619 .24286 L
.48095 .24286 L
.48095 .2381 L
F
.47619 .24286 m
.47619 .24762 L
.48095 .24762 L
.48095 .24286 L
F
.47619 .24762 m
.47619 .25238 L
.48095 .25238 L
.48095 .24762 L
F
.47619 .25238 m
.47619 .25714 L
.48095 .25714 L
.48095 .25238 L
F
.47619 .25714 m
.47619 .2619 L
.48095 .2619 L
.48095 .25714 L
F
.47619 .2619 m
.47619 .26667 L
.48095 .26667 L
.48095 .2619 L
F
.47619 .26667 m
.47619 .27143 L
.48095 .27143 L
.48095 .26667 L
F
.47619 .27143 m
.47619 .27619 L
.48095 .27619 L
.48095 .27143 L
F
.47619 .27619 m
.47619 .28095 L
.48095 .28095 L
.48095 .27619 L
F
.47619 .28095 m
.47619 .28571 L
.48095 .28571 L
.48095 .28095 L
F
.47619 .28571 m
.47619 .29048 L
.48095 .29048 L
.48095 .28571 L
F
.47619 .29048 m
.47619 .29524 L
.48095 .29524 L
.48095 .29048 L
F
.47619 .29524 m
.47619 .3 L
.48095 .3 L
.48095 .29524 L
F
.47619 .3 m
.47619 .30476 L
.48095 .30476 L
.48095 .3 L
F
0 0 .984 r
.47619 .30476 m
.47619 .30952 L
.48095 .30952 L
.48095 .30476 L
F
.47619 .30952 m
.47619 .31429 L
.48095 .31429 L
.48095 .30952 L
F
.47619 .31429 m
.47619 .31905 L
.48095 .31905 L
.48095 .31429 L
F
.47619 .31905 m
.47619 .32381 L
.48095 .32381 L
.48095 .31905 L
F
.47619 .32381 m
.47619 .32857 L
.48095 .32857 L
.48095 .32381 L
F
.47619 .32857 m
.47619 .33333 L
.48095 .33333 L
.48095 .32857 L
F
.47619 .33333 m
.47619 .3381 L
.48095 .3381 L
.48095 .33333 L
F
.47619 .3381 m
.47619 .34286 L
.48095 .34286 L
.48095 .3381 L
F
.47619 .34286 m
.47619 .34762 L
.48095 .34762 L
.48095 .34286 L
F
0 0 .98 r
.47619 .34762 m
.47619 .35238 L
.48095 .35238 L
.48095 .34762 L
F
.47619 .35238 m
.47619 .35714 L
.48095 .35714 L
.48095 .35238 L
F
.47619 .35714 m
.47619 .3619 L
.48095 .3619 L
.48095 .35714 L
F
.47619 .3619 m
.47619 .36667 L
.48095 .36667 L
.48095 .3619 L
F
.47619 .36667 m
.47619 .37143 L
.48095 .37143 L
.48095 .36667 L
F
.47619 .37143 m
.47619 .37619 L
.48095 .37619 L
.48095 .37143 L
F
.47619 .37619 m
.47619 .38095 L
.48095 .38095 L
.48095 .37619 L
F
0 0 .976 r
.47619 .38095 m
.47619 .38571 L
.48095 .38571 L
.48095 .38095 L
F
.47619 .38571 m
.47619 .39048 L
.48095 .39048 L
.48095 .38571 L
F
.47619 .39048 m
.47619 .39524 L
.48095 .39524 L
.48095 .39048 L
F
.47619 .39524 m
.47619 .4 L
.48095 .4 L
.48095 .39524 L
F
0 0 .973 r
.47619 .4 m
.47619 .40476 L
.48095 .40476 L
.48095 .4 L
F
.47619 .40476 m
.47619 .40952 L
.48095 .40952 L
.48095 .40476 L
F
.47619 .40952 m
.47619 .41429 L
.48095 .41429 L
.48095 .40952 L
F
0 0 .969 r
.47619 .41429 m
.47619 .41905 L
.48095 .41905 L
.48095 .41429 L
F
.47619 .41905 m
.47619 .42381 L
.48095 .42381 L
.48095 .41905 L
F
0 0 .965 r
.47619 .42381 m
.47619 .42857 L
.48095 .42857 L
.48095 .42381 L
F
.47619 .42857 m
.47619 .43333 L
.48095 .43333 L
.48095 .42857 L
F
0 0 .957 r
.47619 .43333 m
.47619 .4381 L
.48095 .4381 L
.48095 .43333 L
F
0 0 .953 r
.47619 .4381 m
.47619 .44286 L
.48095 .44286 L
.48095 .4381 L
F
0 0 .937 r
.47619 .44286 m
.47619 .44762 L
.48095 .44762 L
.48095 .44286 L
F
0 0 .906 r
.47619 .44762 m
.47619 .45238 L
.48095 .45238 L
.48095 .44762 L
F
0 0 0 r
.47619 .45238 m
.47619 .45714 L
.48095 .45714 L
.48095 .45238 L
F
.47619 .45714 m
.47619 .4619 L
.48095 .4619 L
.48095 .45714 L
F
.47619 .4619 m
.47619 .46667 L
.48095 .46667 L
.48095 .4619 L
F
.47619 .46667 m
.47619 .47143 L
.48095 .47143 L
.48095 .46667 L
F
.47619 .47143 m
.47619 .47619 L
.48095 .47619 L
.48095 .47143 L
F
.47619 .47619 m
.47619 .48095 L
.48095 .48095 L
.48095 .47619 L
F
.47619 .48095 m
.47619 .48571 L
.48095 .48571 L
.48095 .48095 L
F
.47619 .48571 m
.47619 .49048 L
.48095 .49048 L
.48095 .48571 L
F
.47619 .49048 m
.47619 .49524 L
.48095 .49524 L
.48095 .49048 L
F
.47619 .49524 m
.47619 .5 L
.48095 .5 L
.48095 .49524 L
F
.47619 .5 m
.47619 .50476 L
.48095 .50476 L
.48095 .5 L
F
.47619 .50476 m
.47619 .50952 L
.48095 .50952 L
.48095 .50476 L
F
.47619 .50952 m
.47619 .51429 L
.48095 .51429 L
.48095 .50952 L
F
.47619 .51429 m
.47619 .51905 L
.48095 .51905 L
.48095 .51429 L
F
.47619 .51905 m
.47619 .52381 L
.48095 .52381 L
.48095 .51905 L
F
.47619 .52381 m
.47619 .52857 L
.48095 .52857 L
.48095 .52381 L
F
.47619 .52857 m
.47619 .53333 L
.48095 .53333 L
.48095 .52857 L
F
.47619 .53333 m
.47619 .5381 L
.48095 .5381 L
.48095 .53333 L
F
.47619 .5381 m
.47619 .54286 L
.48095 .54286 L
.48095 .5381 L
F
.47619 .54286 m
.47619 .54762 L
.48095 .54762 L
.48095 .54286 L
F
.47619 .54762 m
.47619 .55238 L
.48095 .55238 L
.48095 .54762 L
F
0 0 .906 r
.47619 .55238 m
.47619 .55714 L
.48095 .55714 L
.48095 .55238 L
F
0 0 .937 r
.47619 .55714 m
.47619 .5619 L
.48095 .5619 L
.48095 .55714 L
F
0 0 .953 r
.47619 .5619 m
.47619 .56667 L
.48095 .56667 L
.48095 .5619 L
F
0 0 .957 r
.47619 .56667 m
.47619 .57143 L
.48095 .57143 L
.48095 .56667 L
F
0 0 .965 r
.47619 .57143 m
.47619 .57619 L
.48095 .57619 L
.48095 .57143 L
F
.47619 .57619 m
.47619 .58095 L
.48095 .58095 L
.48095 .57619 L
F
0 0 .969 r
.47619 .58095 m
.47619 .58571 L
.48095 .58571 L
.48095 .58095 L
F
.47619 .58571 m
.47619 .59048 L
.48095 .59048 L
.48095 .58571 L
F
0 0 .973 r
.47619 .59048 m
.47619 .59524 L
.48095 .59524 L
.48095 .59048 L
F
.47619 .59524 m
.47619 .6 L
.48095 .6 L
.48095 .59524 L
F
.47619 .6 m
.47619 .60476 L
.48095 .60476 L
.48095 .6 L
F
0 0 .976 r
.47619 .60476 m
.47619 .60952 L
.48095 .60952 L
.48095 .60476 L
F
.47619 .60952 m
.47619 .61429 L
.48095 .61429 L
.48095 .60952 L
F
.47619 .61429 m
.47619 .61905 L
.48095 .61905 L
.48095 .61429 L
F
.47619 .61905 m
.47619 .62381 L
.48095 .62381 L
.48095 .61905 L
F
0 0 .98 r
.47619 .62381 m
.47619 .62857 L
.48095 .62857 L
.48095 .62381 L
F
.47619 .62857 m
.47619 .63333 L
.48095 .63333 L
.48095 .62857 L
F
.47619 .63333 m
.47619 .6381 L
.48095 .6381 L
.48095 .63333 L
F
.47619 .6381 m
.47619 .64286 L
.48095 .64286 L
.48095 .6381 L
F
.47619 .64286 m
.47619 .64762 L
.48095 .64762 L
.48095 .64286 L
F
.47619 .64762 m
.47619 .65238 L
.48095 .65238 L
.48095 .64762 L
F
.47619 .65238 m
.47619 .65714 L
.48095 .65714 L
.48095 .65238 L
F
0 0 .984 r
.47619 .65714 m
.47619 .6619 L
.48095 .6619 L
.48095 .65714 L
F
.47619 .6619 m
.47619 .66667 L
.48095 .66667 L
.48095 .6619 L
F
.47619 .66667 m
.47619 .67143 L
.48095 .67143 L
.48095 .66667 L
F
.47619 .67143 m
.47619 .67619 L
.48095 .67619 L
.48095 .67143 L
F
.47619 .67619 m
.47619 .68095 L
.48095 .68095 L
.48095 .67619 L
F
.47619 .68095 m
.47619 .68571 L
.48095 .68571 L
.48095 .68095 L
F
.47619 .68571 m
.47619 .69048 L
.48095 .69048 L
.48095 .68571 L
F
.47619 .69048 m
.47619 .69524 L
.48095 .69524 L
.48095 .69048 L
F
.47619 .69524 m
.47619 .7 L
.48095 .7 L
.48095 .69524 L
F
0 0 .988 r
.47619 .7 m
.47619 .70476 L
.48095 .70476 L
.48095 .7 L
F
.47619 .70476 m
.47619 .70952 L
.48095 .70952 L
.48095 .70476 L
F
.47619 .70952 m
.47619 .71429 L
.48095 .71429 L
.48095 .70952 L
F
.47619 .71429 m
.47619 .71905 L
.48095 .71905 L
.48095 .71429 L
F
.47619 .71905 m
.47619 .72381 L
.48095 .72381 L
.48095 .71905 L
F
.47619 .72381 m
.47619 .72857 L
.48095 .72857 L
.48095 .72381 L
F
.47619 .72857 m
.47619 .73333 L
.48095 .73333 L
.48095 .72857 L
F
.47619 .73333 m
.47619 .7381 L
.48095 .7381 L
.48095 .73333 L
F
.47619 .7381 m
.47619 .74286 L
.48095 .74286 L
.48095 .7381 L
F
.47619 .74286 m
.47619 .74762 L
.48095 .74762 L
.48095 .74286 L
F
.47619 .74762 m
.47619 .75238 L
.48095 .75238 L
.48095 .74762 L
F
.47619 .75238 m
.47619 .75714 L
.48095 .75714 L
.48095 .75238 L
F
.47619 .75714 m
.47619 .7619 L
.48095 .7619 L
.48095 .75714 L
F
.47619 .7619 m
.47619 .76667 L
.48095 .76667 L
.48095 .7619 L
F
.47619 .76667 m
.47619 .77143 L
.48095 .77143 L
.48095 .76667 L
F
.47619 .77143 m
.47619 .77619 L
.48095 .77619 L
.48095 .77143 L
F
.47619 .77619 m
.47619 .78095 L
.48095 .78095 L
.48095 .77619 L
F
.47619 .78095 m
.47619 .78571 L
.48095 .78571 L
.48095 .78095 L
F
.47619 .78571 m
.47619 .79048 L
.48095 .79048 L
.48095 .78571 L
F
0 0 .992 r
.47619 .79048 m
.47619 .79524 L
.48095 .79524 L
.48095 .79048 L
F
.47619 .79524 m
.47619 .8 L
.48095 .8 L
.48095 .79524 L
F
.47619 .8 m
.47619 .80476 L
.48095 .80476 L
.48095 .8 L
F
.47619 .80476 m
.47619 .80952 L
.48095 .80952 L
.48095 .80476 L
F
.47619 .80952 m
.47619 .81429 L
.48095 .81429 L
.48095 .80952 L
F
.47619 .81429 m
.47619 .81905 L
.48095 .81905 L
.48095 .81429 L
F
.47619 .81905 m
.47619 .82381 L
.48095 .82381 L
.48095 .81905 L
F
.47619 .82381 m
.47619 .82857 L
.48095 .82857 L
.48095 .82381 L
F
.47619 .82857 m
.47619 .83333 L
.48095 .83333 L
.48095 .82857 L
F
.47619 .83333 m
.47619 .8381 L
.48095 .8381 L
.48095 .83333 L
F
.47619 .8381 m
.47619 .84286 L
.48095 .84286 L
.48095 .8381 L
F
.47619 .84286 m
.47619 .84762 L
.48095 .84762 L
.48095 .84286 L
F
.47619 .84762 m
.47619 .85238 L
.48095 .85238 L
.48095 .84762 L
F
.47619 .85238 m
.47619 .85714 L
.48095 .85714 L
.48095 .85238 L
F
.47619 .85714 m
.47619 .8619 L
.48095 .8619 L
.48095 .85714 L
F
.47619 .8619 m
.47619 .86667 L
.48095 .86667 L
.48095 .8619 L
F
.47619 .86667 m
.47619 .87143 L
.48095 .87143 L
.48095 .86667 L
F
.47619 .87143 m
.47619 .87619 L
.48095 .87619 L
.48095 .87143 L
F
.47619 .87619 m
.47619 .88095 L
.48095 .88095 L
.48095 .87619 L
F
.47619 .88095 m
.47619 .88571 L
.48095 .88571 L
.48095 .88095 L
F
.47619 .88571 m
.47619 .89048 L
.48095 .89048 L
.48095 .88571 L
F
.47619 .89048 m
.47619 .89524 L
.48095 .89524 L
.48095 .89048 L
F
.47619 .89524 m
.47619 .9 L
.48095 .9 L
.48095 .89524 L
F
.47619 .9 m
.47619 .90476 L
.48095 .90476 L
.48095 .9 L
F
.47619 .90476 m
.47619 .90952 L
.48095 .90952 L
.48095 .90476 L
F
.47619 .90952 m
.47619 .91429 L
.48095 .91429 L
.48095 .90952 L
F
.47619 .91429 m
.47619 .91905 L
.48095 .91905 L
.48095 .91429 L
F
.47619 .91905 m
.47619 .92381 L
.48095 .92381 L
.48095 .91905 L
F
.47619 .92381 m
.47619 .92857 L
.48095 .92857 L
.48095 .92381 L
F
.47619 .92857 m
.47619 .93333 L
.48095 .93333 L
.48095 .92857 L
F
.47619 .93333 m
.47619 .9381 L
.48095 .9381 L
.48095 .93333 L
F
.47619 .9381 m
.47619 .94286 L
.48095 .94286 L
.48095 .9381 L
F
.47619 .94286 m
.47619 .94762 L
.48095 .94762 L
.48095 .94286 L
F
.47619 .94762 m
.47619 .95238 L
.48095 .95238 L
.48095 .94762 L
F
.47619 .95238 m
.47619 .95714 L
.48095 .95714 L
.48095 .95238 L
F
0 0 .996 r
.47619 .95714 m
.47619 .9619 L
.48095 .9619 L
.48095 .95714 L
F
.47619 .9619 m
.47619 .96667 L
.48095 .96667 L
.48095 .9619 L
F
.47619 .96667 m
.47619 .97143 L
.48095 .97143 L
.48095 .96667 L
F
.47619 .97143 m
.47619 .97619 L
.48095 .97619 L
.48095 .97143 L
F
.48095 .02381 m
.48095 .02857 L
.48571 .02857 L
.48571 .02381 L
F
.48095 .02857 m
.48095 .03333 L
.48571 .03333 L
.48571 .02857 L
F
.48095 .03333 m
.48095 .0381 L
.48571 .0381 L
.48571 .03333 L
F
.48095 .0381 m
.48095 .04286 L
.48571 .04286 L
.48571 .0381 L
F
.48095 .04286 m
.48095 .04762 L
.48571 .04762 L
.48571 .04286 L
F
0 0 .992 r
.48095 .04762 m
.48095 .05238 L
.48571 .05238 L
.48571 .04762 L
F
.48095 .05238 m
.48095 .05714 L
.48571 .05714 L
.48571 .05238 L
F
.48095 .05714 m
.48095 .0619 L
.48571 .0619 L
.48571 .05714 L
F
.48095 .0619 m
.48095 .06667 L
.48571 .06667 L
.48571 .0619 L
F
.48095 .06667 m
.48095 .07143 L
.48571 .07143 L
.48571 .06667 L
F
.48095 .07143 m
.48095 .07619 L
.48571 .07619 L
.48571 .07143 L
F
.48095 .07619 m
.48095 .08095 L
.48571 .08095 L
.48571 .07619 L
F
.48095 .08095 m
.48095 .08571 L
.48571 .08571 L
.48571 .08095 L
F
.48095 .08571 m
.48095 .09048 L
.48571 .09048 L
.48571 .08571 L
F
.48095 .09048 m
.48095 .09524 L
.48571 .09524 L
.48571 .09048 L
F
.48095 .09524 m
.48095 .1 L
.48571 .1 L
.48571 .09524 L
F
.48095 .1 m
.48095 .10476 L
.48571 .10476 L
.48571 .1 L
F
.48095 .10476 m
.48095 .10952 L
.48571 .10952 L
.48571 .10476 L
F
.48095 .10952 m
.48095 .11429 L
.48571 .11429 L
.48571 .10952 L
F
.48095 .11429 m
.48095 .11905 L
.48571 .11905 L
.48571 .11429 L
F
.48095 .11905 m
.48095 .12381 L
.48571 .12381 L
.48571 .11905 L
F
.48095 .12381 m
.48095 .12857 L
.48571 .12857 L
.48571 .12381 L
F
.48095 .12857 m
.48095 .13333 L
.48571 .13333 L
.48571 .12857 L
F
.48095 .13333 m
.48095 .1381 L
.48571 .1381 L
.48571 .13333 L
F
.48095 .1381 m
.48095 .14286 L
.48571 .14286 L
.48571 .1381 L
F
.48095 .14286 m
.48095 .14762 L
.48571 .14762 L
.48571 .14286 L
F
.48095 .14762 m
.48095 .15238 L
.48571 .15238 L
.48571 .14762 L
F
.48095 .15238 m
.48095 .15714 L
.48571 .15714 L
.48571 .15238 L
F
.48095 .15714 m
.48095 .1619 L
.48571 .1619 L
.48571 .15714 L
F
.48095 .1619 m
.48095 .16667 L
.48571 .16667 L
.48571 .1619 L
F
.48095 .16667 m
.48095 .17143 L
.48571 .17143 L
.48571 .16667 L
F
.48095 .17143 m
.48095 .17619 L
.48571 .17619 L
.48571 .17143 L
F
.48095 .17619 m
.48095 .18095 L
.48571 .18095 L
.48571 .17619 L
F
.48095 .18095 m
.48095 .18571 L
.48571 .18571 L
.48571 .18095 L
F
.48095 .18571 m
.48095 .19048 L
.48571 .19048 L
.48571 .18571 L
F
.48095 .19048 m
.48095 .19524 L
.48571 .19524 L
.48571 .19048 L
F
.48095 .19524 m
.48095 .2 L
.48571 .2 L
.48571 .19524 L
F
.48095 .2 m
.48095 .20476 L
.48571 .20476 L
.48571 .2 L
F
.48095 .20476 m
.48095 .20952 L
.48571 .20952 L
.48571 .20476 L
F
.48095 .20952 m
.48095 .21429 L
.48571 .21429 L
.48571 .20952 L
F
0 0 .988 r
.48095 .21429 m
.48095 .21905 L
.48571 .21905 L
.48571 .21429 L
F
.48095 .21905 m
.48095 .22381 L
.48571 .22381 L
.48571 .21905 L
F
.48095 .22381 m
.48095 .22857 L
.48571 .22857 L
.48571 .22381 L
F
.48095 .22857 m
.48095 .23333 L
.48571 .23333 L
.48571 .22857 L
F
.48095 .23333 m
.48095 .2381 L
.48571 .2381 L
.48571 .23333 L
F
.48095 .2381 m
.48095 .24286 L
.48571 .24286 L
.48571 .2381 L
F
.48095 .24286 m
.48095 .24762 L
.48571 .24762 L
.48571 .24286 L
F
.48095 .24762 m
.48095 .25238 L
.48571 .25238 L
.48571 .24762 L
F
.48095 .25238 m
.48095 .25714 L
.48571 .25714 L
.48571 .25238 L
F
.48095 .25714 m
.48095 .2619 L
.48571 .2619 L
.48571 .25714 L
F
.48095 .2619 m
.48095 .26667 L
.48571 .26667 L
.48571 .2619 L
F
.48095 .26667 m
.48095 .27143 L
.48571 .27143 L
.48571 .26667 L
F
.48095 .27143 m
.48095 .27619 L
.48571 .27619 L
.48571 .27143 L
F
.48095 .27619 m
.48095 .28095 L
.48571 .28095 L
.48571 .27619 L
F
.48095 .28095 m
.48095 .28571 L
.48571 .28571 L
.48571 .28095 L
F
.48095 .28571 m
.48095 .29048 L
.48571 .29048 L
.48571 .28571 L
F
.48095 .29048 m
.48095 .29524 L
.48571 .29524 L
.48571 .29048 L
F
.48095 .29524 m
.48095 .3 L
.48571 .3 L
.48571 .29524 L
F
0 0 .984 r
.48095 .3 m
.48095 .30476 L
.48571 .30476 L
.48571 .3 L
F
.48095 .30476 m
.48095 .30952 L
.48571 .30952 L
.48571 .30476 L
F
.48095 .30952 m
.48095 .31429 L
.48571 .31429 L
.48571 .30952 L
F
.48095 .31429 m
.48095 .31905 L
.48571 .31905 L
.48571 .31429 L
F
.48095 .31905 m
.48095 .32381 L
.48571 .32381 L
.48571 .31905 L
F
.48095 .32381 m
.48095 .32857 L
.48571 .32857 L
.48571 .32381 L
F
.48095 .32857 m
.48095 .33333 L
.48571 .33333 L
.48571 .32857 L
F
.48095 .33333 m
.48095 .3381 L
.48571 .3381 L
.48571 .33333 L
F
.48095 .3381 m
.48095 .34286 L
.48571 .34286 L
.48571 .3381 L
F
.48095 .34286 m
.48095 .34762 L
.48571 .34762 L
.48571 .34286 L
F
0 0 .98 r
.48095 .34762 m
.48095 .35238 L
.48571 .35238 L
.48571 .34762 L
F
.48095 .35238 m
.48095 .35714 L
.48571 .35714 L
.48571 .35238 L
F
.48095 .35714 m
.48095 .3619 L
.48571 .3619 L
.48571 .35714 L
F
.48095 .3619 m
.48095 .36667 L
.48571 .36667 L
.48571 .3619 L
F
.48095 .36667 m
.48095 .37143 L
.48571 .37143 L
.48571 .36667 L
F
.48095 .37143 m
.48095 .37619 L
.48571 .37619 L
.48571 .37143 L
F
.48095 .37619 m
.48095 .38095 L
.48571 .38095 L
.48571 .37619 L
F
0 0 .976 r
.48095 .38095 m
.48095 .38571 L
.48571 .38571 L
.48571 .38095 L
F
.48095 .38571 m
.48095 .39048 L
.48571 .39048 L
.48571 .38571 L
F
.48095 .39048 m
.48095 .39524 L
.48571 .39524 L
.48571 .39048 L
F
.48095 .39524 m
.48095 .4 L
.48571 .4 L
.48571 .39524 L
F
0 0 .973 r
.48095 .4 m
.48095 .40476 L
.48571 .40476 L
.48571 .4 L
F
.48095 .40476 m
.48095 .40952 L
.48571 .40952 L
.48571 .40476 L
F
.48095 .40952 m
.48095 .41429 L
.48571 .41429 L
.48571 .40952 L
F
0 0 .969 r
.48095 .41429 m
.48095 .41905 L
.48571 .41905 L
.48571 .41429 L
F
.48095 .41905 m
.48095 .42381 L
.48571 .42381 L
.48571 .41905 L
F
0 0 .965 r
.48095 .42381 m
.48095 .42857 L
.48571 .42857 L
.48571 .42381 L
F
.48095 .42857 m
.48095 .43333 L
.48571 .43333 L
.48571 .42857 L
F
0 0 .961 r
.48095 .43333 m
.48095 .4381 L
.48571 .4381 L
.48571 .43333 L
F
0 0 .957 r
.48095 .4381 m
.48095 .44286 L
.48571 .44286 L
.48571 .4381 L
F
0 0 .945 r
.48095 .44286 m
.48095 .44762 L
.48571 .44762 L
.48571 .44286 L
F
0 0 .925 r
.48095 .44762 m
.48095 .45238 L
.48571 .45238 L
.48571 .44762 L
F
0 0 .839 r
.48095 .45238 m
.48095 .45714 L
.48571 .45714 L
.48571 .45238 L
F
0 0 0 r
.48095 .45714 m
.48095 .4619 L
.48571 .4619 L
.48571 .45714 L
F
.48095 .4619 m
.48095 .46667 L
.48571 .46667 L
.48571 .4619 L
F
.48095 .46667 m
.48095 .47143 L
.48571 .47143 L
.48571 .46667 L
F
.48095 .47143 m
.48095 .47619 L
.48571 .47619 L
.48571 .47143 L
F
.48095 .47619 m
.48095 .48095 L
.48571 .48095 L
.48571 .47619 L
F
.48095 .48095 m
.48095 .48571 L
.48571 .48571 L
.48571 .48095 L
F
.48095 .48571 m
.48095 .49048 L
.48571 .49048 L
.48571 .48571 L
F
.48095 .49048 m
.48095 .49524 L
.48571 .49524 L
.48571 .49048 L
F
.48095 .49524 m
.48095 .5 L
.48571 .5 L
.48571 .49524 L
F
.48095 .5 m
.48095 .50476 L
.48571 .50476 L
.48571 .5 L
F
.48095 .50476 m
.48095 .50952 L
.48571 .50952 L
.48571 .50476 L
F
.48095 .50952 m
.48095 .51429 L
.48571 .51429 L
.48571 .50952 L
F
.48095 .51429 m
.48095 .51905 L
.48571 .51905 L
.48571 .51429 L
F
.48095 .51905 m
.48095 .52381 L
.48571 .52381 L
.48571 .51905 L
F
.48095 .52381 m
.48095 .52857 L
.48571 .52857 L
.48571 .52381 L
F
.48095 .52857 m
.48095 .53333 L
.48571 .53333 L
.48571 .52857 L
F
.48095 .53333 m
.48095 .5381 L
.48571 .5381 L
.48571 .53333 L
F
.48095 .5381 m
.48095 .54286 L
.48571 .54286 L
.48571 .5381 L
F
.48095 .54286 m
.48095 .54762 L
.48571 .54762 L
.48571 .54286 L
F
0 0 .839 r
.48095 .54762 m
.48095 .55238 L
.48571 .55238 L
.48571 .54762 L
F
0 0 .925 r
.48095 .55238 m
.48095 .55714 L
.48571 .55714 L
.48571 .55238 L
F
0 0 .945 r
.48095 .55714 m
.48095 .5619 L
.48571 .5619 L
.48571 .55714 L
F
0 0 .957 r
.48095 .5619 m
.48095 .56667 L
.48571 .56667 L
.48571 .5619 L
F
0 0 .961 r
.48095 .56667 m
.48095 .57143 L
.48571 .57143 L
.48571 .56667 L
F
0 0 .965 r
.48095 .57143 m
.48095 .57619 L
.48571 .57619 L
.48571 .57143 L
F
.48095 .57619 m
.48095 .58095 L
.48571 .58095 L
.48571 .57619 L
F
0 0 .969 r
.48095 .58095 m
.48095 .58571 L
.48571 .58571 L
.48571 .58095 L
F
.48095 .58571 m
.48095 .59048 L
.48571 .59048 L
.48571 .58571 L
F
0 0 .973 r
.48095 .59048 m
.48095 .59524 L
.48571 .59524 L
.48571 .59048 L
F
.48095 .59524 m
.48095 .6 L
.48571 .6 L
.48571 .59524 L
F
.48095 .6 m
.48095 .60476 L
.48571 .60476 L
.48571 .6 L
F
0 0 .976 r
.48095 .60476 m
.48095 .60952 L
.48571 .60952 L
.48571 .60476 L
F
.48095 .60952 m
.48095 .61429 L
.48571 .61429 L
.48571 .60952 L
F
.48095 .61429 m
.48095 .61905 L
.48571 .61905 L
.48571 .61429 L
F
.48095 .61905 m
.48095 .62381 L
.48571 .62381 L
.48571 .61905 L
F
0 0 .98 r
.48095 .62381 m
.48095 .62857 L
.48571 .62857 L
.48571 .62381 L
F
.48095 .62857 m
.48095 .63333 L
.48571 .63333 L
.48571 .62857 L
F
.48095 .63333 m
.48095 .6381 L
.48571 .6381 L
.48571 .63333 L
F
.48095 .6381 m
.48095 .64286 L
.48571 .64286 L
.48571 .6381 L
F
.48095 .64286 m
.48095 .64762 L
.48571 .64762 L
.48571 .64286 L
F
.48095 .64762 m
.48095 .65238 L
.48571 .65238 L
.48571 .64762 L
F
.48095 .65238 m
.48095 .65714 L
.48571 .65714 L
.48571 .65238 L
F
0 0 .984 r
.48095 .65714 m
.48095 .6619 L
.48571 .6619 L
.48571 .65714 L
F
.48095 .6619 m
.48095 .66667 L
.48571 .66667 L
.48571 .6619 L
F
.48095 .66667 m
.48095 .67143 L
.48571 .67143 L
.48571 .66667 L
F
.48095 .67143 m
.48095 .67619 L
.48571 .67619 L
.48571 .67143 L
F
.48095 .67619 m
.48095 .68095 L
.48571 .68095 L
.48571 .67619 L
F
.48095 .68095 m
.48095 .68571 L
.48571 .68571 L
.48571 .68095 L
F
.48095 .68571 m
.48095 .69048 L
.48571 .69048 L
.48571 .68571 L
F
.48095 .69048 m
.48095 .69524 L
.48571 .69524 L
.48571 .69048 L
F
.48095 .69524 m
.48095 .7 L
.48571 .7 L
.48571 .69524 L
F
.48095 .7 m
.48095 .70476 L
.48571 .70476 L
.48571 .7 L
F
0 0 .988 r
.48095 .70476 m
.48095 .70952 L
.48571 .70952 L
.48571 .70476 L
F
.48095 .70952 m
.48095 .71429 L
.48571 .71429 L
.48571 .70952 L
F
.48095 .71429 m
.48095 .71905 L
.48571 .71905 L
.48571 .71429 L
F
.48095 .71905 m
.48095 .72381 L
.48571 .72381 L
.48571 .71905 L
F
.48095 .72381 m
.48095 .72857 L
.48571 .72857 L
.48571 .72381 L
F
.48095 .72857 m
.48095 .73333 L
.48571 .73333 L
.48571 .72857 L
F
.48095 .73333 m
.48095 .7381 L
.48571 .7381 L
.48571 .73333 L
F
.48095 .7381 m
.48095 .74286 L
.48571 .74286 L
.48571 .7381 L
F
.48095 .74286 m
.48095 .74762 L
.48571 .74762 L
.48571 .74286 L
F
.48095 .74762 m
.48095 .75238 L
.48571 .75238 L
.48571 .74762 L
F
.48095 .75238 m
.48095 .75714 L
.48571 .75714 L
.48571 .75238 L
F
.48095 .75714 m
.48095 .7619 L
.48571 .7619 L
.48571 .75714 L
F
.48095 .7619 m
.48095 .76667 L
.48571 .76667 L
.48571 .7619 L
F
.48095 .76667 m
.48095 .77143 L
.48571 .77143 L
.48571 .76667 L
F
.48095 .77143 m
.48095 .77619 L
.48571 .77619 L
.48571 .77143 L
F
.48095 .77619 m
.48095 .78095 L
.48571 .78095 L
.48571 .77619 L
F
.48095 .78095 m
.48095 .78571 L
.48571 .78571 L
.48571 .78095 L
F
.48095 .78571 m
.48095 .79048 L
.48571 .79048 L
.48571 .78571 L
F
0 0 .992 r
.48095 .79048 m
.48095 .79524 L
.48571 .79524 L
.48571 .79048 L
F
.48095 .79524 m
.48095 .8 L
.48571 .8 L
.48571 .79524 L
F
.48095 .8 m
.48095 .80476 L
.48571 .80476 L
.48571 .8 L
F
.48095 .80476 m
.48095 .80952 L
.48571 .80952 L
.48571 .80476 L
F
.48095 .80952 m
.48095 .81429 L
.48571 .81429 L
.48571 .80952 L
F
.48095 .81429 m
.48095 .81905 L
.48571 .81905 L
.48571 .81429 L
F
.48095 .81905 m
.48095 .82381 L
.48571 .82381 L
.48571 .81905 L
F
.48095 .82381 m
.48095 .82857 L
.48571 .82857 L
.48571 .82381 L
F
.48095 .82857 m
.48095 .83333 L
.48571 .83333 L
.48571 .82857 L
F
.48095 .83333 m
.48095 .8381 L
.48571 .8381 L
.48571 .83333 L
F
.48095 .8381 m
.48095 .84286 L
.48571 .84286 L
.48571 .8381 L
F
.48095 .84286 m
.48095 .84762 L
.48571 .84762 L
.48571 .84286 L
F
.48095 .84762 m
.48095 .85238 L
.48571 .85238 L
.48571 .84762 L
F
.48095 .85238 m
.48095 .85714 L
.48571 .85714 L
.48571 .85238 L
F
.48095 .85714 m
.48095 .8619 L
.48571 .8619 L
.48571 .85714 L
F
.48095 .8619 m
.48095 .86667 L
.48571 .86667 L
.48571 .8619 L
F
.48095 .86667 m
.48095 .87143 L
.48571 .87143 L
.48571 .86667 L
F
.48095 .87143 m
.48095 .87619 L
.48571 .87619 L
.48571 .87143 L
F
.48095 .87619 m
.48095 .88095 L
.48571 .88095 L
.48571 .87619 L
F
.48095 .88095 m
.48095 .88571 L
.48571 .88571 L
.48571 .88095 L
F
.48095 .88571 m
.48095 .89048 L
.48571 .89048 L
.48571 .88571 L
F
.48095 .89048 m
.48095 .89524 L
.48571 .89524 L
.48571 .89048 L
F
.48095 .89524 m
.48095 .9 L
.48571 .9 L
.48571 .89524 L
F
.48095 .9 m
.48095 .90476 L
.48571 .90476 L
.48571 .9 L
F
.48095 .90476 m
.48095 .90952 L
.48571 .90952 L
.48571 .90476 L
F
.48095 .90952 m
.48095 .91429 L
.48571 .91429 L
.48571 .90952 L
F
.48095 .91429 m
.48095 .91905 L
.48571 .91905 L
.48571 .91429 L
F
.48095 .91905 m
.48095 .92381 L
.48571 .92381 L
.48571 .91905 L
F
.48095 .92381 m
.48095 .92857 L
.48571 .92857 L
.48571 .92381 L
F
.48095 .92857 m
.48095 .93333 L
.48571 .93333 L
.48571 .92857 L
F
.48095 .93333 m
.48095 .9381 L
.48571 .9381 L
.48571 .93333 L
F
.48095 .9381 m
.48095 .94286 L
.48571 .94286 L
.48571 .9381 L
F
.48095 .94286 m
.48095 .94762 L
.48571 .94762 L
.48571 .94286 L
F
.48095 .94762 m
.48095 .95238 L
.48571 .95238 L
.48571 .94762 L
F
.48095 .95238 m
.48095 .95714 L
.48571 .95714 L
.48571 .95238 L
F
0 0 .996 r
.48095 .95714 m
.48095 .9619 L
.48571 .9619 L
.48571 .95714 L
F
.48095 .9619 m
.48095 .96667 L
.48571 .96667 L
.48571 .9619 L
F
.48095 .96667 m
.48095 .97143 L
.48571 .97143 L
.48571 .96667 L
F
.48095 .97143 m
.48095 .97619 L
.48571 .97619 L
.48571 .97143 L
F
.48571 .02381 m
.48571 .02857 L
.49048 .02857 L
.49048 .02381 L
F
.48571 .02857 m
.48571 .03333 L
.49048 .03333 L
.49048 .02857 L
F
.48571 .03333 m
.48571 .0381 L
.49048 .0381 L
.49048 .03333 L
F
.48571 .0381 m
.48571 .04286 L
.49048 .04286 L
.49048 .0381 L
F
.48571 .04286 m
.48571 .04762 L
.49048 .04762 L
.49048 .04286 L
F
0 0 .992 r
.48571 .04762 m
.48571 .05238 L
.49048 .05238 L
.49048 .04762 L
F
.48571 .05238 m
.48571 .05714 L
.49048 .05714 L
.49048 .05238 L
F
.48571 .05714 m
.48571 .0619 L
.49048 .0619 L
.49048 .05714 L
F
.48571 .0619 m
.48571 .06667 L
.49048 .06667 L
.49048 .0619 L
F
.48571 .06667 m
.48571 .07143 L
.49048 .07143 L
.49048 .06667 L
F
.48571 .07143 m
.48571 .07619 L
.49048 .07619 L
.49048 .07143 L
F
.48571 .07619 m
.48571 .08095 L
.49048 .08095 L
.49048 .07619 L
F
.48571 .08095 m
.48571 .08571 L
.49048 .08571 L
.49048 .08095 L
F
.48571 .08571 m
.48571 .09048 L
.49048 .09048 L
.49048 .08571 L
F
.48571 .09048 m
.48571 .09524 L
.49048 .09524 L
.49048 .09048 L
F
.48571 .09524 m
.48571 .1 L
.49048 .1 L
.49048 .09524 L
F
.48571 .1 m
.48571 .10476 L
.49048 .10476 L
.49048 .1 L
F
.48571 .10476 m
.48571 .10952 L
.49048 .10952 L
.49048 .10476 L
F
.48571 .10952 m
.48571 .11429 L
.49048 .11429 L
.49048 .10952 L
F
.48571 .11429 m
.48571 .11905 L
.49048 .11905 L
.49048 .11429 L
F
.48571 .11905 m
.48571 .12381 L
.49048 .12381 L
.49048 .11905 L
F
.48571 .12381 m
.48571 .12857 L
.49048 .12857 L
.49048 .12381 L
F
.48571 .12857 m
.48571 .13333 L
.49048 .13333 L
.49048 .12857 L
F
.48571 .13333 m
.48571 .1381 L
.49048 .1381 L
.49048 .13333 L
F
.48571 .1381 m
.48571 .14286 L
.49048 .14286 L
.49048 .1381 L
F
.48571 .14286 m
.48571 .14762 L
.49048 .14762 L
.49048 .14286 L
F
.48571 .14762 m
.48571 .15238 L
.49048 .15238 L
.49048 .14762 L
F
.48571 .15238 m
.48571 .15714 L
.49048 .15714 L
.49048 .15238 L
F
.48571 .15714 m
.48571 .1619 L
.49048 .1619 L
.49048 .15714 L
F
.48571 .1619 m
.48571 .16667 L
.49048 .16667 L
.49048 .1619 L
F
.48571 .16667 m
.48571 .17143 L
.49048 .17143 L
.49048 .16667 L
F
.48571 .17143 m
.48571 .17619 L
.49048 .17619 L
.49048 .17143 L
F
.48571 .17619 m
.48571 .18095 L
.49048 .18095 L
.49048 .17619 L
F
.48571 .18095 m
.48571 .18571 L
.49048 .18571 L
.49048 .18095 L
F
.48571 .18571 m
.48571 .19048 L
.49048 .19048 L
.49048 .18571 L
F
.48571 .19048 m
.48571 .19524 L
.49048 .19524 L
.49048 .19048 L
F
.48571 .19524 m
.48571 .2 L
.49048 .2 L
.49048 .19524 L
F
.48571 .2 m
.48571 .20476 L
.49048 .20476 L
.49048 .2 L
F
.48571 .20476 m
.48571 .20952 L
.49048 .20952 L
.49048 .20476 L
F
0 0 .988 r
.48571 .20952 m
.48571 .21429 L
.49048 .21429 L
.49048 .20952 L
F
.48571 .21429 m
.48571 .21905 L
.49048 .21905 L
.49048 .21429 L
F
.48571 .21905 m
.48571 .22381 L
.49048 .22381 L
.49048 .21905 L
F
.48571 .22381 m
.48571 .22857 L
.49048 .22857 L
.49048 .22381 L
F
.48571 .22857 m
.48571 .23333 L
.49048 .23333 L
.49048 .22857 L
F
.48571 .23333 m
.48571 .2381 L
.49048 .2381 L
.49048 .23333 L
F
.48571 .2381 m
.48571 .24286 L
.49048 .24286 L
.49048 .2381 L
F
.48571 .24286 m
.48571 .24762 L
.49048 .24762 L
.49048 .24286 L
F
.48571 .24762 m
.48571 .25238 L
.49048 .25238 L
.49048 .24762 L
F
.48571 .25238 m
.48571 .25714 L
.49048 .25714 L
.49048 .25238 L
F
.48571 .25714 m
.48571 .2619 L
.49048 .2619 L
.49048 .25714 L
F
.48571 .2619 m
.48571 .26667 L
.49048 .26667 L
.49048 .2619 L
F
.48571 .26667 m
.48571 .27143 L
.49048 .27143 L
.49048 .26667 L
F
.48571 .27143 m
.48571 .27619 L
.49048 .27619 L
.49048 .27143 L
F
.48571 .27619 m
.48571 .28095 L
.49048 .28095 L
.49048 .27619 L
F
.48571 .28095 m
.48571 .28571 L
.49048 .28571 L
.49048 .28095 L
F
.48571 .28571 m
.48571 .29048 L
.49048 .29048 L
.49048 .28571 L
F
.48571 .29048 m
.48571 .29524 L
.49048 .29524 L
.49048 .29048 L
F
.48571 .29524 m
.48571 .3 L
.49048 .3 L
.49048 .29524 L
F
0 0 .984 r
.48571 .3 m
.48571 .30476 L
.49048 .30476 L
.49048 .3 L
F
.48571 .30476 m
.48571 .30952 L
.49048 .30952 L
.49048 .30476 L
F
.48571 .30952 m
.48571 .31429 L
.49048 .31429 L
.49048 .30952 L
F
.48571 .31429 m
.48571 .31905 L
.49048 .31905 L
.49048 .31429 L
F
.48571 .31905 m
.48571 .32381 L
.49048 .32381 L
.49048 .31905 L
F
.48571 .32381 m
.48571 .32857 L
.49048 .32857 L
.49048 .32381 L
F
.48571 .32857 m
.48571 .33333 L
.49048 .33333 L
.49048 .32857 L
F
.48571 .33333 m
.48571 .3381 L
.49048 .3381 L
.49048 .33333 L
F
.48571 .3381 m
.48571 .34286 L
.49048 .34286 L
.49048 .3381 L
F
0 0 .98 r
.48571 .34286 m
.48571 .34762 L
.49048 .34762 L
.49048 .34286 L
F
.48571 .34762 m
.48571 .35238 L
.49048 .35238 L
.49048 .34762 L
F
.48571 .35238 m
.48571 .35714 L
.49048 .35714 L
.49048 .35238 L
F
.48571 .35714 m
.48571 .3619 L
.49048 .3619 L
.49048 .35714 L
F
.48571 .3619 m
.48571 .36667 L
.49048 .36667 L
.49048 .3619 L
F
.48571 .36667 m
.48571 .37143 L
.49048 .37143 L
.49048 .36667 L
F
.48571 .37143 m
.48571 .37619 L
.49048 .37619 L
.49048 .37143 L
F
0 0 .976 r
.48571 .37619 m
.48571 .38095 L
.49048 .38095 L
.49048 .37619 L
F
.48571 .38095 m
.48571 .38571 L
.49048 .38571 L
.49048 .38095 L
F
.48571 .38571 m
.48571 .39048 L
.49048 .39048 L
.49048 .38571 L
F
.48571 .39048 m
.48571 .39524 L
.49048 .39524 L
.49048 .39048 L
F
0 0 .973 r
.48571 .39524 m
.48571 .4 L
.49048 .4 L
.49048 .39524 L
F
.48571 .4 m
.48571 .40476 L
.49048 .40476 L
.49048 .4 L
F
.48571 .40476 m
.48571 .40952 L
.49048 .40952 L
.49048 .40476 L
F
.48571 .40952 m
.48571 .41429 L
.49048 .41429 L
.49048 .40952 L
F
0 0 .969 r
.48571 .41429 m
.48571 .41905 L
.49048 .41905 L
.49048 .41429 L
F
.48571 .41905 m
.48571 .42381 L
.49048 .42381 L
.49048 .41905 L
F
0 0 .965 r
.48571 .42381 m
.48571 .42857 L
.49048 .42857 L
.49048 .42381 L
F
.48571 .42857 m
.48571 .43333 L
.49048 .43333 L
.49048 .42857 L
F
0 0 .961 r
.48571 .43333 m
.48571 .4381 L
.49048 .4381 L
.49048 .43333 L
F
0 0 .957 r
.48571 .4381 m
.48571 .44286 L
.49048 .44286 L
.49048 .4381 L
F
0 0 .953 r
.48571 .44286 m
.48571 .44762 L
.49048 .44762 L
.49048 .44286 L
F
0 0 .945 r
.48571 .44762 m
.48571 .45238 L
.49048 .45238 L
.49048 .44762 L
F
0 0 .914 r
.48571 .45238 m
.48571 .45714 L
.49048 .45714 L
.49048 .45238 L
F
0 0 .882 r
.48571 .45714 m
.48571 .4619 L
.49048 .4619 L
.49048 .45714 L
F
0 0 0 r
.48571 .4619 m
.48571 .46667 L
.49048 .46667 L
.49048 .4619 L
F
.48571 .46667 m
.48571 .47143 L
.49048 .47143 L
.49048 .46667 L
F
.48571 .47143 m
.48571 .47619 L
.49048 .47619 L
.49048 .47143 L
F
.48571 .47619 m
.48571 .48095 L
.49048 .48095 L
.49048 .47619 L
F
.48571 .48095 m
.48571 .48571 L
.49048 .48571 L
.49048 .48095 L
F
.48571 .48571 m
.48571 .49048 L
.49048 .49048 L
.49048 .48571 L
F
.48571 .49048 m
.48571 .49524 L
.49048 .49524 L
.49048 .49048 L
F
.48571 .49524 m
.48571 .5 L
.49048 .5 L
.49048 .49524 L
F
.48571 .5 m
.48571 .50476 L
.49048 .50476 L
.49048 .5 L
F
.48571 .50476 m
.48571 .50952 L
.49048 .50952 L
.49048 .50476 L
F
.48571 .50952 m
.48571 .51429 L
.49048 .51429 L
.49048 .50952 L
F
.48571 .51429 m
.48571 .51905 L
.49048 .51905 L
.49048 .51429 L
F
.48571 .51905 m
.48571 .52381 L
.49048 .52381 L
.49048 .51905 L
F
.48571 .52381 m
.48571 .52857 L
.49048 .52857 L
.49048 .52381 L
F
.48571 .52857 m
.48571 .53333 L
.49048 .53333 L
.49048 .52857 L
F
.48571 .53333 m
.48571 .5381 L
.49048 .5381 L
.49048 .53333 L
F
.48571 .5381 m
.48571 .54286 L
.49048 .54286 L
.49048 .5381 L
F
0 0 .882 r
.48571 .54286 m
.48571 .54762 L
.49048 .54762 L
.49048 .54286 L
F
0 0 .914 r
.48571 .54762 m
.48571 .55238 L
.49048 .55238 L
.49048 .54762 L
F
0 0 .945 r
.48571 .55238 m
.48571 .55714 L
.49048 .55714 L
.49048 .55238 L
F
0 0 .953 r
.48571 .55714 m
.48571 .5619 L
.49048 .5619 L
.49048 .55714 L
F
0 0 .957 r
.48571 .5619 m
.48571 .56667 L
.49048 .56667 L
.49048 .5619 L
F
0 0 .961 r
.48571 .56667 m
.48571 .57143 L
.49048 .57143 L
.49048 .56667 L
F
0 0 .965 r
.48571 .57143 m
.48571 .57619 L
.49048 .57619 L
.49048 .57143 L
F
.48571 .57619 m
.48571 .58095 L
.49048 .58095 L
.49048 .57619 L
F
0 0 .969 r
.48571 .58095 m
.48571 .58571 L
.49048 .58571 L
.49048 .58095 L
F
.48571 .58571 m
.48571 .59048 L
.49048 .59048 L
.49048 .58571 L
F
0 0 .973 r
.48571 .59048 m
.48571 .59524 L
.49048 .59524 L
.49048 .59048 L
F
.48571 .59524 m
.48571 .6 L
.49048 .6 L
.49048 .59524 L
F
.48571 .6 m
.48571 .60476 L
.49048 .60476 L
.49048 .6 L
F
.48571 .60476 m
.48571 .60952 L
.49048 .60952 L
.49048 .60476 L
F
0 0 .976 r
.48571 .60952 m
.48571 .61429 L
.49048 .61429 L
.49048 .60952 L
F
.48571 .61429 m
.48571 .61905 L
.49048 .61905 L
.49048 .61429 L
F
.48571 .61905 m
.48571 .62381 L
.49048 .62381 L
.49048 .61905 L
F
.48571 .62381 m
.48571 .62857 L
.49048 .62857 L
.49048 .62381 L
F
0 0 .98 r
.48571 .62857 m
.48571 .63333 L
.49048 .63333 L
.49048 .62857 L
F
.48571 .63333 m
.48571 .6381 L
.49048 .6381 L
.49048 .63333 L
F
.48571 .6381 m
.48571 .64286 L
.49048 .64286 L
.49048 .6381 L
F
.48571 .64286 m
.48571 .64762 L
.49048 .64762 L
.49048 .64286 L
F
.48571 .64762 m
.48571 .65238 L
.49048 .65238 L
.49048 .64762 L
F
.48571 .65238 m
.48571 .65714 L
.49048 .65714 L
.49048 .65238 L
F
.48571 .65714 m
.48571 .6619 L
.49048 .6619 L
.49048 .65714 L
F
0 0 .984 r
.48571 .6619 m
.48571 .66667 L
.49048 .66667 L
.49048 .6619 L
F
.48571 .66667 m
.48571 .67143 L
.49048 .67143 L
.49048 .66667 L
F
.48571 .67143 m
.48571 .67619 L
.49048 .67619 L
.49048 .67143 L
F
.48571 .67619 m
.48571 .68095 L
.49048 .68095 L
.49048 .67619 L
F
.48571 .68095 m
.48571 .68571 L
.49048 .68571 L
.49048 .68095 L
F
.48571 .68571 m
.48571 .69048 L
.49048 .69048 L
.49048 .68571 L
F
.48571 .69048 m
.48571 .69524 L
.49048 .69524 L
.49048 .69048 L
F
.48571 .69524 m
.48571 .7 L
.49048 .7 L
.49048 .69524 L
F
.48571 .7 m
.48571 .70476 L
.49048 .70476 L
.49048 .7 L
F
0 0 .988 r
.48571 .70476 m
.48571 .70952 L
.49048 .70952 L
.49048 .70476 L
F
.48571 .70952 m
.48571 .71429 L
.49048 .71429 L
.49048 .70952 L
F
.48571 .71429 m
.48571 .71905 L
.49048 .71905 L
.49048 .71429 L
F
.48571 .71905 m
.48571 .72381 L
.49048 .72381 L
.49048 .71905 L
F
.48571 .72381 m
.48571 .72857 L
.49048 .72857 L
.49048 .72381 L
F
.48571 .72857 m
.48571 .73333 L
.49048 .73333 L
.49048 .72857 L
F
.48571 .73333 m
.48571 .7381 L
.49048 .7381 L
.49048 .73333 L
F
.48571 .7381 m
.48571 .74286 L
.49048 .74286 L
.49048 .7381 L
F
.48571 .74286 m
.48571 .74762 L
.49048 .74762 L
.49048 .74286 L
F
.48571 .74762 m
.48571 .75238 L
.49048 .75238 L
.49048 .74762 L
F
.48571 .75238 m
.48571 .75714 L
.49048 .75714 L
.49048 .75238 L
F
.48571 .75714 m
.48571 .7619 L
.49048 .7619 L
.49048 .75714 L
F
.48571 .7619 m
.48571 .76667 L
.49048 .76667 L
.49048 .7619 L
F
.48571 .76667 m
.48571 .77143 L
.49048 .77143 L
.49048 .76667 L
F
.48571 .77143 m
.48571 .77619 L
.49048 .77619 L
.49048 .77143 L
F
.48571 .77619 m
.48571 .78095 L
.49048 .78095 L
.49048 .77619 L
F
.48571 .78095 m
.48571 .78571 L
.49048 .78571 L
.49048 .78095 L
F
.48571 .78571 m
.48571 .79048 L
.49048 .79048 L
.49048 .78571 L
F
.48571 .79048 m
.48571 .79524 L
.49048 .79524 L
.49048 .79048 L
F
0 0 .992 r
.48571 .79524 m
.48571 .8 L
.49048 .8 L
.49048 .79524 L
F
.48571 .8 m
.48571 .80476 L
.49048 .80476 L
.49048 .8 L
F
.48571 .80476 m
.48571 .80952 L
.49048 .80952 L
.49048 .80476 L
F
.48571 .80952 m
.48571 .81429 L
.49048 .81429 L
.49048 .80952 L
F
.48571 .81429 m
.48571 .81905 L
.49048 .81905 L
.49048 .81429 L
F
.48571 .81905 m
.48571 .82381 L
.49048 .82381 L
.49048 .81905 L
F
.48571 .82381 m
.48571 .82857 L
.49048 .82857 L
.49048 .82381 L
F
.48571 .82857 m
.48571 .83333 L
.49048 .83333 L
.49048 .82857 L
F
.48571 .83333 m
.48571 .8381 L
.49048 .8381 L
.49048 .83333 L
F
.48571 .8381 m
.48571 .84286 L
.49048 .84286 L
.49048 .8381 L
F
.48571 .84286 m
.48571 .84762 L
.49048 .84762 L
.49048 .84286 L
F
.48571 .84762 m
.48571 .85238 L
.49048 .85238 L
.49048 .84762 L
F
.48571 .85238 m
.48571 .85714 L
.49048 .85714 L
.49048 .85238 L
F
.48571 .85714 m
.48571 .8619 L
.49048 .8619 L
.49048 .85714 L
F
.48571 .8619 m
.48571 .86667 L
.49048 .86667 L
.49048 .8619 L
F
.48571 .86667 m
.48571 .87143 L
.49048 .87143 L
.49048 .86667 L
F
.48571 .87143 m
.48571 .87619 L
.49048 .87619 L
.49048 .87143 L
F
.48571 .87619 m
.48571 .88095 L
.49048 .88095 L
.49048 .87619 L
F
.48571 .88095 m
.48571 .88571 L
.49048 .88571 L
.49048 .88095 L
F
.48571 .88571 m
.48571 .89048 L
.49048 .89048 L
.49048 .88571 L
F
.48571 .89048 m
.48571 .89524 L
.49048 .89524 L
.49048 .89048 L
F
.48571 .89524 m
.48571 .9 L
.49048 .9 L
.49048 .89524 L
F
.48571 .9 m
.48571 .90476 L
.49048 .90476 L
.49048 .9 L
F
.48571 .90476 m
.48571 .90952 L
.49048 .90952 L
.49048 .90476 L
F
.48571 .90952 m
.48571 .91429 L
.49048 .91429 L
.49048 .90952 L
F
.48571 .91429 m
.48571 .91905 L
.49048 .91905 L
.49048 .91429 L
F
.48571 .91905 m
.48571 .92381 L
.49048 .92381 L
.49048 .91905 L
F
.48571 .92381 m
.48571 .92857 L
.49048 .92857 L
.49048 .92381 L
F
.48571 .92857 m
.48571 .93333 L
.49048 .93333 L
.49048 .92857 L
F
.48571 .93333 m
.48571 .9381 L
.49048 .9381 L
.49048 .93333 L
F
.48571 .9381 m
.48571 .94286 L
.49048 .94286 L
.49048 .9381 L
F
.48571 .94286 m
.48571 .94762 L
.49048 .94762 L
.49048 .94286 L
F
.48571 .94762 m
.48571 .95238 L
.49048 .95238 L
.49048 .94762 L
F
.48571 .95238 m
.48571 .95714 L
.49048 .95714 L
.49048 .95238 L
F
0 0 .996 r
.48571 .95714 m
.48571 .9619 L
.49048 .9619 L
.49048 .95714 L
F
.48571 .9619 m
.48571 .96667 L
.49048 .96667 L
.49048 .9619 L
F
.48571 .96667 m
.48571 .97143 L
.49048 .97143 L
.49048 .96667 L
F
.48571 .97143 m
.48571 .97619 L
.49048 .97619 L
.49048 .97143 L
F
.49048 .02381 m
.49048 .02857 L
.49524 .02857 L
.49524 .02381 L
F
.49048 .02857 m
.49048 .03333 L
.49524 .03333 L
.49524 .02857 L
F
.49048 .03333 m
.49048 .0381 L
.49524 .0381 L
.49524 .03333 L
F
.49048 .0381 m
.49048 .04286 L
.49524 .04286 L
.49524 .0381 L
F
.49048 .04286 m
.49048 .04762 L
.49524 .04762 L
.49524 .04286 L
F
0 0 .992 r
.49048 .04762 m
.49048 .05238 L
.49524 .05238 L
.49524 .04762 L
F
.49048 .05238 m
.49048 .05714 L
.49524 .05714 L
.49524 .05238 L
F
.49048 .05714 m
.49048 .0619 L
.49524 .0619 L
.49524 .05714 L
F
.49048 .0619 m
.49048 .06667 L
.49524 .06667 L
.49524 .0619 L
F
.49048 .06667 m
.49048 .07143 L
.49524 .07143 L
.49524 .06667 L
F
.49048 .07143 m
.49048 .07619 L
.49524 .07619 L
.49524 .07143 L
F
.49048 .07619 m
.49048 .08095 L
.49524 .08095 L
.49524 .07619 L
F
.49048 .08095 m
.49048 .08571 L
.49524 .08571 L
.49524 .08095 L
F
.49048 .08571 m
.49048 .09048 L
.49524 .09048 L
.49524 .08571 L
F
.49048 .09048 m
.49048 .09524 L
.49524 .09524 L
.49524 .09048 L
F
.49048 .09524 m
.49048 .1 L
.49524 .1 L
.49524 .09524 L
F
.49048 .1 m
.49048 .10476 L
.49524 .10476 L
.49524 .1 L
F
.49048 .10476 m
.49048 .10952 L
.49524 .10952 L
.49524 .10476 L
F
.49048 .10952 m
.49048 .11429 L
.49524 .11429 L
.49524 .10952 L
F
.49048 .11429 m
.49048 .11905 L
.49524 .11905 L
.49524 .11429 L
F
.49048 .11905 m
.49048 .12381 L
.49524 .12381 L
.49524 .11905 L
F
.49048 .12381 m
.49048 .12857 L
.49524 .12857 L
.49524 .12381 L
F
.49048 .12857 m
.49048 .13333 L
.49524 .13333 L
.49524 .12857 L
F
.49048 .13333 m
.49048 .1381 L
.49524 .1381 L
.49524 .13333 L
F
.49048 .1381 m
.49048 .14286 L
.49524 .14286 L
.49524 .1381 L
F
.49048 .14286 m
.49048 .14762 L
.49524 .14762 L
.49524 .14286 L
F
.49048 .14762 m
.49048 .15238 L
.49524 .15238 L
.49524 .14762 L
F
.49048 .15238 m
.49048 .15714 L
.49524 .15714 L
.49524 .15238 L
F
.49048 .15714 m
.49048 .1619 L
.49524 .1619 L
.49524 .15714 L
F
.49048 .1619 m
.49048 .16667 L
.49524 .16667 L
.49524 .1619 L
F
.49048 .16667 m
.49048 .17143 L
.49524 .17143 L
.49524 .16667 L
F
.49048 .17143 m
.49048 .17619 L
.49524 .17619 L
.49524 .17143 L
F
.49048 .17619 m
.49048 .18095 L
.49524 .18095 L
.49524 .17619 L
F
.49048 .18095 m
.49048 .18571 L
.49524 .18571 L
.49524 .18095 L
F
.49048 .18571 m
.49048 .19048 L
.49524 .19048 L
.49524 .18571 L
F
.49048 .19048 m
.49048 .19524 L
.49524 .19524 L
.49524 .19048 L
F
.49048 .19524 m
.49048 .2 L
.49524 .2 L
.49524 .19524 L
F
.49048 .2 m
.49048 .20476 L
.49524 .20476 L
.49524 .2 L
F
.49048 .20476 m
.49048 .20952 L
.49524 .20952 L
.49524 .20476 L
F
0 0 .988 r
.49048 .20952 m
.49048 .21429 L
.49524 .21429 L
.49524 .20952 L
F
.49048 .21429 m
.49048 .21905 L
.49524 .21905 L
.49524 .21429 L
F
.49048 .21905 m
.49048 .22381 L
.49524 .22381 L
.49524 .21905 L
F
.49048 .22381 m
.49048 .22857 L
.49524 .22857 L
.49524 .22381 L
F
.49048 .22857 m
.49048 .23333 L
.49524 .23333 L
.49524 .22857 L
F
.49048 .23333 m
.49048 .2381 L
.49524 .2381 L
.49524 .23333 L
F
.49048 .2381 m
.49048 .24286 L
.49524 .24286 L
.49524 .2381 L
F
.49048 .24286 m
.49048 .24762 L
.49524 .24762 L
.49524 .24286 L
F
.49048 .24762 m
.49048 .25238 L
.49524 .25238 L
.49524 .24762 L
F
.49048 .25238 m
.49048 .25714 L
.49524 .25714 L
.49524 .25238 L
F
.49048 .25714 m
.49048 .2619 L
.49524 .2619 L
.49524 .25714 L
F
.49048 .2619 m
.49048 .26667 L
.49524 .26667 L
.49524 .2619 L
F
.49048 .26667 m
.49048 .27143 L
.49524 .27143 L
.49524 .26667 L
F
.49048 .27143 m
.49048 .27619 L
.49524 .27619 L
.49524 .27143 L
F
.49048 .27619 m
.49048 .28095 L
.49524 .28095 L
.49524 .27619 L
F
.49048 .28095 m
.49048 .28571 L
.49524 .28571 L
.49524 .28095 L
F
.49048 .28571 m
.49048 .29048 L
.49524 .29048 L
.49524 .28571 L
F
.49048 .29048 m
.49048 .29524 L
.49524 .29524 L
.49524 .29048 L
F
0 0 .984 r
.49048 .29524 m
.49048 .3 L
.49524 .3 L
.49524 .29524 L
F
.49048 .3 m
.49048 .30476 L
.49524 .30476 L
.49524 .3 L
F
.49048 .30476 m
.49048 .30952 L
.49524 .30952 L
.49524 .30476 L
F
.49048 .30952 m
.49048 .31429 L
.49524 .31429 L
.49524 .30952 L
F
.49048 .31429 m
.49048 .31905 L
.49524 .31905 L
.49524 .31429 L
F
.49048 .31905 m
.49048 .32381 L
.49524 .32381 L
.49524 .31905 L
F
.49048 .32381 m
.49048 .32857 L
.49524 .32857 L
.49524 .32381 L
F
.49048 .32857 m
.49048 .33333 L
.49524 .33333 L
.49524 .32857 L
F
.49048 .33333 m
.49048 .3381 L
.49524 .3381 L
.49524 .33333 L
F
0 0 .98 r
.49048 .3381 m
.49048 .34286 L
.49524 .34286 L
.49524 .3381 L
F
.49048 .34286 m
.49048 .34762 L
.49524 .34762 L
.49524 .34286 L
F
.49048 .34762 m
.49048 .35238 L
.49524 .35238 L
.49524 .34762 L
F
.49048 .35238 m
.49048 .35714 L
.49524 .35714 L
.49524 .35238 L
F
.49048 .35714 m
.49048 .3619 L
.49524 .3619 L
.49524 .35714 L
F
.49048 .3619 m
.49048 .36667 L
.49524 .36667 L
.49524 .3619 L
F
.49048 .36667 m
.49048 .37143 L
.49524 .37143 L
.49524 .36667 L
F
0 0 .976 r
.49048 .37143 m
.49048 .37619 L
.49524 .37619 L
.49524 .37143 L
F
.49048 .37619 m
.49048 .38095 L
.49524 .38095 L
.49524 .37619 L
F
.49048 .38095 m
.49048 .38571 L
.49524 .38571 L
.49524 .38095 L
F
.49048 .38571 m
.49048 .39048 L
.49524 .39048 L
.49524 .38571 L
F
0 0 .973 r
.49048 .39048 m
.49048 .39524 L
.49524 .39524 L
.49524 .39048 L
F
.49048 .39524 m
.49048 .4 L
.49524 .4 L
.49524 .39524 L
F
.49048 .4 m
.49048 .40476 L
.49524 .40476 L
.49524 .4 L
F
.49048 .40476 m
.49048 .40952 L
.49524 .40952 L
.49524 .40476 L
F
0 0 .969 r
.49048 .40952 m
.49048 .41429 L
.49524 .41429 L
.49524 .40952 L
F
.49048 .41429 m
.49048 .41905 L
.49524 .41905 L
.49524 .41429 L
F
0 0 .965 r
.49048 .41905 m
.49048 .42381 L
.49524 .42381 L
.49524 .41905 L
F
.49048 .42381 m
.49048 .42857 L
.49524 .42857 L
.49524 .42381 L
F
0 0 .961 r
.49048 .42857 m
.49048 .43333 L
.49524 .43333 L
.49524 .42857 L
F
.49048 .43333 m
.49048 .4381 L
.49524 .4381 L
.49524 .43333 L
F
0 0 .957 r
.49048 .4381 m
.49048 .44286 L
.49524 .44286 L
.49524 .4381 L
F
0 0 .953 r
.49048 .44286 m
.49048 .44762 L
.49524 .44762 L
.49524 .44286 L
F
0 0 .949 r
.49048 .44762 m
.49048 .45238 L
.49524 .45238 L
.49524 .44762 L
F
0 0 .941 r
.49048 .45238 m
.49048 .45714 L
.49524 .45714 L
.49524 .45238 L
F
0 0 .933 r
.49048 .45714 m
.49048 .4619 L
.49524 .4619 L
.49524 .45714 L
F
0 0 .882 r
.49048 .4619 m
.49048 .46667 L
.49524 .46667 L
.49524 .4619 L
F
0 0 .745 r
.49048 .46667 m
.49048 .47143 L
.49524 .47143 L
.49524 .46667 L
F
0 0 0 r
.49048 .47143 m
.49048 .47619 L
.49524 .47619 L
.49524 .47143 L
F
.49048 .47619 m
.49048 .48095 L
.49524 .48095 L
.49524 .47619 L
F
.49048 .48095 m
.49048 .48571 L
.49524 .48571 L
.49524 .48095 L
F
.49048 .48571 m
.49048 .49048 L
.49524 .49048 L
.49524 .48571 L
F
.49048 .49048 m
.49048 .49524 L
.49524 .49524 L
.49524 .49048 L
F
.49048 .49524 m
.49048 .5 L
.49524 .5 L
.49524 .49524 L
F
.49048 .5 m
.49048 .50476 L
.49524 .50476 L
.49524 .5 L
F
.49048 .50476 m
.49048 .50952 L
.49524 .50952 L
.49524 .50476 L
F
.49048 .50952 m
.49048 .51429 L
.49524 .51429 L
.49524 .50952 L
F
.49048 .51429 m
.49048 .51905 L
.49524 .51905 L
.49524 .51429 L
F
.49048 .51905 m
.49048 .52381 L
.49524 .52381 L
.49524 .51905 L
F
.49048 .52381 m
.49048 .52857 L
.49524 .52857 L
.49524 .52381 L
F
.49048 .52857 m
.49048 .53333 L
.49524 .53333 L
.49524 .52857 L
F
0 0 .745 r
.49048 .53333 m
.49048 .5381 L
.49524 .5381 L
.49524 .53333 L
F
0 0 .882 r
.49048 .5381 m
.49048 .54286 L
.49524 .54286 L
.49524 .5381 L
F
0 0 .933 r
.49048 .54286 m
.49048 .54762 L
.49524 .54762 L
.49524 .54286 L
F
0 0 .941 r
.49048 .54762 m
.49048 .55238 L
.49524 .55238 L
.49524 .54762 L
F
0 0 .949 r
.49048 .55238 m
.49048 .55714 L
.49524 .55714 L
.49524 .55238 L
F
0 0 .953 r
.49048 .55714 m
.49048 .5619 L
.49524 .5619 L
.49524 .55714 L
F
0 0 .957 r
.49048 .5619 m
.49048 .56667 L
.49524 .56667 L
.49524 .5619 L
F
0 0 .961 r
.49048 .56667 m
.49048 .57143 L
.49524 .57143 L
.49524 .56667 L
F
.49048 .57143 m
.49048 .57619 L
.49524 .57619 L
.49524 .57143 L
F
0 0 .965 r
.49048 .57619 m
.49048 .58095 L
.49524 .58095 L
.49524 .57619 L
F
.49048 .58095 m
.49048 .58571 L
.49524 .58571 L
.49524 .58095 L
F
0 0 .969 r
.49048 .58571 m
.49048 .59048 L
.49524 .59048 L
.49524 .58571 L
F
.49048 .59048 m
.49048 .59524 L
.49524 .59524 L
.49524 .59048 L
F
0 0 .973 r
.49048 .59524 m
.49048 .6 L
.49524 .6 L
.49524 .59524 L
F
.49048 .6 m
.49048 .60476 L
.49524 .60476 L
.49524 .6 L
F
.49048 .60476 m
.49048 .60952 L
.49524 .60952 L
.49524 .60476 L
F
.49048 .60952 m
.49048 .61429 L
.49524 .61429 L
.49524 .60952 L
F
0 0 .976 r
.49048 .61429 m
.49048 .61905 L
.49524 .61905 L
.49524 .61429 L
F
.49048 .61905 m
.49048 .62381 L
.49524 .62381 L
.49524 .61905 L
F
.49048 .62381 m
.49048 .62857 L
.49524 .62857 L
.49524 .62381 L
F
.49048 .62857 m
.49048 .63333 L
.49524 .63333 L
.49524 .62857 L
F
0 0 .98 r
.49048 .63333 m
.49048 .6381 L
.49524 .6381 L
.49524 .63333 L
F
.49048 .6381 m
.49048 .64286 L
.49524 .64286 L
.49524 .6381 L
F
.49048 .64286 m
.49048 .64762 L
.49524 .64762 L
.49524 .64286 L
F
.49048 .64762 m
.49048 .65238 L
.49524 .65238 L
.49524 .64762 L
F
.49048 .65238 m
.49048 .65714 L
.49524 .65714 L
.49524 .65238 L
F
.49048 .65714 m
.49048 .6619 L
.49524 .6619 L
.49524 .65714 L
F
.49048 .6619 m
.49048 .66667 L
.49524 .66667 L
.49524 .6619 L
F
0 0 .984 r
.49048 .66667 m
.49048 .67143 L
.49524 .67143 L
.49524 .66667 L
F
.49048 .67143 m
.49048 .67619 L
.49524 .67619 L
.49524 .67143 L
F
.49048 .67619 m
.49048 .68095 L
.49524 .68095 L
.49524 .67619 L
F
.49048 .68095 m
.49048 .68571 L
.49524 .68571 L
.49524 .68095 L
F
.49048 .68571 m
.49048 .69048 L
.49524 .69048 L
.49524 .68571 L
F
.49048 .69048 m
.49048 .69524 L
.49524 .69524 L
.49524 .69048 L
F
.49048 .69524 m
.49048 .7 L
.49524 .7 L
.49524 .69524 L
F
.49048 .7 m
.49048 .70476 L
.49524 .70476 L
.49524 .7 L
F
.49048 .70476 m
.49048 .70952 L
.49524 .70952 L
.49524 .70476 L
F
0 0 .988 r
.49048 .70952 m
.49048 .71429 L
.49524 .71429 L
.49524 .70952 L
F
.49048 .71429 m
.49048 .71905 L
.49524 .71905 L
.49524 .71429 L
F
.49048 .71905 m
.49048 .72381 L
.49524 .72381 L
.49524 .71905 L
F
.49048 .72381 m
.49048 .72857 L
.49524 .72857 L
.49524 .72381 L
F
.49048 .72857 m
.49048 .73333 L
.49524 .73333 L
.49524 .72857 L
F
.49048 .73333 m
.49048 .7381 L
.49524 .7381 L
.49524 .73333 L
F
.49048 .7381 m
.49048 .74286 L
.49524 .74286 L
.49524 .7381 L
F
.49048 .74286 m
.49048 .74762 L
.49524 .74762 L
.49524 .74286 L
F
.49048 .74762 m
.49048 .75238 L
.49524 .75238 L
.49524 .74762 L
F
.49048 .75238 m
.49048 .75714 L
.49524 .75714 L
.49524 .75238 L
F
.49048 .75714 m
.49048 .7619 L
.49524 .7619 L
.49524 .75714 L
F
.49048 .7619 m
.49048 .76667 L
.49524 .76667 L
.49524 .7619 L
F
.49048 .76667 m
.49048 .77143 L
.49524 .77143 L
.49524 .76667 L
F
.49048 .77143 m
.49048 .77619 L
.49524 .77619 L
.49524 .77143 L
F
.49048 .77619 m
.49048 .78095 L
.49524 .78095 L
.49524 .77619 L
F
.49048 .78095 m
.49048 .78571 L
.49524 .78571 L
.49524 .78095 L
F
.49048 .78571 m
.49048 .79048 L
.49524 .79048 L
.49524 .78571 L
F
.49048 .79048 m
.49048 .79524 L
.49524 .79524 L
.49524 .79048 L
F
0 0 .992 r
.49048 .79524 m
.49048 .8 L
.49524 .8 L
.49524 .79524 L
F
.49048 .8 m
.49048 .80476 L
.49524 .80476 L
.49524 .8 L
F
.49048 .80476 m
.49048 .80952 L
.49524 .80952 L
.49524 .80476 L
F
.49048 .80952 m
.49048 .81429 L
.49524 .81429 L
.49524 .80952 L
F
.49048 .81429 m
.49048 .81905 L
.49524 .81905 L
.49524 .81429 L
F
.49048 .81905 m
.49048 .82381 L
.49524 .82381 L
.49524 .81905 L
F
.49048 .82381 m
.49048 .82857 L
.49524 .82857 L
.49524 .82381 L
F
.49048 .82857 m
.49048 .83333 L
.49524 .83333 L
.49524 .82857 L
F
.49048 .83333 m
.49048 .8381 L
.49524 .8381 L
.49524 .83333 L
F
.49048 .8381 m
.49048 .84286 L
.49524 .84286 L
.49524 .8381 L
F
.49048 .84286 m
.49048 .84762 L
.49524 .84762 L
.49524 .84286 L
F
.49048 .84762 m
.49048 .85238 L
.49524 .85238 L
.49524 .84762 L
F
.49048 .85238 m
.49048 .85714 L
.49524 .85714 L
.49524 .85238 L
F
.49048 .85714 m
.49048 .8619 L
.49524 .8619 L
.49524 .85714 L
F
.49048 .8619 m
.49048 .86667 L
.49524 .86667 L
.49524 .8619 L
F
.49048 .86667 m
.49048 .87143 L
.49524 .87143 L
.49524 .86667 L
F
.49048 .87143 m
.49048 .87619 L
.49524 .87619 L
.49524 .87143 L
F
.49048 .87619 m
.49048 .88095 L
.49524 .88095 L
.49524 .87619 L
F
.49048 .88095 m
.49048 .88571 L
.49524 .88571 L
.49524 .88095 L
F
.49048 .88571 m
.49048 .89048 L
.49524 .89048 L
.49524 .88571 L
F
.49048 .89048 m
.49048 .89524 L
.49524 .89524 L
.49524 .89048 L
F
.49048 .89524 m
.49048 .9 L
.49524 .9 L
.49524 .89524 L
F
.49048 .9 m
.49048 .90476 L
.49524 .90476 L
.49524 .9 L
F
.49048 .90476 m
.49048 .90952 L
.49524 .90952 L
.49524 .90476 L
F
.49048 .90952 m
.49048 .91429 L
.49524 .91429 L
.49524 .90952 L
F
.49048 .91429 m
.49048 .91905 L
.49524 .91905 L
.49524 .91429 L
F
.49048 .91905 m
.49048 .92381 L
.49524 .92381 L
.49524 .91905 L
F
.49048 .92381 m
.49048 .92857 L
.49524 .92857 L
.49524 .92381 L
F
.49048 .92857 m
.49048 .93333 L
.49524 .93333 L
.49524 .92857 L
F
.49048 .93333 m
.49048 .9381 L
.49524 .9381 L
.49524 .93333 L
F
.49048 .9381 m
.49048 .94286 L
.49524 .94286 L
.49524 .9381 L
F
.49048 .94286 m
.49048 .94762 L
.49524 .94762 L
.49524 .94286 L
F
.49048 .94762 m
.49048 .95238 L
.49524 .95238 L
.49524 .94762 L
F
.49048 .95238 m
.49048 .95714 L
.49524 .95714 L
.49524 .95238 L
F
0 0 .996 r
.49048 .95714 m
.49048 .9619 L
.49524 .9619 L
.49524 .95714 L
F
.49048 .9619 m
.49048 .96667 L
.49524 .96667 L
.49524 .9619 L
F
.49048 .96667 m
.49048 .97143 L
.49524 .97143 L
.49524 .96667 L
F
.49048 .97143 m
.49048 .97619 L
.49524 .97619 L
.49524 .97143 L
F
.49524 .02381 m
.49524 .02857 L
.5 .02857 L
.5 .02381 L
F
.49524 .02857 m
.49524 .03333 L
.5 .03333 L
.5 .02857 L
F
.49524 .03333 m
.49524 .0381 L
.5 .0381 L
.5 .03333 L
F
.49524 .0381 m
.49524 .04286 L
.5 .04286 L
.5 .0381 L
F
.49524 .04286 m
.49524 .04762 L
.5 .04762 L
.5 .04286 L
F
0 0 .992 r
.49524 .04762 m
.49524 .05238 L
.5 .05238 L
.5 .04762 L
F
.49524 .05238 m
.49524 .05714 L
.5 .05714 L
.5 .05238 L
F
.49524 .05714 m
.49524 .0619 L
.5 .0619 L
.5 .05714 L
F
.49524 .0619 m
.49524 .06667 L
.5 .06667 L
.5 .0619 L
F
.49524 .06667 m
.49524 .07143 L
.5 .07143 L
.5 .06667 L
F
.49524 .07143 m
.49524 .07619 L
.5 .07619 L
.5 .07143 L
F
.49524 .07619 m
.49524 .08095 L
.5 .08095 L
.5 .07619 L
F
.49524 .08095 m
.49524 .08571 L
.5 .08571 L
.5 .08095 L
F
.49524 .08571 m
.49524 .09048 L
.5 .09048 L
.5 .08571 L
F
.49524 .09048 m
.49524 .09524 L
.5 .09524 L
.5 .09048 L
F
.49524 .09524 m
.49524 .1 L
.5 .1 L
.5 .09524 L
F
.49524 .1 m
.49524 .10476 L
.5 .10476 L
.5 .1 L
F
.49524 .10476 m
.49524 .10952 L
.5 .10952 L
.5 .10476 L
F
.49524 .10952 m
.49524 .11429 L
.5 .11429 L
.5 .10952 L
F
.49524 .11429 m
.49524 .11905 L
.5 .11905 L
.5 .11429 L
F
.49524 .11905 m
.49524 .12381 L
.5 .12381 L
.5 .11905 L
F
.49524 .12381 m
.49524 .12857 L
.5 .12857 L
.5 .12381 L
F
.49524 .12857 m
.49524 .13333 L
.5 .13333 L
.5 .12857 L
F
.49524 .13333 m
.49524 .1381 L
.5 .1381 L
.5 .13333 L
F
.49524 .1381 m
.49524 .14286 L
.5 .14286 L
.5 .1381 L
F
.49524 .14286 m
.49524 .14762 L
.5 .14762 L
.5 .14286 L
F
.49524 .14762 m
.49524 .15238 L
.5 .15238 L
.5 .14762 L
F
.49524 .15238 m
.49524 .15714 L
.5 .15714 L
.5 .15238 L
F
.49524 .15714 m
.49524 .1619 L
.5 .1619 L
.5 .15714 L
F
.49524 .1619 m
.49524 .16667 L
.5 .16667 L
.5 .1619 L
F
.49524 .16667 m
.49524 .17143 L
.5 .17143 L
.5 .16667 L
F
.49524 .17143 m
.49524 .17619 L
.5 .17619 L
.5 .17143 L
F
.49524 .17619 m
.49524 .18095 L
.5 .18095 L
.5 .17619 L
F
.49524 .18095 m
.49524 .18571 L
.5 .18571 L
.5 .18095 L
F
.49524 .18571 m
.49524 .19048 L
.5 .19048 L
.5 .18571 L
F
.49524 .19048 m
.49524 .19524 L
.5 .19524 L
.5 .19048 L
F
.49524 .19524 m
.49524 .2 L
.5 .2 L
.5 .19524 L
F
.49524 .2 m
.49524 .20476 L
.5 .20476 L
.5 .2 L
F
0 0 .988 r
.49524 .20476 m
.49524 .20952 L
.5 .20952 L
.5 .20476 L
F
.49524 .20952 m
.49524 .21429 L
.5 .21429 L
.5 .20952 L
F
.49524 .21429 m
.49524 .21905 L
.5 .21905 L
.5 .21429 L
F
.49524 .21905 m
.49524 .22381 L
.5 .22381 L
.5 .21905 L
F
.49524 .22381 m
.49524 .22857 L
.5 .22857 L
.5 .22381 L
F
.49524 .22857 m
.49524 .23333 L
.5 .23333 L
.5 .22857 L
F
.49524 .23333 m
.49524 .2381 L
.5 .2381 L
.5 .23333 L
F
.49524 .2381 m
.49524 .24286 L
.5 .24286 L
.5 .2381 L
F
.49524 .24286 m
.49524 .24762 L
.5 .24762 L
.5 .24286 L
F
.49524 .24762 m
.49524 .25238 L
.5 .25238 L
.5 .24762 L
F
.49524 .25238 m
.49524 .25714 L
.5 .25714 L
.5 .25238 L
F
.49524 .25714 m
.49524 .2619 L
.5 .2619 L
.5 .25714 L
F
.49524 .2619 m
.49524 .26667 L
.5 .26667 L
.5 .2619 L
F
.49524 .26667 m
.49524 .27143 L
.5 .27143 L
.5 .26667 L
F
.49524 .27143 m
.49524 .27619 L
.5 .27619 L
.5 .27143 L
F
.49524 .27619 m
.49524 .28095 L
.5 .28095 L
.5 .27619 L
F
.49524 .28095 m
.49524 .28571 L
.5 .28571 L
.5 .28095 L
F
.49524 .28571 m
.49524 .29048 L
.5 .29048 L
.5 .28571 L
F
0 0 .984 r
.49524 .29048 m
.49524 .29524 L
.5 .29524 L
.5 .29048 L
F
.49524 .29524 m
.49524 .3 L
.5 .3 L
.5 .29524 L
F
.49524 .3 m
.49524 .30476 L
.5 .30476 L
.5 .3 L
F
.49524 .30476 m
.49524 .30952 L
.5 .30952 L
.5 .30476 L
F
.49524 .30952 m
.49524 .31429 L
.5 .31429 L
.5 .30952 L
F
.49524 .31429 m
.49524 .31905 L
.5 .31905 L
.5 .31429 L
F
.49524 .31905 m
.49524 .32381 L
.5 .32381 L
.5 .31905 L
F
.49524 .32381 m
.49524 .32857 L
.5 .32857 L
.5 .32381 L
F
.49524 .32857 m
.49524 .33333 L
.5 .33333 L
.5 .32857 L
F
0 0 .98 r
.49524 .33333 m
.49524 .3381 L
.5 .3381 L
.5 .33333 L
F
.49524 .3381 m
.49524 .34286 L
.5 .34286 L
.5 .3381 L
F
.49524 .34286 m
.49524 .34762 L
.5 .34762 L
.5 .34286 L
F
.49524 .34762 m
.49524 .35238 L
.5 .35238 L
.5 .34762 L
F
.49524 .35238 m
.49524 .35714 L
.5 .35714 L
.5 .35238 L
F
.49524 .35714 m
.49524 .3619 L
.5 .3619 L
.5 .35714 L
F
.49524 .3619 m
.49524 .36667 L
.5 .36667 L
.5 .3619 L
F
0 0 .976 r
.49524 .36667 m
.49524 .37143 L
.5 .37143 L
.5 .36667 L
F
.49524 .37143 m
.49524 .37619 L
.5 .37619 L
.5 .37143 L
F
.49524 .37619 m
.49524 .38095 L
.5 .38095 L
.5 .37619 L
F
.49524 .38095 m
.49524 .38571 L
.5 .38571 L
.5 .38095 L
F
0 0 .973 r
.49524 .38571 m
.49524 .39048 L
.5 .39048 L
.5 .38571 L
F
.49524 .39048 m
.49524 .39524 L
.5 .39524 L
.5 .39048 L
F
.49524 .39524 m
.49524 .4 L
.5 .4 L
.5 .39524 L
F
.49524 .4 m
.49524 .40476 L
.5 .40476 L
.5 .4 L
F
0 0 .969 r
.49524 .40476 m
.49524 .40952 L
.5 .40952 L
.5 .40476 L
F
.49524 .40952 m
.49524 .41429 L
.5 .41429 L
.5 .40952 L
F
0 0 .965 r
.49524 .41429 m
.49524 .41905 L
.5 .41905 L
.5 .41429 L
F
.49524 .41905 m
.49524 .42381 L
.5 .42381 L
.5 .41905 L
F
.49524 .42381 m
.49524 .42857 L
.5 .42857 L
.5 .42381 L
F
0 0 .961 r
.49524 .42857 m
.49524 .43333 L
.5 .43333 L
.5 .42857 L
F
0 0 .957 r
.49524 .43333 m
.49524 .4381 L
.5 .4381 L
.5 .43333 L
F
.49524 .4381 m
.49524 .44286 L
.5 .44286 L
.5 .4381 L
F
0 0 .953 r
.49524 .44286 m
.49524 .44762 L
.5 .44762 L
.5 .44286 L
F
0 0 .949 r
.49524 .44762 m
.49524 .45238 L
.5 .45238 L
.5 .44762 L
F
0 0 .941 r
.49524 .45238 m
.49524 .45714 L
.5 .45714 L
.5 .45238 L
F
0 0 .937 r
.49524 .45714 m
.49524 .4619 L
.5 .4619 L
.5 .45714 L
F
0 0 .929 r
.49524 .4619 m
.49524 .46667 L
.5 .46667 L
.5 .4619 L
F
0 0 .918 r
.49524 .46667 m
.49524 .47143 L
.5 .47143 L
.5 .46667 L
F
0 0 .894 r
.49524 .47143 m
.49524 .47619 L
.5 .47619 L
.5 .47143 L
F
0 0 .494 r
.49524 .47619 m
.49524 .48095 L
.5 .48095 L
.5 .47619 L
F
0 0 0 r
.49524 .48095 m
.49524 .48571 L
.5 .48571 L
.5 .48095 L
F
.49524 .48571 m
.49524 .49048 L
.5 .49048 L
.5 .48571 L
F
.49524 .49048 m
.49524 .49524 L
.5 .49524 L
.5 .49048 L
F
.49524 .49524 m
.49524 .5 L
.5 .5 L
.5 .49524 L
F
.49524 .5 m
.49524 .50476 L
.5 .50476 L
.5 .5 L
F
.49524 .50476 m
.49524 .50952 L
.5 .50952 L
.5 .50476 L
F
.49524 .50952 m
.49524 .51429 L
.5 .51429 L
.5 .50952 L
F
.49524 .51429 m
.49524 .51905 L
.5 .51905 L
.5 .51429 L
F
.49524 .51905 m
.49524 .52381 L
.5 .52381 L
.5 .51905 L
F
0 0 .494 r
.49524 .52381 m
.49524 .52857 L
.5 .52857 L
.5 .52381 L
F
0 0 .894 r
.49524 .52857 m
.49524 .53333 L
.5 .53333 L
.5 .52857 L
F
0 0 .918 r
.49524 .53333 m
.49524 .5381 L
.5 .5381 L
.5 .53333 L
F
0 0 .929 r
.49524 .5381 m
.49524 .54286 L
.5 .54286 L
.5 .5381 L
F
0 0 .937 r
.49524 .54286 m
.49524 .54762 L
.5 .54762 L
.5 .54286 L
F
0 0 .941 r
.49524 .54762 m
.49524 .55238 L
.5 .55238 L
.5 .54762 L
F
0 0 .949 r
.49524 .55238 m
.49524 .55714 L
.5 .55714 L
.5 .55238 L
F
0 0 .953 r
.49524 .55714 m
.49524 .5619 L
.5 .5619 L
.5 .55714 L
F
0 0 .957 r
.49524 .5619 m
.49524 .56667 L
.5 .56667 L
.5 .5619 L
F
.49524 .56667 m
.49524 .57143 L
.5 .57143 L
.5 .56667 L
F
0 0 .961 r
.49524 .57143 m
.49524 .57619 L
.5 .57619 L
.5 .57143 L
F
0 0 .965 r
.49524 .57619 m
.49524 .58095 L
.5 .58095 L
.5 .57619 L
F
.49524 .58095 m
.49524 .58571 L
.5 .58571 L
.5 .58095 L
F
.49524 .58571 m
.49524 .59048 L
.5 .59048 L
.5 .58571 L
F
0 0 .969 r
.49524 .59048 m
.49524 .59524 L
.5 .59524 L
.5 .59048 L
F
.49524 .59524 m
.49524 .6 L
.5 .6 L
.5 .59524 L
F
0 0 .973 r
.49524 .6 m
.49524 .60476 L
.5 .60476 L
.5 .6 L
F
.49524 .60476 m
.49524 .60952 L
.5 .60952 L
.5 .60476 L
F
.49524 .60952 m
.49524 .61429 L
.5 .61429 L
.5 .60952 L
F
.49524 .61429 m
.49524 .61905 L
.5 .61905 L
.5 .61429 L
F
0 0 .976 r
.49524 .61905 m
.49524 .62381 L
.5 .62381 L
.5 .61905 L
F
.49524 .62381 m
.49524 .62857 L
.5 .62857 L
.5 .62381 L
F
.49524 .62857 m
.49524 .63333 L
.5 .63333 L
.5 .62857 L
F
.49524 .63333 m
.49524 .6381 L
.5 .6381 L
.5 .63333 L
F
0 0 .98 r
.49524 .6381 m
.49524 .64286 L
.5 .64286 L
.5 .6381 L
F
.49524 .64286 m
.49524 .64762 L
.5 .64762 L
.5 .64286 L
F
.49524 .64762 m
.49524 .65238 L
.5 .65238 L
.5 .64762 L
F
.49524 .65238 m
.49524 .65714 L
.5 .65714 L
.5 .65238 L
F
.49524 .65714 m
.49524 .6619 L
.5 .6619 L
.5 .65714 L
F
.49524 .6619 m
.49524 .66667 L
.5 .66667 L
.5 .6619 L
F
.49524 .66667 m
.49524 .67143 L
.5 .67143 L
.5 .66667 L
F
0 0 .984 r
.49524 .67143 m
.49524 .67619 L
.5 .67619 L
.5 .67143 L
F
.49524 .67619 m
.49524 .68095 L
.5 .68095 L
.5 .67619 L
F
.49524 .68095 m
.49524 .68571 L
.5 .68571 L
.5 .68095 L
F
.49524 .68571 m
.49524 .69048 L
.5 .69048 L
.5 .68571 L
F
.49524 .69048 m
.49524 .69524 L
.5 .69524 L
.5 .69048 L
F
.49524 .69524 m
.49524 .7 L
.5 .7 L
.5 .69524 L
F
.49524 .7 m
.49524 .70476 L
.5 .70476 L
.5 .7 L
F
.49524 .70476 m
.49524 .70952 L
.5 .70952 L
.5 .70476 L
F
.49524 .70952 m
.49524 .71429 L
.5 .71429 L
.5 .70952 L
F
0 0 .988 r
.49524 .71429 m
.49524 .71905 L
.5 .71905 L
.5 .71429 L
F
.49524 .71905 m
.49524 .72381 L
.5 .72381 L
.5 .71905 L
F
.49524 .72381 m
.49524 .72857 L
.5 .72857 L
.5 .72381 L
F
.49524 .72857 m
.49524 .73333 L
.5 .73333 L
.5 .72857 L
F
.49524 .73333 m
.49524 .7381 L
.5 .7381 L
.5 .73333 L
F
.49524 .7381 m
.49524 .74286 L
.5 .74286 L
.5 .7381 L
F
.49524 .74286 m
.49524 .74762 L
.5 .74762 L
.5 .74286 L
F
.49524 .74762 m
.49524 .75238 L
.5 .75238 L
.5 .74762 L
F
.49524 .75238 m
.49524 .75714 L
.5 .75714 L
.5 .75238 L
F
.49524 .75714 m
.49524 .7619 L
.5 .7619 L
.5 .75714 L
F
.49524 .7619 m
.49524 .76667 L
.5 .76667 L
.5 .7619 L
F
.49524 .76667 m
.49524 .77143 L
.5 .77143 L
.5 .76667 L
F
.49524 .77143 m
.49524 .77619 L
.5 .77619 L
.5 .77143 L
F
.49524 .77619 m
.49524 .78095 L
.5 .78095 L
.5 .77619 L
F
.49524 .78095 m
.49524 .78571 L
.5 .78571 L
.5 .78095 L
F
.49524 .78571 m
.49524 .79048 L
.5 .79048 L
.5 .78571 L
F
.49524 .79048 m
.49524 .79524 L
.5 .79524 L
.5 .79048 L
F
.49524 .79524 m
.49524 .8 L
.5 .8 L
.5 .79524 L
F
0 0 .992 r
.49524 .8 m
.49524 .80476 L
.5 .80476 L
.5 .8 L
F
.49524 .80476 m
.49524 .80952 L
.5 .80952 L
.5 .80476 L
F
.49524 .80952 m
.49524 .81429 L
.5 .81429 L
.5 .80952 L
F
.49524 .81429 m
.49524 .81905 L
.5 .81905 L
.5 .81429 L
F
.49524 .81905 m
.49524 .82381 L
.5 .82381 L
.5 .81905 L
F
.49524 .82381 m
.49524 .82857 L
.5 .82857 L
.5 .82381 L
F
.49524 .82857 m
.49524 .83333 L
.5 .83333 L
.5 .82857 L
F
.49524 .83333 m
.49524 .8381 L
.5 .8381 L
.5 .83333 L
F
.49524 .8381 m
.49524 .84286 L
.5 .84286 L
.5 .8381 L
F
.49524 .84286 m
.49524 .84762 L
.5 .84762 L
.5 .84286 L
F
.49524 .84762 m
.49524 .85238 L
.5 .85238 L
.5 .84762 L
F
.49524 .85238 m
.49524 .85714 L
.5 .85714 L
.5 .85238 L
F
.49524 .85714 m
.49524 .8619 L
.5 .8619 L
.5 .85714 L
F
.49524 .8619 m
.49524 .86667 L
.5 .86667 L
.5 .8619 L
F
.49524 .86667 m
.49524 .87143 L
.5 .87143 L
.5 .86667 L
F
.49524 .87143 m
.49524 .87619 L
.5 .87619 L
.5 .87143 L
F
.49524 .87619 m
.49524 .88095 L
.5 .88095 L
.5 .87619 L
F
.49524 .88095 m
.49524 .88571 L
.5 .88571 L
.5 .88095 L
F
.49524 .88571 m
.49524 .89048 L
.5 .89048 L
.5 .88571 L
F
.49524 .89048 m
.49524 .89524 L
.5 .89524 L
.5 .89048 L
F
.49524 .89524 m
.49524 .9 L
.5 .9 L
.5 .89524 L
F
.49524 .9 m
.49524 .90476 L
.5 .90476 L
.5 .9 L
F
.49524 .90476 m
.49524 .90952 L
.5 .90952 L
.5 .90476 L
F
.49524 .90952 m
.49524 .91429 L
.5 .91429 L
.5 .90952 L
F
.49524 .91429 m
.49524 .91905 L
.5 .91905 L
.5 .91429 L
F
.49524 .91905 m
.49524 .92381 L
.5 .92381 L
.5 .91905 L
F
.49524 .92381 m
.49524 .92857 L
.5 .92857 L
.5 .92381 L
F
.49524 .92857 m
.49524 .93333 L
.5 .93333 L
.5 .92857 L
F
.49524 .93333 m
.49524 .9381 L
.5 .9381 L
.5 .93333 L
F
.49524 .9381 m
.49524 .94286 L
.5 .94286 L
.5 .9381 L
F
.49524 .94286 m
.49524 .94762 L
.5 .94762 L
.5 .94286 L
F
.49524 .94762 m
.49524 .95238 L
.5 .95238 L
.5 .94762 L
F
.49524 .95238 m
.49524 .95714 L
.5 .95714 L
.5 .95238 L
F
0 0 .996 r
.49524 .95714 m
.49524 .9619 L
.5 .9619 L
.5 .95714 L
F
.49524 .9619 m
.49524 .96667 L
.5 .96667 L
.5 .9619 L
F
.49524 .96667 m
.49524 .97143 L
.5 .97143 L
.5 .96667 L
F
.49524 .97143 m
.49524 .97619 L
.5 .97619 L
.5 .97143 L
F
.5 .02381 m
.5 .02857 L
.50476 .02857 L
.50476 .02381 L
F
.5 .02857 m
.5 .03333 L
.50476 .03333 L
.50476 .02857 L
F
.5 .03333 m
.5 .0381 L
.50476 .0381 L
.50476 .03333 L
F
.5 .0381 m
.5 .04286 L
.50476 .04286 L
.50476 .0381 L
F
0 0 .992 r
.5 .04286 m
.5 .04762 L
.50476 .04762 L
.50476 .04286 L
F
.5 .04762 m
.5 .05238 L
.50476 .05238 L
.50476 .04762 L
F
.5 .05238 m
.5 .05714 L
.50476 .05714 L
.50476 .05238 L
F
.5 .05714 m
.5 .0619 L
.50476 .0619 L
.50476 .05714 L
F
.5 .0619 m
.5 .06667 L
.50476 .06667 L
.50476 .0619 L
F
.5 .06667 m
.5 .07143 L
.50476 .07143 L
.50476 .06667 L
F
.5 .07143 m
.5 .07619 L
.50476 .07619 L
.50476 .07143 L
F
.5 .07619 m
.5 .08095 L
.50476 .08095 L
.50476 .07619 L
F
.5 .08095 m
.5 .08571 L
.50476 .08571 L
.50476 .08095 L
F
.5 .08571 m
.5 .09048 L
.50476 .09048 L
.50476 .08571 L
F
.5 .09048 m
.5 .09524 L
.50476 .09524 L
.50476 .09048 L
F
.5 .09524 m
.5 .1 L
.50476 .1 L
.50476 .09524 L
F
.5 .1 m
.5 .10476 L
.50476 .10476 L
.50476 .1 L
F
.5 .10476 m
.5 .10952 L
.50476 .10952 L
.50476 .10476 L
F
.5 .10952 m
.5 .11429 L
.50476 .11429 L
.50476 .10952 L
F
.5 .11429 m
.5 .11905 L
.50476 .11905 L
.50476 .11429 L
F
.5 .11905 m
.5 .12381 L
.50476 .12381 L
.50476 .11905 L
F
.5 .12381 m
.5 .12857 L
.50476 .12857 L
.50476 .12381 L
F
.5 .12857 m
.5 .13333 L
.50476 .13333 L
.50476 .12857 L
F
.5 .13333 m
.5 .1381 L
.50476 .1381 L
.50476 .13333 L
F
.5 .1381 m
.5 .14286 L
.50476 .14286 L
.50476 .1381 L
F
.5 .14286 m
.5 .14762 L
.50476 .14762 L
.50476 .14286 L
F
.5 .14762 m
.5 .15238 L
.50476 .15238 L
.50476 .14762 L
F
.5 .15238 m
.5 .15714 L
.50476 .15714 L
.50476 .15238 L
F
.5 .15714 m
.5 .1619 L
.50476 .1619 L
.50476 .15714 L
F
.5 .1619 m
.5 .16667 L
.50476 .16667 L
.50476 .1619 L
F
.5 .16667 m
.5 .17143 L
.50476 .17143 L
.50476 .16667 L
F
.5 .17143 m
.5 .17619 L
.50476 .17619 L
.50476 .17143 L
F
.5 .17619 m
.5 .18095 L
.50476 .18095 L
.50476 .17619 L
F
.5 .18095 m
.5 .18571 L
.50476 .18571 L
.50476 .18095 L
F
.5 .18571 m
.5 .19048 L
.50476 .19048 L
.50476 .18571 L
F
.5 .19048 m
.5 .19524 L
.50476 .19524 L
.50476 .19048 L
F
.5 .19524 m
.5 .2 L
.50476 .2 L
.50476 .19524 L
F
.5 .2 m
.5 .20476 L
.50476 .20476 L
.50476 .2 L
F
0 0 .988 r
.5 .20476 m
.5 .20952 L
.50476 .20952 L
.50476 .20476 L
F
.5 .20952 m
.5 .21429 L
.50476 .21429 L
.50476 .20952 L
F
.5 .21429 m
.5 .21905 L
.50476 .21905 L
.50476 .21429 L
F
.5 .21905 m
.5 .22381 L
.50476 .22381 L
.50476 .21905 L
F
.5 .22381 m
.5 .22857 L
.50476 .22857 L
.50476 .22381 L
F
.5 .22857 m
.5 .23333 L
.50476 .23333 L
.50476 .22857 L
F
.5 .23333 m
.5 .2381 L
.50476 .2381 L
.50476 .23333 L
F
.5 .2381 m
.5 .24286 L
.50476 .24286 L
.50476 .2381 L
F
.5 .24286 m
.5 .24762 L
.50476 .24762 L
.50476 .24286 L
F
.5 .24762 m
.5 .25238 L
.50476 .25238 L
.50476 .24762 L
F
.5 .25238 m
.5 .25714 L
.50476 .25714 L
.50476 .25238 L
F
.5 .25714 m
.5 .2619 L
.50476 .2619 L
.50476 .25714 L
F
.5 .2619 m
.5 .26667 L
.50476 .26667 L
.50476 .2619 L
F
.5 .26667 m
.5 .27143 L
.50476 .27143 L
.50476 .26667 L
F
.5 .27143 m
.5 .27619 L
.50476 .27619 L
.50476 .27143 L
F
.5 .27619 m
.5 .28095 L
.50476 .28095 L
.50476 .27619 L
F
.5 .28095 m
.5 .28571 L
.50476 .28571 L
.50476 .28095 L
F
.5 .28571 m
.5 .29048 L
.50476 .29048 L
.50476 .28571 L
F
0 0 .984 r
.5 .29048 m
.5 .29524 L
.50476 .29524 L
.50476 .29048 L
F
.5 .29524 m
.5 .3 L
.50476 .3 L
.50476 .29524 L
F
.5 .3 m
.5 .30476 L
.50476 .30476 L
.50476 .3 L
F
.5 .30476 m
.5 .30952 L
.50476 .30952 L
.50476 .30476 L
F
.5 .30952 m
.5 .31429 L
.50476 .31429 L
.50476 .30952 L
F
.5 .31429 m
.5 .31905 L
.50476 .31905 L
.50476 .31429 L
F
.5 .31905 m
.5 .32381 L
.50476 .32381 L
.50476 .31905 L
F
.5 .32381 m
.5 .32857 L
.50476 .32857 L
.50476 .32381 L
F
.5 .32857 m
.5 .33333 L
.50476 .33333 L
.50476 .32857 L
F
0 0 .98 r
.5 .33333 m
.5 .3381 L
.50476 .3381 L
.50476 .33333 L
F
.5 .3381 m
.5 .34286 L
.50476 .34286 L
.50476 .3381 L
F
.5 .34286 m
.5 .34762 L
.50476 .34762 L
.50476 .34286 L
F
.5 .34762 m
.5 .35238 L
.50476 .35238 L
.50476 .34762 L
F
.5 .35238 m
.5 .35714 L
.50476 .35714 L
.50476 .35238 L
F
.5 .35714 m
.5 .3619 L
.50476 .3619 L
.50476 .35714 L
F
0 0 .976 r
.5 .3619 m
.5 .36667 L
.50476 .36667 L
.50476 .3619 L
F
.5 .36667 m
.5 .37143 L
.50476 .37143 L
.50476 .36667 L
F
.5 .37143 m
.5 .37619 L
.50476 .37619 L
.50476 .37143 L
F
.5 .37619 m
.5 .38095 L
.50476 .38095 L
.50476 .37619 L
F
0 0 .973 r
.5 .38095 m
.5 .38571 L
.50476 .38571 L
.50476 .38095 L
F
.5 .38571 m
.5 .39048 L
.50476 .39048 L
.50476 .38571 L
F
.5 .39048 m
.5 .39524 L
.50476 .39524 L
.50476 .39048 L
F
0 0 .969 r
.5 .39524 m
.5 .4 L
.50476 .4 L
.50476 .39524 L
F
.5 .4 m
.5 .40476 L
.50476 .40476 L
.50476 .4 L
F
.5 .40476 m
.5 .40952 L
.50476 .40952 L
.50476 .40476 L
F
0 0 .965 r
.5 .40952 m
.5 .41429 L
.50476 .41429 L
.50476 .40952 L
F
.5 .41429 m
.5 .41905 L
.50476 .41905 L
.50476 .41429 L
F
0 0 .961 r
.5 .41905 m
.5 .42381 L
.50476 .42381 L
.50476 .41905 L
F
.5 .42381 m
.5 .42857 L
.50476 .42857 L
.50476 .42381 L
F
0 0 .957 r
.5 .42857 m
.5 .43333 L
.50476 .43333 L
.50476 .42857 L
F
0 0 .953 r
.5 .43333 m
.5 .4381 L
.50476 .4381 L
.50476 .43333 L
F
0 0 .949 r
.5 .4381 m
.5 .44286 L
.50476 .44286 L
.50476 .4381 L
F
0 0 .945 r
.5 .44286 m
.5 .44762 L
.50476 .44762 L
.50476 .44286 L
F
0 0 .941 r
.5 .44762 m
.5 .45238 L
.50476 .45238 L
.50476 .44762 L
F
0 0 .937 r
.5 .45238 m
.5 .45714 L
.50476 .45714 L
.50476 .45238 L
F
0 0 .929 r
.5 .45714 m
.5 .4619 L
.50476 .4619 L
.50476 .45714 L
F
0 0 .922 r
.5 .4619 m
.5 .46667 L
.50476 .46667 L
.50476 .4619 L
F
0 0 .91 r
.5 .46667 m
.5 .47143 L
.50476 .47143 L
.50476 .46667 L
F
0 0 .894 r
.5 .47143 m
.5 .47619 L
.50476 .47619 L
.50476 .47143 L
F
0 0 .871 r
.5 .47619 m
.5 .48095 L
.50476 .48095 L
.50476 .47619 L
F
0 0 .839 r
.5 .48095 m
.5 .48571 L
.50476 .48571 L
.50476 .48095 L
F
0 0 .792 r
.5 .48571 m
.5 .49048 L
.50476 .49048 L
.50476 .48571 L
F
0 0 .69 r
.5 .49048 m
.5 .49524 L
.50476 .49524 L
.50476 .49048 L
F
0 0 .38 r
.5 .49524 m
.5 .5 L
.50476 .5 L
.50476 .49524 L
F
0 0 0 r
.5 .5 m
.5 .50476 L
.50476 .50476 L
.50476 .5 L
F
0 0 .38 r
.5 .50476 m
.5 .50952 L
.50476 .50952 L
.50476 .50476 L
F
0 0 .69 r
.5 .50952 m
.5 .51429 L
.50476 .51429 L
.50476 .50952 L
F
0 0 .792 r
.5 .51429 m
.5 .51905 L
.50476 .51905 L
.50476 .51429 L
F
0 0 .839 r
.5 .51905 m
.5 .52381 L
.50476 .52381 L
.50476 .51905 L
F
0 0 .871 r
.5 .52381 m
.5 .52857 L
.50476 .52857 L
.50476 .52381 L
F
0 0 .894 r
.5 .52857 m
.5 .53333 L
.50476 .53333 L
.50476 .52857 L
F
0 0 .91 r
.5 .53333 m
.5 .5381 L
.50476 .5381 L
.50476 .53333 L
F
0 0 .922 r
.5 .5381 m
.5 .54286 L
.50476 .54286 L
.50476 .5381 L
F
0 0 .929 r
.5 .54286 m
.5 .54762 L
.50476 .54762 L
.50476 .54286 L
F
0 0 .937 r
.5 .54762 m
.5 .55238 L
.50476 .55238 L
.50476 .54762 L
F
0 0 .941 r
.5 .55238 m
.5 .55714 L
.50476 .55714 L
.50476 .55238 L
F
0 0 .945 r
.5 .55714 m
.5 .5619 L
.50476 .5619 L
.50476 .55714 L
F
0 0 .949 r
.5 .5619 m
.5 .56667 L
.50476 .56667 L
.50476 .5619 L
F
0 0 .953 r
.5 .56667 m
.5 .57143 L
.50476 .57143 L
.50476 .56667 L
F
0 0 .957 r
.5 .57143 m
.5 .57619 L
.50476 .57619 L
.50476 .57143 L
F
0 0 .961 r
.5 .57619 m
.5 .58095 L
.50476 .58095 L
.50476 .57619 L
F
.5 .58095 m
.5 .58571 L
.50476 .58571 L
.50476 .58095 L
F
0 0 .965 r
.5 .58571 m
.5 .59048 L
.50476 .59048 L
.50476 .58571 L
F
.5 .59048 m
.5 .59524 L
.50476 .59524 L
.50476 .59048 L
F
0 0 .969 r
.5 .59524 m
.5 .6 L
.50476 .6 L
.50476 .59524 L
F
.5 .6 m
.5 .60476 L
.50476 .60476 L
.50476 .6 L
F
.5 .60476 m
.5 .60952 L
.50476 .60952 L
.50476 .60476 L
F
0 0 .973 r
.5 .60952 m
.5 .61429 L
.50476 .61429 L
.50476 .60952 L
F
.5 .61429 m
.5 .61905 L
.50476 .61905 L
.50476 .61429 L
F
.5 .61905 m
.5 .62381 L
.50476 .62381 L
.50476 .61905 L
F
0 0 .976 r
.5 .62381 m
.5 .62857 L
.50476 .62857 L
.50476 .62381 L
F
.5 .62857 m
.5 .63333 L
.50476 .63333 L
.50476 .62857 L
F
.5 .63333 m
.5 .6381 L
.50476 .6381 L
.50476 .63333 L
F
.5 .6381 m
.5 .64286 L
.50476 .64286 L
.50476 .6381 L
F
0 0 .98 r
.5 .64286 m
.5 .64762 L
.50476 .64762 L
.50476 .64286 L
F
.5 .64762 m
.5 .65238 L
.50476 .65238 L
.50476 .64762 L
F
.5 .65238 m
.5 .65714 L
.50476 .65714 L
.50476 .65238 L
F
.5 .65714 m
.5 .6619 L
.50476 .6619 L
.50476 .65714 L
F
.5 .6619 m
.5 .66667 L
.50476 .66667 L
.50476 .6619 L
F
.5 .66667 m
.5 .67143 L
.50476 .67143 L
.50476 .66667 L
F
0 0 .984 r
.5 .67143 m
.5 .67619 L
.50476 .67619 L
.50476 .67143 L
F
.5 .67619 m
.5 .68095 L
.50476 .68095 L
.50476 .67619 L
F
.5 .68095 m
.5 .68571 L
.50476 .68571 L
.50476 .68095 L
F
.5 .68571 m
.5 .69048 L
.50476 .69048 L
.50476 .68571 L
F
.5 .69048 m
.5 .69524 L
.50476 .69524 L
.50476 .69048 L
F
.5 .69524 m
.5 .7 L
.50476 .7 L
.50476 .69524 L
F
.5 .7 m
.5 .70476 L
.50476 .70476 L
.50476 .7 L
F
.5 .70476 m
.5 .70952 L
.50476 .70952 L
.50476 .70476 L
F
.5 .70952 m
.5 .71429 L
.50476 .71429 L
.50476 .70952 L
F
0 0 .988 r
.5 .71429 m
.5 .71905 L
.50476 .71905 L
.50476 .71429 L
F
.5 .71905 m
.5 .72381 L
.50476 .72381 L
.50476 .71905 L
F
.5 .72381 m
.5 .72857 L
.50476 .72857 L
.50476 .72381 L
F
.5 .72857 m
.5 .73333 L
.50476 .73333 L
.50476 .72857 L
F
.5 .73333 m
.5 .7381 L
.50476 .7381 L
.50476 .73333 L
F
.5 .7381 m
.5 .74286 L
.50476 .74286 L
.50476 .7381 L
F
.5 .74286 m
.5 .74762 L
.50476 .74762 L
.50476 .74286 L
F
.5 .74762 m
.5 .75238 L
.50476 .75238 L
.50476 .74762 L
F
.5 .75238 m
.5 .75714 L
.50476 .75714 L
.50476 .75238 L
F
.5 .75714 m
.5 .7619 L
.50476 .7619 L
.50476 .75714 L
F
.5 .7619 m
.5 .76667 L
.50476 .76667 L
.50476 .7619 L
F
.5 .76667 m
.5 .77143 L
.50476 .77143 L
.50476 .76667 L
F
.5 .77143 m
.5 .77619 L
.50476 .77619 L
.50476 .77143 L
F
.5 .77619 m
.5 .78095 L
.50476 .78095 L
.50476 .77619 L
F
.5 .78095 m
.5 .78571 L
.50476 .78571 L
.50476 .78095 L
F
.5 .78571 m
.5 .79048 L
.50476 .79048 L
.50476 .78571 L
F
.5 .79048 m
.5 .79524 L
.50476 .79524 L
.50476 .79048 L
F
.5 .79524 m
.5 .8 L
.50476 .8 L
.50476 .79524 L
F
0 0 .992 r
.5 .8 m
.5 .80476 L
.50476 .80476 L
.50476 .8 L
F
.5 .80476 m
.5 .80952 L
.50476 .80952 L
.50476 .80476 L
F
.5 .80952 m
.5 .81429 L
.50476 .81429 L
.50476 .80952 L
F
.5 .81429 m
.5 .81905 L
.50476 .81905 L
.50476 .81429 L
F
.5 .81905 m
.5 .82381 L
.50476 .82381 L
.50476 .81905 L
F
.5 .82381 m
.5 .82857 L
.50476 .82857 L
.50476 .82381 L
F
.5 .82857 m
.5 .83333 L
.50476 .83333 L
.50476 .82857 L
F
.5 .83333 m
.5 .8381 L
.50476 .8381 L
.50476 .83333 L
F
.5 .8381 m
.5 .84286 L
.50476 .84286 L
.50476 .8381 L
F
.5 .84286 m
.5 .84762 L
.50476 .84762 L
.50476 .84286 L
F
.5 .84762 m
.5 .85238 L
.50476 .85238 L
.50476 .84762 L
F
.5 .85238 m
.5 .85714 L
.50476 .85714 L
.50476 .85238 L
F
.5 .85714 m
.5 .8619 L
.50476 .8619 L
.50476 .85714 L
F
.5 .8619 m
.5 .86667 L
.50476 .86667 L
.50476 .8619 L
F
.5 .86667 m
.5 .87143 L
.50476 .87143 L
.50476 .86667 L
F
.5 .87143 m
.5 .87619 L
.50476 .87619 L
.50476 .87143 L
F
.5 .87619 m
.5 .88095 L
.50476 .88095 L
.50476 .87619 L
F
.5 .88095 m
.5 .88571 L
.50476 .88571 L
.50476 .88095 L
F
.5 .88571 m
.5 .89048 L
.50476 .89048 L
.50476 .88571 L
F
.5 .89048 m
.5 .89524 L
.50476 .89524 L
.50476 .89048 L
F
.5 .89524 m
.5 .9 L
.50476 .9 L
.50476 .89524 L
F
.5 .9 m
.5 .90476 L
.50476 .90476 L
.50476 .9 L
F
.5 .90476 m
.5 .90952 L
.50476 .90952 L
.50476 .90476 L
F
.5 .90952 m
.5 .91429 L
.50476 .91429 L
.50476 .90952 L
F
.5 .91429 m
.5 .91905 L
.50476 .91905 L
.50476 .91429 L
F
.5 .91905 m
.5 .92381 L
.50476 .92381 L
.50476 .91905 L
F
.5 .92381 m
.5 .92857 L
.50476 .92857 L
.50476 .92381 L
F
.5 .92857 m
.5 .93333 L
.50476 .93333 L
.50476 .92857 L
F
.5 .93333 m
.5 .9381 L
.50476 .9381 L
.50476 .93333 L
F
.5 .9381 m
.5 .94286 L
.50476 .94286 L
.50476 .9381 L
F
.5 .94286 m
.5 .94762 L
.50476 .94762 L
.50476 .94286 L
F
.5 .94762 m
.5 .95238 L
.50476 .95238 L
.50476 .94762 L
F
.5 .95238 m
.5 .95714 L
.50476 .95714 L
.50476 .95238 L
F
.5 .95714 m
.5 .9619 L
.50476 .9619 L
.50476 .95714 L
F
0 0 .996 r
.5 .9619 m
.5 .96667 L
.50476 .96667 L
.50476 .9619 L
F
.5 .96667 m
.5 .97143 L
.50476 .97143 L
.50476 .96667 L
F
.5 .97143 m
.5 .97619 L
.50476 .97619 L
.50476 .97143 L
F
.50476 .02381 m
.50476 .02857 L
.50952 .02857 L
.50952 .02381 L
F
.50476 .02857 m
.50476 .03333 L
.50952 .03333 L
.50952 .02857 L
F
.50476 .03333 m
.50476 .0381 L
.50952 .0381 L
.50952 .03333 L
F
.50476 .0381 m
.50476 .04286 L
.50952 .04286 L
.50952 .0381 L
F
0 0 .992 r
.50476 .04286 m
.50476 .04762 L
.50952 .04762 L
.50952 .04286 L
F
.50476 .04762 m
.50476 .05238 L
.50952 .05238 L
.50952 .04762 L
F
.50476 .05238 m
.50476 .05714 L
.50952 .05714 L
.50952 .05238 L
F
.50476 .05714 m
.50476 .0619 L
.50952 .0619 L
.50952 .05714 L
F
.50476 .0619 m
.50476 .06667 L
.50952 .06667 L
.50952 .0619 L
F
.50476 .06667 m
.50476 .07143 L
.50952 .07143 L
.50952 .06667 L
F
.50476 .07143 m
.50476 .07619 L
.50952 .07619 L
.50952 .07143 L
F
.50476 .07619 m
.50476 .08095 L
.50952 .08095 L
.50952 .07619 L
F
.50476 .08095 m
.50476 .08571 L
.50952 .08571 L
.50952 .08095 L
F
.50476 .08571 m
.50476 .09048 L
.50952 .09048 L
.50952 .08571 L
F
.50476 .09048 m
.50476 .09524 L
.50952 .09524 L
.50952 .09048 L
F
.50476 .09524 m
.50476 .1 L
.50952 .1 L
.50952 .09524 L
F
.50476 .1 m
.50476 .10476 L
.50952 .10476 L
.50952 .1 L
F
.50476 .10476 m
.50476 .10952 L
.50952 .10952 L
.50952 .10476 L
F
.50476 .10952 m
.50476 .11429 L
.50952 .11429 L
.50952 .10952 L
F
.50476 .11429 m
.50476 .11905 L
.50952 .11905 L
.50952 .11429 L
F
.50476 .11905 m
.50476 .12381 L
.50952 .12381 L
.50952 .11905 L
F
.50476 .12381 m
.50476 .12857 L
.50952 .12857 L
.50952 .12381 L
F
.50476 .12857 m
.50476 .13333 L
.50952 .13333 L
.50952 .12857 L
F
.50476 .13333 m
.50476 .1381 L
.50952 .1381 L
.50952 .13333 L
F
.50476 .1381 m
.50476 .14286 L
.50952 .14286 L
.50952 .1381 L
F
.50476 .14286 m
.50476 .14762 L
.50952 .14762 L
.50952 .14286 L
F
.50476 .14762 m
.50476 .15238 L
.50952 .15238 L
.50952 .14762 L
F
.50476 .15238 m
.50476 .15714 L
.50952 .15714 L
.50952 .15238 L
F
.50476 .15714 m
.50476 .1619 L
.50952 .1619 L
.50952 .15714 L
F
.50476 .1619 m
.50476 .16667 L
.50952 .16667 L
.50952 .1619 L
F
.50476 .16667 m
.50476 .17143 L
.50952 .17143 L
.50952 .16667 L
F
.50476 .17143 m
.50476 .17619 L
.50952 .17619 L
.50952 .17143 L
F
.50476 .17619 m
.50476 .18095 L
.50952 .18095 L
.50952 .17619 L
F
.50476 .18095 m
.50476 .18571 L
.50952 .18571 L
.50952 .18095 L
F
.50476 .18571 m
.50476 .19048 L
.50952 .19048 L
.50952 .18571 L
F
.50476 .19048 m
.50476 .19524 L
.50952 .19524 L
.50952 .19048 L
F
.50476 .19524 m
.50476 .2 L
.50952 .2 L
.50952 .19524 L
F
0 0 .988 r
.50476 .2 m
.50476 .20476 L
.50952 .20476 L
.50952 .2 L
F
.50476 .20476 m
.50476 .20952 L
.50952 .20952 L
.50952 .20476 L
F
.50476 .20952 m
.50476 .21429 L
.50952 .21429 L
.50952 .20952 L
F
.50476 .21429 m
.50476 .21905 L
.50952 .21905 L
.50952 .21429 L
F
.50476 .21905 m
.50476 .22381 L
.50952 .22381 L
.50952 .21905 L
F
.50476 .22381 m
.50476 .22857 L
.50952 .22857 L
.50952 .22381 L
F
.50476 .22857 m
.50476 .23333 L
.50952 .23333 L
.50952 .22857 L
F
.50476 .23333 m
.50476 .2381 L
.50952 .2381 L
.50952 .23333 L
F
.50476 .2381 m
.50476 .24286 L
.50952 .24286 L
.50952 .2381 L
F
.50476 .24286 m
.50476 .24762 L
.50952 .24762 L
.50952 .24286 L
F
.50476 .24762 m
.50476 .25238 L
.50952 .25238 L
.50952 .24762 L
F
.50476 .25238 m
.50476 .25714 L
.50952 .25714 L
.50952 .25238 L
F
.50476 .25714 m
.50476 .2619 L
.50952 .2619 L
.50952 .25714 L
F
.50476 .2619 m
.50476 .26667 L
.50952 .26667 L
.50952 .2619 L
F
.50476 .26667 m
.50476 .27143 L
.50952 .27143 L
.50952 .26667 L
F
.50476 .27143 m
.50476 .27619 L
.50952 .27619 L
.50952 .27143 L
F
.50476 .27619 m
.50476 .28095 L
.50952 .28095 L
.50952 .27619 L
F
.50476 .28095 m
.50476 .28571 L
.50952 .28571 L
.50952 .28095 L
F
0 0 .984 r
.50476 .28571 m
.50476 .29048 L
.50952 .29048 L
.50952 .28571 L
F
.50476 .29048 m
.50476 .29524 L
.50952 .29524 L
.50952 .29048 L
F
.50476 .29524 m
.50476 .3 L
.50952 .3 L
.50952 .29524 L
F
.50476 .3 m
.50476 .30476 L
.50952 .30476 L
.50952 .3 L
F
.50476 .30476 m
.50476 .30952 L
.50952 .30952 L
.50952 .30476 L
F
.50476 .30952 m
.50476 .31429 L
.50952 .31429 L
.50952 .30952 L
F
.50476 .31429 m
.50476 .31905 L
.50952 .31905 L
.50952 .31429 L
F
.50476 .31905 m
.50476 .32381 L
.50952 .32381 L
.50952 .31905 L
F
.50476 .32381 m
.50476 .32857 L
.50952 .32857 L
.50952 .32381 L
F
0 0 .98 r
.50476 .32857 m
.50476 .33333 L
.50952 .33333 L
.50952 .32857 L
F
.50476 .33333 m
.50476 .3381 L
.50952 .3381 L
.50952 .33333 L
F
.50476 .3381 m
.50476 .34286 L
.50952 .34286 L
.50952 .3381 L
F
.50476 .34286 m
.50476 .34762 L
.50952 .34762 L
.50952 .34286 L
F
.50476 .34762 m
.50476 .35238 L
.50952 .35238 L
.50952 .34762 L
F
.50476 .35238 m
.50476 .35714 L
.50952 .35714 L
.50952 .35238 L
F
0 0 .976 r
.50476 .35714 m
.50476 .3619 L
.50952 .3619 L
.50952 .35714 L
F
.50476 .3619 m
.50476 .36667 L
.50952 .36667 L
.50952 .3619 L
F
.50476 .36667 m
.50476 .37143 L
.50952 .37143 L
.50952 .36667 L
F
.50476 .37143 m
.50476 .37619 L
.50952 .37619 L
.50952 .37143 L
F
0 0 .973 r
.50476 .37619 m
.50476 .38095 L
.50952 .38095 L
.50952 .37619 L
F
.50476 .38095 m
.50476 .38571 L
.50952 .38571 L
.50952 .38095 L
F
0 0 .969 r
.50476 .38571 m
.50476 .39048 L
.50952 .39048 L
.50952 .38571 L
F
.50476 .39048 m
.50476 .39524 L
.50952 .39524 L
.50952 .39048 L
F
.50476 .39524 m
.50476 .4 L
.50952 .4 L
.50952 .39524 L
F
0 0 .965 r
.50476 .4 m
.50476 .40476 L
.50952 .40476 L
.50952 .4 L
F
.50476 .40476 m
.50476 .40952 L
.50952 .40952 L
.50952 .40476 L
F
0 0 .961 r
.50476 .40952 m
.50476 .41429 L
.50952 .41429 L
.50952 .40952 L
F
0 0 .922 r
.50476 .41429 m
.50476 .41905 L
.50952 .41905 L
.50952 .41429 L
F
0 0 .953 r
.50476 .41905 m
.50476 .42381 L
.50952 .42381 L
.50952 .41905 L
F
.50476 .42381 m
.50476 .42857 L
.50952 .42857 L
.50952 .42381 L
F
0 0 .945 r
.50476 .42857 m
.50476 .43333 L
.50952 .43333 L
.50952 .42857 L
F
0 0 .859 r
.50476 .43333 m
.50476 .4381 L
.50952 .4381 L
.50952 .43333 L
F
0 0 .933 r
.50476 .4381 m
.50476 .44286 L
.50952 .44286 L
.50952 .4381 L
F
0 0 .596 r
.50476 .44286 m
.50476 .44762 L
.50952 .44762 L
.50952 .44286 L
F
0 0 .875 r
.50476 .44762 m
.50476 .45238 L
.50952 .45238 L
.50952 .44762 L
F
0 0 .878 r
.50476 .45238 m
.50476 .45714 L
.50952 .45714 L
.50952 .45238 L
F
0 0 0 r
.50476 .45714 m
.50476 .4619 L
.50952 .4619 L
.50952 .45714 L
F
.50476 .4619 m
.50476 .46667 L
.50952 .46667 L
.50952 .4619 L
F
.50476 .46667 m
.50476 .47143 L
.50952 .47143 L
.50952 .46667 L
F
.50476 .47143 m
.50476 .47619 L
.50952 .47619 L
.50952 .47143 L
F
.50476 .47619 m
.50476 .48095 L
.50952 .48095 L
.50952 .47619 L
F
.50476 .48095 m
.50476 .48571 L
.50952 .48571 L
.50952 .48095 L
F
.50476 .48571 m
.50476 .49048 L
.50952 .49048 L
.50952 .48571 L
F
.50476 .49048 m
.50476 .49524 L
.50952 .49524 L
.50952 .49048 L
F
.50476 .49524 m
.50476 .5 L
.50952 .5 L
.50952 .49524 L
F
.50476 .5 m
.50476 .50476 L
.50952 .50476 L
.50952 .5 L
F
.50476 .50476 m
.50476 .50952 L
.50952 .50952 L
.50952 .50476 L
F
.50476 .50952 m
.50476 .51429 L
.50952 .51429 L
.50952 .50952 L
F
.50476 .51429 m
.50476 .51905 L
.50952 .51905 L
.50952 .51429 L
F
.50476 .51905 m
.50476 .52381 L
.50952 .52381 L
.50952 .51905 L
F
.50476 .52381 m
.50476 .52857 L
.50952 .52857 L
.50952 .52381 L
F
.50476 .52857 m
.50476 .53333 L
.50952 .53333 L
.50952 .52857 L
F
.50476 .53333 m
.50476 .5381 L
.50952 .5381 L
.50952 .53333 L
F
.50476 .5381 m
.50476 .54286 L
.50952 .54286 L
.50952 .5381 L
F
.50476 .54286 m
.50476 .54762 L
.50952 .54762 L
.50952 .54286 L
F
0 0 .878 r
.50476 .54762 m
.50476 .55238 L
.50952 .55238 L
.50952 .54762 L
F
0 0 .875 r
.50476 .55238 m
.50476 .55714 L
.50952 .55714 L
.50952 .55238 L
F
0 0 .596 r
.50476 .55714 m
.50476 .5619 L
.50952 .5619 L
.50952 .55714 L
F
0 0 .933 r
.50476 .5619 m
.50476 .56667 L
.50952 .56667 L
.50952 .5619 L
F
0 0 .859 r
.50476 .56667 m
.50476 .57143 L
.50952 .57143 L
.50952 .56667 L
F
0 0 .945 r
.50476 .57143 m
.50476 .57619 L
.50952 .57619 L
.50952 .57143 L
F
0 0 .953 r
.50476 .57619 m
.50476 .58095 L
.50952 .58095 L
.50952 .57619 L
F
.50476 .58095 m
.50476 .58571 L
.50952 .58571 L
.50952 .58095 L
F
0 0 .922 r
.50476 .58571 m
.50476 .59048 L
.50952 .59048 L
.50952 .58571 L
F
0 0 .961 r
.50476 .59048 m
.50476 .59524 L
.50952 .59524 L
.50952 .59048 L
F
0 0 .965 r
.50476 .59524 m
.50476 .6 L
.50952 .6 L
.50952 .59524 L
F
.50476 .6 m
.50476 .60476 L
.50952 .60476 L
.50952 .6 L
F
0 0 .969 r
.50476 .60476 m
.50476 .60952 L
.50952 .60952 L
.50952 .60476 L
F
.50476 .60952 m
.50476 .61429 L
.50952 .61429 L
.50952 .60952 L
F
.50476 .61429 m
.50476 .61905 L
.50952 .61905 L
.50952 .61429 L
F
0 0 .973 r
.50476 .61905 m
.50476 .62381 L
.50952 .62381 L
.50952 .61905 L
F
.50476 .62381 m
.50476 .62857 L
.50952 .62857 L
.50952 .62381 L
F
0 0 .976 r
.50476 .62857 m
.50476 .63333 L
.50952 .63333 L
.50952 .62857 L
F
.50476 .63333 m
.50476 .6381 L
.50952 .6381 L
.50952 .63333 L
F
.50476 .6381 m
.50476 .64286 L
.50952 .64286 L
.50952 .6381 L
F
.50476 .64286 m
.50476 .64762 L
.50952 .64762 L
.50952 .64286 L
F
0 0 .98 r
.50476 .64762 m
.50476 .65238 L
.50952 .65238 L
.50952 .64762 L
F
.50476 .65238 m
.50476 .65714 L
.50952 .65714 L
.50952 .65238 L
F
.50476 .65714 m
.50476 .6619 L
.50952 .6619 L
.50952 .65714 L
F
.50476 .6619 m
.50476 .66667 L
.50952 .66667 L
.50952 .6619 L
F
.50476 .66667 m
.50476 .67143 L
.50952 .67143 L
.50952 .66667 L
F
.50476 .67143 m
.50476 .67619 L
.50952 .67619 L
.50952 .67143 L
F
0 0 .984 r
.50476 .67619 m
.50476 .68095 L
.50952 .68095 L
.50952 .67619 L
F
.50476 .68095 m
.50476 .68571 L
.50952 .68571 L
.50952 .68095 L
F
.50476 .68571 m
.50476 .69048 L
.50952 .69048 L
.50952 .68571 L
F
.50476 .69048 m
.50476 .69524 L
.50952 .69524 L
.50952 .69048 L
F
.50476 .69524 m
.50476 .7 L
.50952 .7 L
.50952 .69524 L
F
.50476 .7 m
.50476 .70476 L
.50952 .70476 L
.50952 .7 L
F
.50476 .70476 m
.50476 .70952 L
.50952 .70952 L
.50952 .70476 L
F
.50476 .70952 m
.50476 .71429 L
.50952 .71429 L
.50952 .70952 L
F
.50476 .71429 m
.50476 .71905 L
.50952 .71905 L
.50952 .71429 L
F
0 0 .988 r
.50476 .71905 m
.50476 .72381 L
.50952 .72381 L
.50952 .71905 L
F
.50476 .72381 m
.50476 .72857 L
.50952 .72857 L
.50952 .72381 L
F
.50476 .72857 m
.50476 .73333 L
.50952 .73333 L
.50952 .72857 L
F
.50476 .73333 m
.50476 .7381 L
.50952 .7381 L
.50952 .73333 L
F
.50476 .7381 m
.50476 .74286 L
.50952 .74286 L
.50952 .7381 L
F
.50476 .74286 m
.50476 .74762 L
.50952 .74762 L
.50952 .74286 L
F
.50476 .74762 m
.50476 .75238 L
.50952 .75238 L
.50952 .74762 L
F
.50476 .75238 m
.50476 .75714 L
.50952 .75714 L
.50952 .75238 L
F
.50476 .75714 m
.50476 .7619 L
.50952 .7619 L
.50952 .75714 L
F
.50476 .7619 m
.50476 .76667 L
.50952 .76667 L
.50952 .7619 L
F
.50476 .76667 m
.50476 .77143 L
.50952 .77143 L
.50952 .76667 L
F
.50476 .77143 m
.50476 .77619 L
.50952 .77619 L
.50952 .77143 L
F
.50476 .77619 m
.50476 .78095 L
.50952 .78095 L
.50952 .77619 L
F
.50476 .78095 m
.50476 .78571 L
.50952 .78571 L
.50952 .78095 L
F
.50476 .78571 m
.50476 .79048 L
.50952 .79048 L
.50952 .78571 L
F
.50476 .79048 m
.50476 .79524 L
.50952 .79524 L
.50952 .79048 L
F
.50476 .79524 m
.50476 .8 L
.50952 .8 L
.50952 .79524 L
F
.50476 .8 m
.50476 .80476 L
.50952 .80476 L
.50952 .8 L
F
0 0 .992 r
.50476 .80476 m
.50476 .80952 L
.50952 .80952 L
.50952 .80476 L
F
.50476 .80952 m
.50476 .81429 L
.50952 .81429 L
.50952 .80952 L
F
.50476 .81429 m
.50476 .81905 L
.50952 .81905 L
.50952 .81429 L
F
.50476 .81905 m
.50476 .82381 L
.50952 .82381 L
.50952 .81905 L
F
.50476 .82381 m
.50476 .82857 L
.50952 .82857 L
.50952 .82381 L
F
.50476 .82857 m
.50476 .83333 L
.50952 .83333 L
.50952 .82857 L
F
.50476 .83333 m
.50476 .8381 L
.50952 .8381 L
.50952 .83333 L
F
.50476 .8381 m
.50476 .84286 L
.50952 .84286 L
.50952 .8381 L
F
.50476 .84286 m
.50476 .84762 L
.50952 .84762 L
.50952 .84286 L
F
.50476 .84762 m
.50476 .85238 L
.50952 .85238 L
.50952 .84762 L
F
.50476 .85238 m
.50476 .85714 L
.50952 .85714 L
.50952 .85238 L
F
.50476 .85714 m
.50476 .8619 L
.50952 .8619 L
.50952 .85714 L
F
.50476 .8619 m
.50476 .86667 L
.50952 .86667 L
.50952 .8619 L
F
.50476 .86667 m
.50476 .87143 L
.50952 .87143 L
.50952 .86667 L
F
.50476 .87143 m
.50476 .87619 L
.50952 .87619 L
.50952 .87143 L
F
.50476 .87619 m
.50476 .88095 L
.50952 .88095 L
.50952 .87619 L
F
.50476 .88095 m
.50476 .88571 L
.50952 .88571 L
.50952 .88095 L
F
.50476 .88571 m
.50476 .89048 L
.50952 .89048 L
.50952 .88571 L
F
.50476 .89048 m
.50476 .89524 L
.50952 .89524 L
.50952 .89048 L
F
.50476 .89524 m
.50476 .9 L
.50952 .9 L
.50952 .89524 L
F
.50476 .9 m
.50476 .90476 L
.50952 .90476 L
.50952 .9 L
F
.50476 .90476 m
.50476 .90952 L
.50952 .90952 L
.50952 .90476 L
F
.50476 .90952 m
.50476 .91429 L
.50952 .91429 L
.50952 .90952 L
F
.50476 .91429 m
.50476 .91905 L
.50952 .91905 L
.50952 .91429 L
F
.50476 .91905 m
.50476 .92381 L
.50952 .92381 L
.50952 .91905 L
F
.50476 .92381 m
.50476 .92857 L
.50952 .92857 L
.50952 .92381 L
F
.50476 .92857 m
.50476 .93333 L
.50952 .93333 L
.50952 .92857 L
F
.50476 .93333 m
.50476 .9381 L
.50952 .9381 L
.50952 .93333 L
F
.50476 .9381 m
.50476 .94286 L
.50952 .94286 L
.50952 .9381 L
F
.50476 .94286 m
.50476 .94762 L
.50952 .94762 L
.50952 .94286 L
F
.50476 .94762 m
.50476 .95238 L
.50952 .95238 L
.50952 .94762 L
F
.50476 .95238 m
.50476 .95714 L
.50952 .95714 L
.50952 .95238 L
F
.50476 .95714 m
.50476 .9619 L
.50952 .9619 L
.50952 .95714 L
F
0 0 .996 r
.50476 .9619 m
.50476 .96667 L
.50952 .96667 L
.50952 .9619 L
F
.50476 .96667 m
.50476 .97143 L
.50952 .97143 L
.50952 .96667 L
F
.50476 .97143 m
.50476 .97619 L
.50952 .97619 L
.50952 .97143 L
F
.50952 .02381 m
.50952 .02857 L
.51429 .02857 L
.51429 .02381 L
F
.50952 .02857 m
.50952 .03333 L
.51429 .03333 L
.51429 .02857 L
F
.50952 .03333 m
.50952 .0381 L
.51429 .0381 L
.51429 .03333 L
F
.50952 .0381 m
.50952 .04286 L
.51429 .04286 L
.51429 .0381 L
F
0 0 .992 r
.50952 .04286 m
.50952 .04762 L
.51429 .04762 L
.51429 .04286 L
F
.50952 .04762 m
.50952 .05238 L
.51429 .05238 L
.51429 .04762 L
F
.50952 .05238 m
.50952 .05714 L
.51429 .05714 L
.51429 .05238 L
F
.50952 .05714 m
.50952 .0619 L
.51429 .0619 L
.51429 .05714 L
F
.50952 .0619 m
.50952 .06667 L
.51429 .06667 L
.51429 .0619 L
F
.50952 .06667 m
.50952 .07143 L
.51429 .07143 L
.51429 .06667 L
F
.50952 .07143 m
.50952 .07619 L
.51429 .07619 L
.51429 .07143 L
F
.50952 .07619 m
.50952 .08095 L
.51429 .08095 L
.51429 .07619 L
F
.50952 .08095 m
.50952 .08571 L
.51429 .08571 L
.51429 .08095 L
F
.50952 .08571 m
.50952 .09048 L
.51429 .09048 L
.51429 .08571 L
F
.50952 .09048 m
.50952 .09524 L
.51429 .09524 L
.51429 .09048 L
F
.50952 .09524 m
.50952 .1 L
.51429 .1 L
.51429 .09524 L
F
.50952 .1 m
.50952 .10476 L
.51429 .10476 L
.51429 .1 L
F
.50952 .10476 m
.50952 .10952 L
.51429 .10952 L
.51429 .10476 L
F
.50952 .10952 m
.50952 .11429 L
.51429 .11429 L
.51429 .10952 L
F
.50952 .11429 m
.50952 .11905 L
.51429 .11905 L
.51429 .11429 L
F
.50952 .11905 m
.50952 .12381 L
.51429 .12381 L
.51429 .11905 L
F
.50952 .12381 m
.50952 .12857 L
.51429 .12857 L
.51429 .12381 L
F
.50952 .12857 m
.50952 .13333 L
.51429 .13333 L
.51429 .12857 L
F
.50952 .13333 m
.50952 .1381 L
.51429 .1381 L
.51429 .13333 L
F
.50952 .1381 m
.50952 .14286 L
.51429 .14286 L
.51429 .1381 L
F
.50952 .14286 m
.50952 .14762 L
.51429 .14762 L
.51429 .14286 L
F
.50952 .14762 m
.50952 .15238 L
.51429 .15238 L
.51429 .14762 L
F
.50952 .15238 m
.50952 .15714 L
.51429 .15714 L
.51429 .15238 L
F
.50952 .15714 m
.50952 .1619 L
.51429 .1619 L
.51429 .15714 L
F
.50952 .1619 m
.50952 .16667 L
.51429 .16667 L
.51429 .1619 L
F
.50952 .16667 m
.50952 .17143 L
.51429 .17143 L
.51429 .16667 L
F
.50952 .17143 m
.50952 .17619 L
.51429 .17619 L
.51429 .17143 L
F
.50952 .17619 m
.50952 .18095 L
.51429 .18095 L
.51429 .17619 L
F
.50952 .18095 m
.50952 .18571 L
.51429 .18571 L
.51429 .18095 L
F
.50952 .18571 m
.50952 .19048 L
.51429 .19048 L
.51429 .18571 L
F
.50952 .19048 m
.50952 .19524 L
.51429 .19524 L
.51429 .19048 L
F
.50952 .19524 m
.50952 .2 L
.51429 .2 L
.51429 .19524 L
F
0 0 .988 r
.50952 .2 m
.50952 .20476 L
.51429 .20476 L
.51429 .2 L
F
.50952 .20476 m
.50952 .20952 L
.51429 .20952 L
.51429 .20476 L
F
.50952 .20952 m
.50952 .21429 L
.51429 .21429 L
.51429 .20952 L
F
.50952 .21429 m
.50952 .21905 L
.51429 .21905 L
.51429 .21429 L
F
.50952 .21905 m
.50952 .22381 L
.51429 .22381 L
.51429 .21905 L
F
.50952 .22381 m
.50952 .22857 L
.51429 .22857 L
.51429 .22381 L
F
.50952 .22857 m
.50952 .23333 L
.51429 .23333 L
.51429 .22857 L
F
.50952 .23333 m
.50952 .2381 L
.51429 .2381 L
.51429 .23333 L
F
.50952 .2381 m
.50952 .24286 L
.51429 .24286 L
.51429 .2381 L
F
.50952 .24286 m
.50952 .24762 L
.51429 .24762 L
.51429 .24286 L
F
.50952 .24762 m
.50952 .25238 L
.51429 .25238 L
.51429 .24762 L
F
.50952 .25238 m
.50952 .25714 L
.51429 .25714 L
.51429 .25238 L
F
.50952 .25714 m
.50952 .2619 L
.51429 .2619 L
.51429 .25714 L
F
.50952 .2619 m
.50952 .26667 L
.51429 .26667 L
.51429 .2619 L
F
.50952 .26667 m
.50952 .27143 L
.51429 .27143 L
.51429 .26667 L
F
.50952 .27143 m
.50952 .27619 L
.51429 .27619 L
.51429 .27143 L
F
.50952 .27619 m
.50952 .28095 L
.51429 .28095 L
.51429 .27619 L
F
.50952 .28095 m
.50952 .28571 L
.51429 .28571 L
.51429 .28095 L
F
0 0 .984 r
.50952 .28571 m
.50952 .29048 L
.51429 .29048 L
.51429 .28571 L
F
.50952 .29048 m
.50952 .29524 L
.51429 .29524 L
.51429 .29048 L
F
.50952 .29524 m
.50952 .3 L
.51429 .3 L
.51429 .29524 L
F
.50952 .3 m
.50952 .30476 L
.51429 .30476 L
.51429 .3 L
F
.50952 .30476 m
.50952 .30952 L
.51429 .30952 L
.51429 .30476 L
F
.50952 .30952 m
.50952 .31429 L
.51429 .31429 L
.51429 .30952 L
F
.50952 .31429 m
.50952 .31905 L
.51429 .31905 L
.51429 .31429 L
F
.50952 .31905 m
.50952 .32381 L
.51429 .32381 L
.51429 .31905 L
F
0 0 .98 r
.50952 .32381 m
.50952 .32857 L
.51429 .32857 L
.51429 .32381 L
F
.50952 .32857 m
.50952 .33333 L
.51429 .33333 L
.51429 .32857 L
F
.50952 .33333 m
.50952 .3381 L
.51429 .3381 L
.51429 .33333 L
F
.50952 .3381 m
.50952 .34286 L
.51429 .34286 L
.51429 .3381 L
F
.50952 .34286 m
.50952 .34762 L
.51429 .34762 L
.51429 .34286 L
F
0 0 .976 r
.50952 .34762 m
.50952 .35238 L
.51429 .35238 L
.51429 .34762 L
F
.50952 .35238 m
.50952 .35714 L
.51429 .35714 L
.51429 .35238 L
F
.50952 .35714 m
.50952 .3619 L
.51429 .3619 L
.51429 .35714 L
F
.50952 .3619 m
.50952 .36667 L
.51429 .36667 L
.51429 .3619 L
F
.50952 .36667 m
.50952 .37143 L
.51429 .37143 L
.51429 .36667 L
F
0 0 .973 r
.50952 .37143 m
.50952 .37619 L
.51429 .37619 L
.51429 .37143 L
F
.50952 .37619 m
.50952 .38095 L
.51429 .38095 L
.51429 .37619 L
F
0 0 .969 r
.50952 .38095 m
.50952 .38571 L
.51429 .38571 L
.51429 .38095 L
F
0 0 .965 r
.50952 .38571 m
.50952 .39048 L
.51429 .39048 L
.51429 .38571 L
F
0 0 .961 r
.50952 .39048 m
.50952 .39524 L
.51429 .39524 L
.51429 .39048 L
F
.50952 .39524 m
.50952 .4 L
.51429 .4 L
.51429 .39524 L
F
.50952 .4 m
.50952 .40476 L
.51429 .40476 L
.51429 .4 L
F
.50952 .40476 m
.50952 .40952 L
.51429 .40952 L
.51429 .40476 L
F
0 0 .953 r
.50952 .40952 m
.50952 .41429 L
.51429 .41429 L
.51429 .40952 L
F
0 0 .827 r
.50952 .41429 m
.50952 .41905 L
.51429 .41905 L
.51429 .41429 L
F
0 0 .898 r
.50952 .41905 m
.50952 .42381 L
.51429 .42381 L
.51429 .41905 L
F
0 0 .941 r
.50952 .42381 m
.50952 .42857 L
.51429 .42857 L
.51429 .42381 L
F
0 0 .898 r
.50952 .42857 m
.50952 .43333 L
.51429 .43333 L
.51429 .42857 L
F
0 0 .443 r
.50952 .43333 m
.50952 .4381 L
.51429 .4381 L
.51429 .43333 L
F
0 0 .894 r
.50952 .4381 m
.50952 .44286 L
.51429 .44286 L
.51429 .4381 L
F
0 0 0 r
.50952 .44286 m
.50952 .44762 L
.51429 .44762 L
.51429 .44286 L
F
.50952 .44762 m
.50952 .45238 L
.51429 .45238 L
.51429 .44762 L
F
.50952 .45238 m
.50952 .45714 L
.51429 .45714 L
.51429 .45238 L
F
.50952 .45714 m
.50952 .4619 L
.51429 .4619 L
.51429 .45714 L
F
.50952 .4619 m
.50952 .46667 L
.51429 .46667 L
.51429 .4619 L
F
.50952 .46667 m
.50952 .47143 L
.51429 .47143 L
.51429 .46667 L
F
.50952 .47143 m
.50952 .47619 L
.51429 .47619 L
.51429 .47143 L
F
.50952 .47619 m
.50952 .48095 L
.51429 .48095 L
.51429 .47619 L
F
.50952 .48095 m
.50952 .48571 L
.51429 .48571 L
.51429 .48095 L
F
.50952 .48571 m
.50952 .49048 L
.51429 .49048 L
.51429 .48571 L
F
.50952 .49048 m
.50952 .49524 L
.51429 .49524 L
.51429 .49048 L
F
.50952 .49524 m
.50952 .5 L
.51429 .5 L
.51429 .49524 L
F
.50952 .5 m
.50952 .50476 L
.51429 .50476 L
.51429 .5 L
F
.50952 .50476 m
.50952 .50952 L
.51429 .50952 L
.51429 .50476 L
F
.50952 .50952 m
.50952 .51429 L
.51429 .51429 L
.51429 .50952 L
F
.50952 .51429 m
.50952 .51905 L
.51429 .51905 L
.51429 .51429 L
F
.50952 .51905 m
.50952 .52381 L
.51429 .52381 L
.51429 .51905 L
F
.50952 .52381 m
.50952 .52857 L
.51429 .52857 L
.51429 .52381 L
F
.50952 .52857 m
.50952 .53333 L
.51429 .53333 L
.51429 .52857 L
F
.50952 .53333 m
.50952 .5381 L
.51429 .5381 L
.51429 .53333 L
F
.50952 .5381 m
.50952 .54286 L
.51429 .54286 L
.51429 .5381 L
F
.50952 .54286 m
.50952 .54762 L
.51429 .54762 L
.51429 .54286 L
F
.50952 .54762 m
.50952 .55238 L
.51429 .55238 L
.51429 .54762 L
F
.50952 .55238 m
.50952 .55714 L
.51429 .55714 L
.51429 .55238 L
F
.50952 .55714 m
.50952 .5619 L
.51429 .5619 L
.51429 .55714 L
F
0 0 .894 r
.50952 .5619 m
.50952 .56667 L
.51429 .56667 L
.51429 .5619 L
F
0 0 .443 r
.50952 .56667 m
.50952 .57143 L
.51429 .57143 L
.51429 .56667 L
F
0 0 .898 r
.50952 .57143 m
.50952 .57619 L
.51429 .57619 L
.51429 .57143 L
F
0 0 .941 r
.50952 .57619 m
.50952 .58095 L
.51429 .58095 L
.51429 .57619 L
F
0 0 .898 r
.50952 .58095 m
.50952 .58571 L
.51429 .58571 L
.51429 .58095 L
F
0 0 .827 r
.50952 .58571 m
.50952 .59048 L
.51429 .59048 L
.51429 .58571 L
F
0 0 .953 r
.50952 .59048 m
.50952 .59524 L
.51429 .59524 L
.51429 .59048 L
F
0 0 .961 r
.50952 .59524 m
.50952 .6 L
.51429 .6 L
.51429 .59524 L
F
.50952 .6 m
.50952 .60476 L
.51429 .60476 L
.51429 .6 L
F
.50952 .60476 m
.50952 .60952 L
.51429 .60952 L
.51429 .60476 L
F
.50952 .60952 m
.50952 .61429 L
.51429 .61429 L
.51429 .60952 L
F
0 0 .965 r
.50952 .61429 m
.50952 .61905 L
.51429 .61905 L
.51429 .61429 L
F
0 0 .969 r
.50952 .61905 m
.50952 .62381 L
.51429 .62381 L
.51429 .61905 L
F
0 0 .973 r
.50952 .62381 m
.50952 .62857 L
.51429 .62857 L
.51429 .62381 L
F
.50952 .62857 m
.50952 .63333 L
.51429 .63333 L
.51429 .62857 L
F
0 0 .976 r
.50952 .63333 m
.50952 .6381 L
.51429 .6381 L
.51429 .63333 L
F
.50952 .6381 m
.50952 .64286 L
.51429 .64286 L
.51429 .6381 L
F
.50952 .64286 m
.50952 .64762 L
.51429 .64762 L
.51429 .64286 L
F
.50952 .64762 m
.50952 .65238 L
.51429 .65238 L
.51429 .64762 L
F
.50952 .65238 m
.50952 .65714 L
.51429 .65714 L
.51429 .65238 L
F
0 0 .98 r
.50952 .65714 m
.50952 .6619 L
.51429 .6619 L
.51429 .65714 L
F
.50952 .6619 m
.50952 .66667 L
.51429 .66667 L
.51429 .6619 L
F
.50952 .66667 m
.50952 .67143 L
.51429 .67143 L
.51429 .66667 L
F
.50952 .67143 m
.50952 .67619 L
.51429 .67619 L
.51429 .67143 L
F
.50952 .67619 m
.50952 .68095 L
.51429 .68095 L
.51429 .67619 L
F
0 0 .984 r
.50952 .68095 m
.50952 .68571 L
.51429 .68571 L
.51429 .68095 L
F
.50952 .68571 m
.50952 .69048 L
.51429 .69048 L
.51429 .68571 L
F
.50952 .69048 m
.50952 .69524 L
.51429 .69524 L
.51429 .69048 L
F
.50952 .69524 m
.50952 .7 L
.51429 .7 L
.51429 .69524 L
F
.50952 .7 m
.50952 .70476 L
.51429 .70476 L
.51429 .7 L
F
.50952 .70476 m
.50952 .70952 L
.51429 .70952 L
.51429 .70476 L
F
.50952 .70952 m
.50952 .71429 L
.51429 .71429 L
.51429 .70952 L
F
.50952 .71429 m
.50952 .71905 L
.51429 .71905 L
.51429 .71429 L
F
0 0 .988 r
.50952 .71905 m
.50952 .72381 L
.51429 .72381 L
.51429 .71905 L
F
.50952 .72381 m
.50952 .72857 L
.51429 .72857 L
.51429 .72381 L
F
.50952 .72857 m
.50952 .73333 L
.51429 .73333 L
.51429 .72857 L
F
.50952 .73333 m
.50952 .7381 L
.51429 .7381 L
.51429 .73333 L
F
.50952 .7381 m
.50952 .74286 L
.51429 .74286 L
.51429 .7381 L
F
.50952 .74286 m
.50952 .74762 L
.51429 .74762 L
.51429 .74286 L
F
.50952 .74762 m
.50952 .75238 L
.51429 .75238 L
.51429 .74762 L
F
.50952 .75238 m
.50952 .75714 L
.51429 .75714 L
.51429 .75238 L
F
.50952 .75714 m
.50952 .7619 L
.51429 .7619 L
.51429 .75714 L
F
.50952 .7619 m
.50952 .76667 L
.51429 .76667 L
.51429 .7619 L
F
.50952 .76667 m
.50952 .77143 L
.51429 .77143 L
.51429 .76667 L
F
.50952 .77143 m
.50952 .77619 L
.51429 .77619 L
.51429 .77143 L
F
.50952 .77619 m
.50952 .78095 L
.51429 .78095 L
.51429 .77619 L
F
.50952 .78095 m
.50952 .78571 L
.51429 .78571 L
.51429 .78095 L
F
.50952 .78571 m
.50952 .79048 L
.51429 .79048 L
.51429 .78571 L
F
.50952 .79048 m
.50952 .79524 L
.51429 .79524 L
.51429 .79048 L
F
.50952 .79524 m
.50952 .8 L
.51429 .8 L
.51429 .79524 L
F
.50952 .8 m
.50952 .80476 L
.51429 .80476 L
.51429 .8 L
F
0 0 .992 r
.50952 .80476 m
.50952 .80952 L
.51429 .80952 L
.51429 .80476 L
F
.50952 .80952 m
.50952 .81429 L
.51429 .81429 L
.51429 .80952 L
F
.50952 .81429 m
.50952 .81905 L
.51429 .81905 L
.51429 .81429 L
F
.50952 .81905 m
.50952 .82381 L
.51429 .82381 L
.51429 .81905 L
F
.50952 .82381 m
.50952 .82857 L
.51429 .82857 L
.51429 .82381 L
F
.50952 .82857 m
.50952 .83333 L
.51429 .83333 L
.51429 .82857 L
F
.50952 .83333 m
.50952 .8381 L
.51429 .8381 L
.51429 .83333 L
F
.50952 .8381 m
.50952 .84286 L
.51429 .84286 L
.51429 .8381 L
F
.50952 .84286 m
.50952 .84762 L
.51429 .84762 L
.51429 .84286 L
F
.50952 .84762 m
.50952 .85238 L
.51429 .85238 L
.51429 .84762 L
F
.50952 .85238 m
.50952 .85714 L
.51429 .85714 L
.51429 .85238 L
F
.50952 .85714 m
.50952 .8619 L
.51429 .8619 L
.51429 .85714 L
F
.50952 .8619 m
.50952 .86667 L
.51429 .86667 L
.51429 .8619 L
F
.50952 .86667 m
.50952 .87143 L
.51429 .87143 L
.51429 .86667 L
F
.50952 .87143 m
.50952 .87619 L
.51429 .87619 L
.51429 .87143 L
F
.50952 .87619 m
.50952 .88095 L
.51429 .88095 L
.51429 .87619 L
F
.50952 .88095 m
.50952 .88571 L
.51429 .88571 L
.51429 .88095 L
F
.50952 .88571 m
.50952 .89048 L
.51429 .89048 L
.51429 .88571 L
F
.50952 .89048 m
.50952 .89524 L
.51429 .89524 L
.51429 .89048 L
F
.50952 .89524 m
.50952 .9 L
.51429 .9 L
.51429 .89524 L
F
.50952 .9 m
.50952 .90476 L
.51429 .90476 L
.51429 .9 L
F
.50952 .90476 m
.50952 .90952 L
.51429 .90952 L
.51429 .90476 L
F
.50952 .90952 m
.50952 .91429 L
.51429 .91429 L
.51429 .90952 L
F
.50952 .91429 m
.50952 .91905 L
.51429 .91905 L
.51429 .91429 L
F
.50952 .91905 m
.50952 .92381 L
.51429 .92381 L
.51429 .91905 L
F
.50952 .92381 m
.50952 .92857 L
.51429 .92857 L
.51429 .92381 L
F
.50952 .92857 m
.50952 .93333 L
.51429 .93333 L
.51429 .92857 L
F
.50952 .93333 m
.50952 .9381 L
.51429 .9381 L
.51429 .93333 L
F
.50952 .9381 m
.50952 .94286 L
.51429 .94286 L
.51429 .9381 L
F
.50952 .94286 m
.50952 .94762 L
.51429 .94762 L
.51429 .94286 L
F
.50952 .94762 m
.50952 .95238 L
.51429 .95238 L
.51429 .94762 L
F
.50952 .95238 m
.50952 .95714 L
.51429 .95714 L
.51429 .95238 L
F
.50952 .95714 m
.50952 .9619 L
.51429 .9619 L
.51429 .95714 L
F
0 0 .996 r
.50952 .9619 m
.50952 .96667 L
.51429 .96667 L
.51429 .9619 L
F
.50952 .96667 m
.50952 .97143 L
.51429 .97143 L
.51429 .96667 L
F
.50952 .97143 m
.50952 .97619 L
.51429 .97619 L
.51429 .97143 L
F
.51429 .02381 m
.51429 .02857 L
.51905 .02857 L
.51905 .02381 L
F
.51429 .02857 m
.51429 .03333 L
.51905 .03333 L
.51905 .02857 L
F
.51429 .03333 m
.51429 .0381 L
.51905 .0381 L
.51905 .03333 L
F
.51429 .0381 m
.51429 .04286 L
.51905 .04286 L
.51905 .0381 L
F
0 0 .992 r
.51429 .04286 m
.51429 .04762 L
.51905 .04762 L
.51905 .04286 L
F
.51429 .04762 m
.51429 .05238 L
.51905 .05238 L
.51905 .04762 L
F
.51429 .05238 m
.51429 .05714 L
.51905 .05714 L
.51905 .05238 L
F
.51429 .05714 m
.51429 .0619 L
.51905 .0619 L
.51905 .05714 L
F
.51429 .0619 m
.51429 .06667 L
.51905 .06667 L
.51905 .0619 L
F
.51429 .06667 m
.51429 .07143 L
.51905 .07143 L
.51905 .06667 L
F
.51429 .07143 m
.51429 .07619 L
.51905 .07619 L
.51905 .07143 L
F
.51429 .07619 m
.51429 .08095 L
.51905 .08095 L
.51905 .07619 L
F
.51429 .08095 m
.51429 .08571 L
.51905 .08571 L
.51905 .08095 L
F
.51429 .08571 m
.51429 .09048 L
.51905 .09048 L
.51905 .08571 L
F
.51429 .09048 m
.51429 .09524 L
.51905 .09524 L
.51905 .09048 L
F
.51429 .09524 m
.51429 .1 L
.51905 .1 L
.51905 .09524 L
F
.51429 .1 m
.51429 .10476 L
.51905 .10476 L
.51905 .1 L
F
.51429 .10476 m
.51429 .10952 L
.51905 .10952 L
.51905 .10476 L
F
.51429 .10952 m
.51429 .11429 L
.51905 .11429 L
.51905 .10952 L
F
.51429 .11429 m
.51429 .11905 L
.51905 .11905 L
.51905 .11429 L
F
.51429 .11905 m
.51429 .12381 L
.51905 .12381 L
.51905 .11905 L
F
.51429 .12381 m
.51429 .12857 L
.51905 .12857 L
.51905 .12381 L
F
.51429 .12857 m
.51429 .13333 L
.51905 .13333 L
.51905 .12857 L
F
.51429 .13333 m
.51429 .1381 L
.51905 .1381 L
.51905 .13333 L
F
.51429 .1381 m
.51429 .14286 L
.51905 .14286 L
.51905 .1381 L
F
.51429 .14286 m
.51429 .14762 L
.51905 .14762 L
.51905 .14286 L
F
.51429 .14762 m
.51429 .15238 L
.51905 .15238 L
.51905 .14762 L
F
.51429 .15238 m
.51429 .15714 L
.51905 .15714 L
.51905 .15238 L
F
.51429 .15714 m
.51429 .1619 L
.51905 .1619 L
.51905 .15714 L
F
.51429 .1619 m
.51429 .16667 L
.51905 .16667 L
.51905 .1619 L
F
.51429 .16667 m
.51429 .17143 L
.51905 .17143 L
.51905 .16667 L
F
.51429 .17143 m
.51429 .17619 L
.51905 .17619 L
.51905 .17143 L
F
.51429 .17619 m
.51429 .18095 L
.51905 .18095 L
.51905 .17619 L
F
.51429 .18095 m
.51429 .18571 L
.51905 .18571 L
.51905 .18095 L
F
.51429 .18571 m
.51429 .19048 L
.51905 .19048 L
.51905 .18571 L
F
.51429 .19048 m
.51429 .19524 L
.51905 .19524 L
.51905 .19048 L
F
0 0 .988 r
.51429 .19524 m
.51429 .2 L
.51905 .2 L
.51905 .19524 L
F
.51429 .2 m
.51429 .20476 L
.51905 .20476 L
.51905 .2 L
F
.51429 .20476 m
.51429 .20952 L
.51905 .20952 L
.51905 .20476 L
F
.51429 .20952 m
.51429 .21429 L
.51905 .21429 L
.51905 .20952 L
F
.51429 .21429 m
.51429 .21905 L
.51905 .21905 L
.51905 .21429 L
F
.51429 .21905 m
.51429 .22381 L
.51905 .22381 L
.51905 .21905 L
F
.51429 .22381 m
.51429 .22857 L
.51905 .22857 L
.51905 .22381 L
F
.51429 .22857 m
.51429 .23333 L
.51905 .23333 L
.51905 .22857 L
F
.51429 .23333 m
.51429 .2381 L
.51905 .2381 L
.51905 .23333 L
F
.51429 .2381 m
.51429 .24286 L
.51905 .24286 L
.51905 .2381 L
F
.51429 .24286 m
.51429 .24762 L
.51905 .24762 L
.51905 .24286 L
F
.51429 .24762 m
.51429 .25238 L
.51905 .25238 L
.51905 .24762 L
F
.51429 .25238 m
.51429 .25714 L
.51905 .25714 L
.51905 .25238 L
F
.51429 .25714 m
.51429 .2619 L
.51905 .2619 L
.51905 .25714 L
F
.51429 .2619 m
.51429 .26667 L
.51905 .26667 L
.51905 .2619 L
F
.51429 .26667 m
.51429 .27143 L
.51905 .27143 L
.51905 .26667 L
F
.51429 .27143 m
.51429 .27619 L
.51905 .27619 L
.51905 .27143 L
F
.51429 .27619 m
.51429 .28095 L
.51905 .28095 L
.51905 .27619 L
F
0 0 .984 r
.51429 .28095 m
.51429 .28571 L
.51905 .28571 L
.51905 .28095 L
F
.51429 .28571 m
.51429 .29048 L
.51905 .29048 L
.51905 .28571 L
F
.51429 .29048 m
.51429 .29524 L
.51905 .29524 L
.51905 .29048 L
F
.51429 .29524 m
.51429 .3 L
.51905 .3 L
.51905 .29524 L
F
.51429 .3 m
.51429 .30476 L
.51905 .30476 L
.51905 .3 L
F
.51429 .30476 m
.51429 .30952 L
.51905 .30952 L
.51905 .30476 L
F
.51429 .30952 m
.51429 .31429 L
.51905 .31429 L
.51905 .30952 L
F
.51429 .31429 m
.51429 .31905 L
.51905 .31905 L
.51905 .31429 L
F
0 0 .98 r
.51429 .31905 m
.51429 .32381 L
.51905 .32381 L
.51905 .31905 L
F
.51429 .32381 m
.51429 .32857 L
.51905 .32857 L
.51905 .32381 L
F
.51429 .32857 m
.51429 .33333 L
.51905 .33333 L
.51905 .32857 L
F
.51429 .33333 m
.51429 .3381 L
.51905 .3381 L
.51905 .33333 L
F
.51429 .3381 m
.51429 .34286 L
.51905 .34286 L
.51905 .3381 L
F
0 0 .976 r
.51429 .34286 m
.51429 .34762 L
.51905 .34762 L
.51905 .34286 L
F
.51429 .34762 m
.51429 .35238 L
.51905 .35238 L
.51905 .34762 L
F
.51429 .35238 m
.51429 .35714 L
.51905 .35714 L
.51905 .35238 L
F
.51429 .35714 m
.51429 .3619 L
.51905 .3619 L
.51905 .35714 L
F
.51429 .3619 m
.51429 .36667 L
.51905 .36667 L
.51905 .3619 L
F
0 0 .973 r
.51429 .36667 m
.51429 .37143 L
.51905 .37143 L
.51905 .36667 L
F
.51429 .37143 m
.51429 .37619 L
.51905 .37619 L
.51905 .37143 L
F
.51429 .37619 m
.51429 .38095 L
.51905 .38095 L
.51905 .37619 L
F
0 0 .969 r
.51429 .38095 m
.51429 .38571 L
.51905 .38571 L
.51905 .38095 L
F
0 0 .953 r
.51429 .38571 m
.51429 .39048 L
.51905 .39048 L
.51905 .38571 L
F
0 0 .929 r
.51429 .39048 m
.51429 .39524 L
.51905 .39524 L
.51905 .39048 L
F
0 0 .937 r
.51429 .39524 m
.51429 .4 L
.51905 .4 L
.51905 .39524 L
F
0 0 .953 r
.51429 .4 m
.51429 .40476 L
.51905 .40476 L
.51905 .4 L
F
.51429 .40476 m
.51429 .40952 L
.51905 .40952 L
.51905 .40476 L
F
0 0 .69 r
.51429 .40952 m
.51429 .41429 L
.51905 .41429 L
.51905 .40952 L
F
0 0 .894 r
.51429 .41429 m
.51429 .41905 L
.51905 .41905 L
.51905 .41429 L
F
0 0 .678 r
.51429 .41905 m
.51429 .42381 L
.51905 .42381 L
.51905 .41905 L
F
0 0 .906 r
.51429 .42381 m
.51429 .42857 L
.51905 .42857 L
.51905 .42381 L
F
0 0 .882 r
.51429 .42857 m
.51429 .43333 L
.51905 .43333 L
.51905 .42857 L
F
0 0 0 r
.51429 .43333 m
.51429 .4381 L
.51905 .4381 L
.51905 .43333 L
F
.51429 .4381 m
.51429 .44286 L
.51905 .44286 L
.51905 .4381 L
F
.51429 .44286 m
.51429 .44762 L
.51905 .44762 L
.51905 .44286 L
F
.51429 .44762 m
.51429 .45238 L
.51905 .45238 L
.51905 .44762 L
F
.51429 .45238 m
.51429 .45714 L
.51905 .45714 L
.51905 .45238 L
F
.51429 .45714 m
.51429 .4619 L
.51905 .4619 L
.51905 .45714 L
F
.51429 .4619 m
.51429 .46667 L
.51905 .46667 L
.51905 .4619 L
F
.51429 .46667 m
.51429 .47143 L
.51905 .47143 L
.51905 .46667 L
F
.51429 .47143 m
.51429 .47619 L
.51905 .47619 L
.51905 .47143 L
F
.51429 .47619 m
.51429 .48095 L
.51905 .48095 L
.51905 .47619 L
F
.51429 .48095 m
.51429 .48571 L
.51905 .48571 L
.51905 .48095 L
F
.51429 .48571 m
.51429 .49048 L
.51905 .49048 L
.51905 .48571 L
F
.51429 .49048 m
.51429 .49524 L
.51905 .49524 L
.51905 .49048 L
F
.51429 .49524 m
.51429 .5 L
.51905 .5 L
.51905 .49524 L
F
.51429 .5 m
.51429 .50476 L
.51905 .50476 L
.51905 .5 L
F
.51429 .50476 m
.51429 .50952 L
.51905 .50952 L
.51905 .50476 L
F
.51429 .50952 m
.51429 .51429 L
.51905 .51429 L
.51905 .50952 L
F
.51429 .51429 m
.51429 .51905 L
.51905 .51905 L
.51905 .51429 L
F
.51429 .51905 m
.51429 .52381 L
.51905 .52381 L
.51905 .51905 L
F
.51429 .52381 m
.51429 .52857 L
.51905 .52857 L
.51905 .52381 L
F
.51429 .52857 m
.51429 .53333 L
.51905 .53333 L
.51905 .52857 L
F
.51429 .53333 m
.51429 .5381 L
.51905 .5381 L
.51905 .53333 L
F
.51429 .5381 m
.51429 .54286 L
.51905 .54286 L
.51905 .5381 L
F
.51429 .54286 m
.51429 .54762 L
.51905 .54762 L
.51905 .54286 L
F
.51429 .54762 m
.51429 .55238 L
.51905 .55238 L
.51905 .54762 L
F
.51429 .55238 m
.51429 .55714 L
.51905 .55714 L
.51905 .55238 L
F
.51429 .55714 m
.51429 .5619 L
.51905 .5619 L
.51905 .55714 L
F
.51429 .5619 m
.51429 .56667 L
.51905 .56667 L
.51905 .5619 L
F
.51429 .56667 m
.51429 .57143 L
.51905 .57143 L
.51905 .56667 L
F
0 0 .882 r
.51429 .57143 m
.51429 .57619 L
.51905 .57619 L
.51905 .57143 L
F
0 0 .906 r
.51429 .57619 m
.51429 .58095 L
.51905 .58095 L
.51905 .57619 L
F
0 0 .678 r
.51429 .58095 m
.51429 .58571 L
.51905 .58571 L
.51905 .58095 L
F
0 0 .894 r
.51429 .58571 m
.51429 .59048 L
.51905 .59048 L
.51905 .58571 L
F
0 0 .69 r
.51429 .59048 m
.51429 .59524 L
.51905 .59524 L
.51905 .59048 L
F
0 0 .953 r
.51429 .59524 m
.51429 .6 L
.51905 .6 L
.51905 .59524 L
F
.51429 .6 m
.51429 .60476 L
.51905 .60476 L
.51905 .6 L
F
0 0 .937 r
.51429 .60476 m
.51429 .60952 L
.51905 .60952 L
.51905 .60476 L
F
0 0 .929 r
.51429 .60952 m
.51429 .61429 L
.51905 .61429 L
.51905 .60952 L
F
0 0 .953 r
.51429 .61429 m
.51429 .61905 L
.51905 .61905 L
.51905 .61429 L
F
0 0 .969 r
.51429 .61905 m
.51429 .62381 L
.51905 .62381 L
.51905 .61905 L
F
0 0 .973 r
.51429 .62381 m
.51429 .62857 L
.51905 .62857 L
.51905 .62381 L
F
.51429 .62857 m
.51429 .63333 L
.51905 .63333 L
.51905 .62857 L
F
.51429 .63333 m
.51429 .6381 L
.51905 .6381 L
.51905 .63333 L
F
0 0 .976 r
.51429 .6381 m
.51429 .64286 L
.51905 .64286 L
.51905 .6381 L
F
.51429 .64286 m
.51429 .64762 L
.51905 .64762 L
.51905 .64286 L
F
.51429 .64762 m
.51429 .65238 L
.51905 .65238 L
.51905 .64762 L
F
.51429 .65238 m
.51429 .65714 L
.51905 .65714 L
.51905 .65238 L
F
.51429 .65714 m
.51429 .6619 L
.51905 .6619 L
.51905 .65714 L
F
0 0 .98 r
.51429 .6619 m
.51429 .66667 L
.51905 .66667 L
.51905 .6619 L
F
.51429 .66667 m
.51429 .67143 L
.51905 .67143 L
.51905 .66667 L
F
.51429 .67143 m
.51429 .67619 L
.51905 .67619 L
.51905 .67143 L
F
.51429 .67619 m
.51429 .68095 L
.51905 .68095 L
.51905 .67619 L
F
.51429 .68095 m
.51429 .68571 L
.51905 .68571 L
.51905 .68095 L
F
0 0 .984 r
.51429 .68571 m
.51429 .69048 L
.51905 .69048 L
.51905 .68571 L
F
.51429 .69048 m
.51429 .69524 L
.51905 .69524 L
.51905 .69048 L
F
.51429 .69524 m
.51429 .7 L
.51905 .7 L
.51905 .69524 L
F
.51429 .7 m
.51429 .70476 L
.51905 .70476 L
.51905 .7 L
F
.51429 .70476 m
.51429 .70952 L
.51905 .70952 L
.51905 .70476 L
F
.51429 .70952 m
.51429 .71429 L
.51905 .71429 L
.51905 .70952 L
F
.51429 .71429 m
.51429 .71905 L
.51905 .71905 L
.51905 .71429 L
F
.51429 .71905 m
.51429 .72381 L
.51905 .72381 L
.51905 .71905 L
F
0 0 .988 r
.51429 .72381 m
.51429 .72857 L
.51905 .72857 L
.51905 .72381 L
F
.51429 .72857 m
.51429 .73333 L
.51905 .73333 L
.51905 .72857 L
F
.51429 .73333 m
.51429 .7381 L
.51905 .7381 L
.51905 .73333 L
F
.51429 .7381 m
.51429 .74286 L
.51905 .74286 L
.51905 .7381 L
F
.51429 .74286 m
.51429 .74762 L
.51905 .74762 L
.51905 .74286 L
F
.51429 .74762 m
.51429 .75238 L
.51905 .75238 L
.51905 .74762 L
F
.51429 .75238 m
.51429 .75714 L
.51905 .75714 L
.51905 .75238 L
F
.51429 .75714 m
.51429 .7619 L
.51905 .7619 L
.51905 .75714 L
F
.51429 .7619 m
.51429 .76667 L
.51905 .76667 L
.51905 .7619 L
F
.51429 .76667 m
.51429 .77143 L
.51905 .77143 L
.51905 .76667 L
F
.51429 .77143 m
.51429 .77619 L
.51905 .77619 L
.51905 .77143 L
F
.51429 .77619 m
.51429 .78095 L
.51905 .78095 L
.51905 .77619 L
F
.51429 .78095 m
.51429 .78571 L
.51905 .78571 L
.51905 .78095 L
F
.51429 .78571 m
.51429 .79048 L
.51905 .79048 L
.51905 .78571 L
F
.51429 .79048 m
.51429 .79524 L
.51905 .79524 L
.51905 .79048 L
F
.51429 .79524 m
.51429 .8 L
.51905 .8 L
.51905 .79524 L
F
.51429 .8 m
.51429 .80476 L
.51905 .80476 L
.51905 .8 L
F
.51429 .80476 m
.51429 .80952 L
.51905 .80952 L
.51905 .80476 L
F
0 0 .992 r
.51429 .80952 m
.51429 .81429 L
.51905 .81429 L
.51905 .80952 L
F
.51429 .81429 m
.51429 .81905 L
.51905 .81905 L
.51905 .81429 L
F
.51429 .81905 m
.51429 .82381 L
.51905 .82381 L
.51905 .81905 L
F
.51429 .82381 m
.51429 .82857 L
.51905 .82857 L
.51905 .82381 L
F
.51429 .82857 m
.51429 .83333 L
.51905 .83333 L
.51905 .82857 L
F
.51429 .83333 m
.51429 .8381 L
.51905 .8381 L
.51905 .83333 L
F
.51429 .8381 m
.51429 .84286 L
.51905 .84286 L
.51905 .8381 L
F
.51429 .84286 m
.51429 .84762 L
.51905 .84762 L
.51905 .84286 L
F
.51429 .84762 m
.51429 .85238 L
.51905 .85238 L
.51905 .84762 L
F
.51429 .85238 m
.51429 .85714 L
.51905 .85714 L
.51905 .85238 L
F
.51429 .85714 m
.51429 .8619 L
.51905 .8619 L
.51905 .85714 L
F
.51429 .8619 m
.51429 .86667 L
.51905 .86667 L
.51905 .8619 L
F
.51429 .86667 m
.51429 .87143 L
.51905 .87143 L
.51905 .86667 L
F
.51429 .87143 m
.51429 .87619 L
.51905 .87619 L
.51905 .87143 L
F
.51429 .87619 m
.51429 .88095 L
.51905 .88095 L
.51905 .87619 L
F
.51429 .88095 m
.51429 .88571 L
.51905 .88571 L
.51905 .88095 L
F
.51429 .88571 m
.51429 .89048 L
.51905 .89048 L
.51905 .88571 L
F
.51429 .89048 m
.51429 .89524 L
.51905 .89524 L
.51905 .89048 L
F
.51429 .89524 m
.51429 .9 L
.51905 .9 L
.51905 .89524 L
F
.51429 .9 m
.51429 .90476 L
.51905 .90476 L
.51905 .9 L
F
.51429 .90476 m
.51429 .90952 L
.51905 .90952 L
.51905 .90476 L
F
.51429 .90952 m
.51429 .91429 L
.51905 .91429 L
.51905 .90952 L
F
.51429 .91429 m
.51429 .91905 L
.51905 .91905 L
.51905 .91429 L
F
.51429 .91905 m
.51429 .92381 L
.51905 .92381 L
.51905 .91905 L
F
.51429 .92381 m
.51429 .92857 L
.51905 .92857 L
.51905 .92381 L
F
.51429 .92857 m
.51429 .93333 L
.51905 .93333 L
.51905 .92857 L
F
.51429 .93333 m
.51429 .9381 L
.51905 .9381 L
.51905 .93333 L
F
.51429 .9381 m
.51429 .94286 L
.51905 .94286 L
.51905 .9381 L
F
.51429 .94286 m
.51429 .94762 L
.51905 .94762 L
.51905 .94286 L
F
.51429 .94762 m
.51429 .95238 L
.51905 .95238 L
.51905 .94762 L
F
.51429 .95238 m
.51429 .95714 L
.51905 .95714 L
.51905 .95238 L
F
.51429 .95714 m
.51429 .9619 L
.51905 .9619 L
.51905 .95714 L
F
0 0 .996 r
.51429 .9619 m
.51429 .96667 L
.51905 .96667 L
.51905 .9619 L
F
.51429 .96667 m
.51429 .97143 L
.51905 .97143 L
.51905 .96667 L
F
.51429 .97143 m
.51429 .97619 L
.51905 .97619 L
.51905 .97143 L
F
.51905 .02381 m
.51905 .02857 L
.52381 .02857 L
.52381 .02381 L
F
.51905 .02857 m
.51905 .03333 L
.52381 .03333 L
.52381 .02857 L
F
.51905 .03333 m
.51905 .0381 L
.52381 .0381 L
.52381 .03333 L
F
.51905 .0381 m
.51905 .04286 L
.52381 .04286 L
.52381 .0381 L
F
0 0 .992 r
.51905 .04286 m
.51905 .04762 L
.52381 .04762 L
.52381 .04286 L
F
.51905 .04762 m
.51905 .05238 L
.52381 .05238 L
.52381 .04762 L
F
.51905 .05238 m
.51905 .05714 L
.52381 .05714 L
.52381 .05238 L
F
.51905 .05714 m
.51905 .0619 L
.52381 .0619 L
.52381 .05714 L
F
.51905 .0619 m
.51905 .06667 L
.52381 .06667 L
.52381 .0619 L
F
.51905 .06667 m
.51905 .07143 L
.52381 .07143 L
.52381 .06667 L
F
.51905 .07143 m
.51905 .07619 L
.52381 .07619 L
.52381 .07143 L
F
.51905 .07619 m
.51905 .08095 L
.52381 .08095 L
.52381 .07619 L
F
.51905 .08095 m
.51905 .08571 L
.52381 .08571 L
.52381 .08095 L
F
.51905 .08571 m
.51905 .09048 L
.52381 .09048 L
.52381 .08571 L
F
.51905 .09048 m
.51905 .09524 L
.52381 .09524 L
.52381 .09048 L
F
.51905 .09524 m
.51905 .1 L
.52381 .1 L
.52381 .09524 L
F
.51905 .1 m
.51905 .10476 L
.52381 .10476 L
.52381 .1 L
F
.51905 .10476 m
.51905 .10952 L
.52381 .10952 L
.52381 .10476 L
F
.51905 .10952 m
.51905 .11429 L
.52381 .11429 L
.52381 .10952 L
F
.51905 .11429 m
.51905 .11905 L
.52381 .11905 L
.52381 .11429 L
F
.51905 .11905 m
.51905 .12381 L
.52381 .12381 L
.52381 .11905 L
F
.51905 .12381 m
.51905 .12857 L
.52381 .12857 L
.52381 .12381 L
F
.51905 .12857 m
.51905 .13333 L
.52381 .13333 L
.52381 .12857 L
F
.51905 .13333 m
.51905 .1381 L
.52381 .1381 L
.52381 .13333 L
F
.51905 .1381 m
.51905 .14286 L
.52381 .14286 L
.52381 .1381 L
F
.51905 .14286 m
.51905 .14762 L
.52381 .14762 L
.52381 .14286 L
F
.51905 .14762 m
.51905 .15238 L
.52381 .15238 L
.52381 .14762 L
F
.51905 .15238 m
.51905 .15714 L
.52381 .15714 L
.52381 .15238 L
F
.51905 .15714 m
.51905 .1619 L
.52381 .1619 L
.52381 .15714 L
F
.51905 .1619 m
.51905 .16667 L
.52381 .16667 L
.52381 .1619 L
F
.51905 .16667 m
.51905 .17143 L
.52381 .17143 L
.52381 .16667 L
F
.51905 .17143 m
.51905 .17619 L
.52381 .17619 L
.52381 .17143 L
F
.51905 .17619 m
.51905 .18095 L
.52381 .18095 L
.52381 .17619 L
F
.51905 .18095 m
.51905 .18571 L
.52381 .18571 L
.52381 .18095 L
F
.51905 .18571 m
.51905 .19048 L
.52381 .19048 L
.52381 .18571 L
F
.51905 .19048 m
.51905 .19524 L
.52381 .19524 L
.52381 .19048 L
F
0 0 .988 r
.51905 .19524 m
.51905 .2 L
.52381 .2 L
.52381 .19524 L
F
.51905 .2 m
.51905 .20476 L
.52381 .20476 L
.52381 .2 L
F
.51905 .20476 m
.51905 .20952 L
.52381 .20952 L
.52381 .20476 L
F
.51905 .20952 m
.51905 .21429 L
.52381 .21429 L
.52381 .20952 L
F
.51905 .21429 m
.51905 .21905 L
.52381 .21905 L
.52381 .21429 L
F
.51905 .21905 m
.51905 .22381 L
.52381 .22381 L
.52381 .21905 L
F
.51905 .22381 m
.51905 .22857 L
.52381 .22857 L
.52381 .22381 L
F
.51905 .22857 m
.51905 .23333 L
.52381 .23333 L
.52381 .22857 L
F
.51905 .23333 m
.51905 .2381 L
.52381 .2381 L
.52381 .23333 L
F
.51905 .2381 m
.51905 .24286 L
.52381 .24286 L
.52381 .2381 L
F
.51905 .24286 m
.51905 .24762 L
.52381 .24762 L
.52381 .24286 L
F
.51905 .24762 m
.51905 .25238 L
.52381 .25238 L
.52381 .24762 L
F
.51905 .25238 m
.51905 .25714 L
.52381 .25714 L
.52381 .25238 L
F
.51905 .25714 m
.51905 .2619 L
.52381 .2619 L
.52381 .25714 L
F
.51905 .2619 m
.51905 .26667 L
.52381 .26667 L
.52381 .2619 L
F
.51905 .26667 m
.51905 .27143 L
.52381 .27143 L
.52381 .26667 L
F
.51905 .27143 m
.51905 .27619 L
.52381 .27619 L
.52381 .27143 L
F
0 0 .984 r
.51905 .27619 m
.51905 .28095 L
.52381 .28095 L
.52381 .27619 L
F
.51905 .28095 m
.51905 .28571 L
.52381 .28571 L
.52381 .28095 L
F
.51905 .28571 m
.51905 .29048 L
.52381 .29048 L
.52381 .28571 L
F
.51905 .29048 m
.51905 .29524 L
.52381 .29524 L
.52381 .29048 L
F
.51905 .29524 m
.51905 .3 L
.52381 .3 L
.52381 .29524 L
F
.51905 .3 m
.51905 .30476 L
.52381 .30476 L
.52381 .3 L
F
.51905 .30476 m
.51905 .30952 L
.52381 .30952 L
.52381 .30476 L
F
.51905 .30952 m
.51905 .31429 L
.52381 .31429 L
.52381 .30952 L
F
.51905 .31429 m
.51905 .31905 L
.52381 .31905 L
.52381 .31429 L
F
0 0 .98 r
.51905 .31905 m
.51905 .32381 L
.52381 .32381 L
.52381 .31905 L
F
.51905 .32381 m
.51905 .32857 L
.52381 .32857 L
.52381 .32381 L
F
.51905 .32857 m
.51905 .33333 L
.52381 .33333 L
.52381 .32857 L
F
0 0 .976 r
.51905 .33333 m
.51905 .3381 L
.52381 .3381 L
.52381 .33333 L
F
.51905 .3381 m
.51905 .34286 L
.52381 .34286 L
.52381 .3381 L
F
.51905 .34286 m
.51905 .34762 L
.52381 .34762 L
.52381 .34286 L
F
.51905 .34762 m
.51905 .35238 L
.52381 .35238 L
.52381 .34762 L
F
.51905 .35238 m
.51905 .35714 L
.52381 .35714 L
.52381 .35238 L
F
0 0 .973 r
.51905 .35714 m
.51905 .3619 L
.52381 .3619 L
.52381 .35714 L
F
.51905 .3619 m
.51905 .36667 L
.52381 .36667 L
.52381 .3619 L
F
.51905 .36667 m
.51905 .37143 L
.52381 .37143 L
.52381 .36667 L
F
.51905 .37143 m
.51905 .37619 L
.52381 .37619 L
.52381 .37143 L
F
0 0 .969 r
.51905 .37619 m
.51905 .38095 L
.52381 .38095 L
.52381 .37619 L
F
0 0 .965 r
.51905 .38095 m
.51905 .38571 L
.52381 .38571 L
.52381 .38095 L
F
0 0 .871 r
.51905 .38571 m
.51905 .39048 L
.52381 .39048 L
.52381 .38571 L
F
0 0 .8 r
.51905 .39048 m
.51905 .39524 L
.52381 .39524 L
.52381 .39048 L
F
0 0 .898 r
.51905 .39524 m
.51905 .4 L
.52381 .4 L
.52381 .39524 L
F
0 0 .937 r
.51905 .4 m
.51905 .40476 L
.52381 .40476 L
.52381 .4 L
F
0 0 .945 r
.51905 .40476 m
.51905 .40952 L
.52381 .40952 L
.52381 .40476 L
F
0 0 .937 r
.51905 .40952 m
.51905 .41429 L
.52381 .41429 L
.52381 .40952 L
F
0 0 .835 r
.51905 .41429 m
.51905 .41905 L
.52381 .41905 L
.52381 .41429 L
F
0 0 0 r
.51905 .41905 m
.51905 .42381 L
.52381 .42381 L
.52381 .41905 L
F
.51905 .42381 m
.51905 .42857 L
.52381 .42857 L
.52381 .42381 L
F
.51905 .42857 m
.51905 .43333 L
.52381 .43333 L
.52381 .42857 L
F
.51905 .43333 m
.51905 .4381 L
.52381 .4381 L
.52381 .43333 L
F
.51905 .4381 m
.51905 .44286 L
.52381 .44286 L
.52381 .4381 L
F
.51905 .44286 m
.51905 .44762 L
.52381 .44762 L
.52381 .44286 L
F
.51905 .44762 m
.51905 .45238 L
.52381 .45238 L
.52381 .44762 L
F
.51905 .45238 m
.51905 .45714 L
.52381 .45714 L
.52381 .45238 L
F
.51905 .45714 m
.51905 .4619 L
.52381 .4619 L
.52381 .45714 L
F
.51905 .4619 m
.51905 .46667 L
.52381 .46667 L
.52381 .4619 L
F
.51905 .46667 m
.51905 .47143 L
.52381 .47143 L
.52381 .46667 L
F
.51905 .47143 m
.51905 .47619 L
.52381 .47619 L
.52381 .47143 L
F
.51905 .47619 m
.51905 .48095 L
.52381 .48095 L
.52381 .47619 L
F
.51905 .48095 m
.51905 .48571 L
.52381 .48571 L
.52381 .48095 L
F
.51905 .48571 m
.51905 .49048 L
.52381 .49048 L
.52381 .48571 L
F
.51905 .49048 m
.51905 .49524 L
.52381 .49524 L
.52381 .49048 L
F
.51905 .49524 m
.51905 .5 L
.52381 .5 L
.52381 .49524 L
F
.51905 .5 m
.51905 .50476 L
.52381 .50476 L
.52381 .5 L
F
.51905 .50476 m
.51905 .50952 L
.52381 .50952 L
.52381 .50476 L
F
.51905 .50952 m
.51905 .51429 L
.52381 .51429 L
.52381 .50952 L
F
.51905 .51429 m
.51905 .51905 L
.52381 .51905 L
.52381 .51429 L
F
.51905 .51905 m
.51905 .52381 L
.52381 .52381 L
.52381 .51905 L
F
.51905 .52381 m
.51905 .52857 L
.52381 .52857 L
.52381 .52381 L
F
.51905 .52857 m
.51905 .53333 L
.52381 .53333 L
.52381 .52857 L
F
.51905 .53333 m
.51905 .5381 L
.52381 .5381 L
.52381 .53333 L
F
.51905 .5381 m
.51905 .54286 L
.52381 .54286 L
.52381 .5381 L
F
.51905 .54286 m
.51905 .54762 L
.52381 .54762 L
.52381 .54286 L
F
.51905 .54762 m
.51905 .55238 L
.52381 .55238 L
.52381 .54762 L
F
.51905 .55238 m
.51905 .55714 L
.52381 .55714 L
.52381 .55238 L
F
.51905 .55714 m
.51905 .5619 L
.52381 .5619 L
.52381 .55714 L
F
.51905 .5619 m
.51905 .56667 L
.52381 .56667 L
.52381 .5619 L
F
.51905 .56667 m
.51905 .57143 L
.52381 .57143 L
.52381 .56667 L
F
.51905 .57143 m
.51905 .57619 L
.52381 .57619 L
.52381 .57143 L
F
.51905 .57619 m
.51905 .58095 L
.52381 .58095 L
.52381 .57619 L
F
.51905 .58095 m
.51905 .58571 L
.52381 .58571 L
.52381 .58095 L
F
0 0 .835 r
.51905 .58571 m
.51905 .59048 L
.52381 .59048 L
.52381 .58571 L
F
0 0 .937 r
.51905 .59048 m
.51905 .59524 L
.52381 .59524 L
.52381 .59048 L
F
0 0 .945 r
.51905 .59524 m
.51905 .6 L
.52381 .6 L
.52381 .59524 L
F
0 0 .937 r
.51905 .6 m
.51905 .60476 L
.52381 .60476 L
.52381 .6 L
F
0 0 .898 r
.51905 .60476 m
.51905 .60952 L
.52381 .60952 L
.52381 .60476 L
F
0 0 .8 r
.51905 .60952 m
.51905 .61429 L
.52381 .61429 L
.52381 .60952 L
F
0 0 .871 r
.51905 .61429 m
.51905 .61905 L
.52381 .61905 L
.52381 .61429 L
F
0 0 .965 r
.51905 .61905 m
.51905 .62381 L
.52381 .62381 L
.52381 .61905 L
F
0 0 .969 r
.51905 .62381 m
.51905 .62857 L
.52381 .62857 L
.52381 .62381 L
F
0 0 .973 r
.51905 .62857 m
.51905 .63333 L
.52381 .63333 L
.52381 .62857 L
F
.51905 .63333 m
.51905 .6381 L
.52381 .6381 L
.52381 .63333 L
F
.51905 .6381 m
.51905 .64286 L
.52381 .64286 L
.52381 .6381 L
F
.51905 .64286 m
.51905 .64762 L
.52381 .64762 L
.52381 .64286 L
F
0 0 .976 r
.51905 .64762 m
.51905 .65238 L
.52381 .65238 L
.52381 .64762 L
F
.51905 .65238 m
.51905 .65714 L
.52381 .65714 L
.52381 .65238 L
F
.51905 .65714 m
.51905 .6619 L
.52381 .6619 L
.52381 .65714 L
F
.51905 .6619 m
.51905 .66667 L
.52381 .66667 L
.52381 .6619 L
F
.51905 .66667 m
.51905 .67143 L
.52381 .67143 L
.52381 .66667 L
F
0 0 .98 r
.51905 .67143 m
.51905 .67619 L
.52381 .67619 L
.52381 .67143 L
F
.51905 .67619 m
.51905 .68095 L
.52381 .68095 L
.52381 .67619 L
F
.51905 .68095 m
.51905 .68571 L
.52381 .68571 L
.52381 .68095 L
F
0 0 .984 r
.51905 .68571 m
.51905 .69048 L
.52381 .69048 L
.52381 .68571 L
F
.51905 .69048 m
.51905 .69524 L
.52381 .69524 L
.52381 .69048 L
F
.51905 .69524 m
.51905 .7 L
.52381 .7 L
.52381 .69524 L
F
.51905 .7 m
.51905 .70476 L
.52381 .70476 L
.52381 .7 L
F
.51905 .70476 m
.51905 .70952 L
.52381 .70952 L
.52381 .70476 L
F
.51905 .70952 m
.51905 .71429 L
.52381 .71429 L
.52381 .70952 L
F
.51905 .71429 m
.51905 .71905 L
.52381 .71905 L
.52381 .71429 L
F
.51905 .71905 m
.51905 .72381 L
.52381 .72381 L
.52381 .71905 L
F
.51905 .72381 m
.51905 .72857 L
.52381 .72857 L
.52381 .72381 L
F
0 0 .988 r
.51905 .72857 m
.51905 .73333 L
.52381 .73333 L
.52381 .72857 L
F
.51905 .73333 m
.51905 .7381 L
.52381 .7381 L
.52381 .73333 L
F
.51905 .7381 m
.51905 .74286 L
.52381 .74286 L
.52381 .7381 L
F
.51905 .74286 m
.51905 .74762 L
.52381 .74762 L
.52381 .74286 L
F
.51905 .74762 m
.51905 .75238 L
.52381 .75238 L
.52381 .74762 L
F
.51905 .75238 m
.51905 .75714 L
.52381 .75714 L
.52381 .75238 L
F
.51905 .75714 m
.51905 .7619 L
.52381 .7619 L
.52381 .75714 L
F
.51905 .7619 m
.51905 .76667 L
.52381 .76667 L
.52381 .7619 L
F
.51905 .76667 m
.51905 .77143 L
.52381 .77143 L
.52381 .76667 L
F
.51905 .77143 m
.51905 .77619 L
.52381 .77619 L
.52381 .77143 L
F
.51905 .77619 m
.51905 .78095 L
.52381 .78095 L
.52381 .77619 L
F
.51905 .78095 m
.51905 .78571 L
.52381 .78571 L
.52381 .78095 L
F
.51905 .78571 m
.51905 .79048 L
.52381 .79048 L
.52381 .78571 L
F
.51905 .79048 m
.51905 .79524 L
.52381 .79524 L
.52381 .79048 L
F
.51905 .79524 m
.51905 .8 L
.52381 .8 L
.52381 .79524 L
F
.51905 .8 m
.51905 .80476 L
.52381 .80476 L
.52381 .8 L
F
.51905 .80476 m
.51905 .80952 L
.52381 .80952 L
.52381 .80476 L
F
0 0 .992 r
.51905 .80952 m
.51905 .81429 L
.52381 .81429 L
.52381 .80952 L
F
.51905 .81429 m
.51905 .81905 L
.52381 .81905 L
.52381 .81429 L
F
.51905 .81905 m
.51905 .82381 L
.52381 .82381 L
.52381 .81905 L
F
.51905 .82381 m
.51905 .82857 L
.52381 .82857 L
.52381 .82381 L
F
.51905 .82857 m
.51905 .83333 L
.52381 .83333 L
.52381 .82857 L
F
.51905 .83333 m
.51905 .8381 L
.52381 .8381 L
.52381 .83333 L
F
.51905 .8381 m
.51905 .84286 L
.52381 .84286 L
.52381 .8381 L
F
.51905 .84286 m
.51905 .84762 L
.52381 .84762 L
.52381 .84286 L
F
.51905 .84762 m
.51905 .85238 L
.52381 .85238 L
.52381 .84762 L
F
.51905 .85238 m
.51905 .85714 L
.52381 .85714 L
.52381 .85238 L
F
.51905 .85714 m
.51905 .8619 L
.52381 .8619 L
.52381 .85714 L
F
.51905 .8619 m
.51905 .86667 L
.52381 .86667 L
.52381 .8619 L
F
.51905 .86667 m
.51905 .87143 L
.52381 .87143 L
.52381 .86667 L
F
.51905 .87143 m
.51905 .87619 L
.52381 .87619 L
.52381 .87143 L
F
.51905 .87619 m
.51905 .88095 L
.52381 .88095 L
.52381 .87619 L
F
.51905 .88095 m
.51905 .88571 L
.52381 .88571 L
.52381 .88095 L
F
.51905 .88571 m
.51905 .89048 L
.52381 .89048 L
.52381 .88571 L
F
.51905 .89048 m
.51905 .89524 L
.52381 .89524 L
.52381 .89048 L
F
.51905 .89524 m
.51905 .9 L
.52381 .9 L
.52381 .89524 L
F
.51905 .9 m
.51905 .90476 L
.52381 .90476 L
.52381 .9 L
F
.51905 .90476 m
.51905 .90952 L
.52381 .90952 L
.52381 .90476 L
F
.51905 .90952 m
.51905 .91429 L
.52381 .91429 L
.52381 .90952 L
F
.51905 .91429 m
.51905 .91905 L
.52381 .91905 L
.52381 .91429 L
F
.51905 .91905 m
.51905 .92381 L
.52381 .92381 L
.52381 .91905 L
F
.51905 .92381 m
.51905 .92857 L
.52381 .92857 L
.52381 .92381 L
F
.51905 .92857 m
.51905 .93333 L
.52381 .93333 L
.52381 .92857 L
F
.51905 .93333 m
.51905 .9381 L
.52381 .9381 L
.52381 .93333 L
F
.51905 .9381 m
.51905 .94286 L
.52381 .94286 L
.52381 .9381 L
F
.51905 .94286 m
.51905 .94762 L
.52381 .94762 L
.52381 .94286 L
F
.51905 .94762 m
.51905 .95238 L
.52381 .95238 L
.52381 .94762 L
F
.51905 .95238 m
.51905 .95714 L
.52381 .95714 L
.52381 .95238 L
F
.51905 .95714 m
.51905 .9619 L
.52381 .9619 L
.52381 .95714 L
F
0 0 .996 r
.51905 .9619 m
.51905 .96667 L
.52381 .96667 L
.52381 .9619 L
F
.51905 .96667 m
.51905 .97143 L
.52381 .97143 L
.52381 .96667 L
F
.51905 .97143 m
.51905 .97619 L
.52381 .97619 L
.52381 .97143 L
F
.52381 .02381 m
.52381 .02857 L
.52857 .02857 L
.52857 .02381 L
F
.52381 .02857 m
.52381 .03333 L
.52857 .03333 L
.52857 .02857 L
F
.52381 .03333 m
.52381 .0381 L
.52857 .0381 L
.52857 .03333 L
F
.52381 .0381 m
.52381 .04286 L
.52857 .04286 L
.52857 .0381 L
F
0 0 .992 r
.52381 .04286 m
.52381 .04762 L
.52857 .04762 L
.52857 .04286 L
F
.52381 .04762 m
.52381 .05238 L
.52857 .05238 L
.52857 .04762 L
F
.52381 .05238 m
.52381 .05714 L
.52857 .05714 L
.52857 .05238 L
F
.52381 .05714 m
.52381 .0619 L
.52857 .0619 L
.52857 .05714 L
F
.52381 .0619 m
.52381 .06667 L
.52857 .06667 L
.52857 .0619 L
F
.52381 .06667 m
.52381 .07143 L
.52857 .07143 L
.52857 .06667 L
F
.52381 .07143 m
.52381 .07619 L
.52857 .07619 L
.52857 .07143 L
F
.52381 .07619 m
.52381 .08095 L
.52857 .08095 L
.52857 .07619 L
F
.52381 .08095 m
.52381 .08571 L
.52857 .08571 L
.52857 .08095 L
F
.52381 .08571 m
.52381 .09048 L
.52857 .09048 L
.52857 .08571 L
F
.52381 .09048 m
.52381 .09524 L
.52857 .09524 L
.52857 .09048 L
F
.52381 .09524 m
.52381 .1 L
.52857 .1 L
.52857 .09524 L
F
.52381 .1 m
.52381 .10476 L
.52857 .10476 L
.52857 .1 L
F
.52381 .10476 m
.52381 .10952 L
.52857 .10952 L
.52857 .10476 L
F
.52381 .10952 m
.52381 .11429 L
.52857 .11429 L
.52857 .10952 L
F
.52381 .11429 m
.52381 .11905 L
.52857 .11905 L
.52857 .11429 L
F
.52381 .11905 m
.52381 .12381 L
.52857 .12381 L
.52857 .11905 L
F
.52381 .12381 m
.52381 .12857 L
.52857 .12857 L
.52857 .12381 L
F
.52381 .12857 m
.52381 .13333 L
.52857 .13333 L
.52857 .12857 L
F
.52381 .13333 m
.52381 .1381 L
.52857 .1381 L
.52857 .13333 L
F
.52381 .1381 m
.52381 .14286 L
.52857 .14286 L
.52857 .1381 L
F
.52381 .14286 m
.52381 .14762 L
.52857 .14762 L
.52857 .14286 L
F
.52381 .14762 m
.52381 .15238 L
.52857 .15238 L
.52857 .14762 L
F
.52381 .15238 m
.52381 .15714 L
.52857 .15714 L
.52857 .15238 L
F
.52381 .15714 m
.52381 .1619 L
.52857 .1619 L
.52857 .15714 L
F
.52381 .1619 m
.52381 .16667 L
.52857 .16667 L
.52857 .1619 L
F
.52381 .16667 m
.52381 .17143 L
.52857 .17143 L
.52857 .16667 L
F
.52381 .17143 m
.52381 .17619 L
.52857 .17619 L
.52857 .17143 L
F
.52381 .17619 m
.52381 .18095 L
.52857 .18095 L
.52857 .17619 L
F
.52381 .18095 m
.52381 .18571 L
.52857 .18571 L
.52857 .18095 L
F
.52381 .18571 m
.52381 .19048 L
.52857 .19048 L
.52857 .18571 L
F
.52381 .19048 m
.52381 .19524 L
.52857 .19524 L
.52857 .19048 L
F
0 0 .988 r
.52381 .19524 m
.52381 .2 L
.52857 .2 L
.52857 .19524 L
F
.52381 .2 m
.52381 .20476 L
.52857 .20476 L
.52857 .2 L
F
.52381 .20476 m
.52381 .20952 L
.52857 .20952 L
.52857 .20476 L
F
.52381 .20952 m
.52381 .21429 L
.52857 .21429 L
.52857 .20952 L
F
.52381 .21429 m
.52381 .21905 L
.52857 .21905 L
.52857 .21429 L
F
.52381 .21905 m
.52381 .22381 L
.52857 .22381 L
.52857 .21905 L
F
.52381 .22381 m
.52381 .22857 L
.52857 .22857 L
.52857 .22381 L
F
.52381 .22857 m
.52381 .23333 L
.52857 .23333 L
.52857 .22857 L
F
.52381 .23333 m
.52381 .2381 L
.52857 .2381 L
.52857 .23333 L
F
.52381 .2381 m
.52381 .24286 L
.52857 .24286 L
.52857 .2381 L
F
.52381 .24286 m
.52381 .24762 L
.52857 .24762 L
.52857 .24286 L
F
.52381 .24762 m
.52381 .25238 L
.52857 .25238 L
.52857 .24762 L
F
.52381 .25238 m
.52381 .25714 L
.52857 .25714 L
.52857 .25238 L
F
.52381 .25714 m
.52381 .2619 L
.52857 .2619 L
.52857 .25714 L
F
.52381 .2619 m
.52381 .26667 L
.52857 .26667 L
.52857 .2619 L
F
.52381 .26667 m
.52381 .27143 L
.52857 .27143 L
.52857 .26667 L
F
.52381 .27143 m
.52381 .27619 L
.52857 .27619 L
.52857 .27143 L
F
0 0 .984 r
.52381 .27619 m
.52381 .28095 L
.52857 .28095 L
.52857 .27619 L
F
.52381 .28095 m
.52381 .28571 L
.52857 .28571 L
.52857 .28095 L
F
.52381 .28571 m
.52381 .29048 L
.52857 .29048 L
.52857 .28571 L
F
.52381 .29048 m
.52381 .29524 L
.52857 .29524 L
.52857 .29048 L
F
.52381 .29524 m
.52381 .3 L
.52857 .3 L
.52857 .29524 L
F
.52381 .3 m
.52381 .30476 L
.52857 .30476 L
.52857 .3 L
F
.52381 .30476 m
.52381 .30952 L
.52857 .30952 L
.52857 .30476 L
F
.52381 .30952 m
.52381 .31429 L
.52857 .31429 L
.52857 .30952 L
F
0 0 .98 r
.52381 .31429 m
.52381 .31905 L
.52857 .31905 L
.52857 .31429 L
F
.52381 .31905 m
.52381 .32381 L
.52857 .32381 L
.52857 .31905 L
F
.52381 .32381 m
.52381 .32857 L
.52857 .32857 L
.52857 .32381 L
F
.52381 .32857 m
.52381 .33333 L
.52857 .33333 L
.52857 .32857 L
F
0 0 .976 r
.52381 .33333 m
.52381 .3381 L
.52857 .3381 L
.52857 .33333 L
F
0 0 .973 r
.52381 .3381 m
.52381 .34286 L
.52857 .34286 L
.52857 .3381 L
F
.52381 .34286 m
.52381 .34762 L
.52857 .34762 L
.52857 .34286 L
F
.52381 .34762 m
.52381 .35238 L
.52857 .35238 L
.52857 .34762 L
F
.52381 .35238 m
.52381 .35714 L
.52857 .35714 L
.52857 .35238 L
F
.52381 .35714 m
.52381 .3619 L
.52857 .3619 L
.52857 .35714 L
F
.52381 .3619 m
.52381 .36667 L
.52857 .36667 L
.52857 .3619 L
F
0 0 .969 r
.52381 .36667 m
.52381 .37143 L
.52857 .37143 L
.52857 .36667 L
F
.52381 .37143 m
.52381 .37619 L
.52857 .37619 L
.52857 .37143 L
F
0 0 .965 r
.52381 .37619 m
.52381 .38095 L
.52857 .38095 L
.52857 .37619 L
F
0 0 .949 r
.52381 .38095 m
.52381 .38571 L
.52857 .38571 L
.52857 .38095 L
F
0 0 .824 r
.52381 .38571 m
.52381 .39048 L
.52857 .39048 L
.52857 .38571 L
F
0 0 .902 r
.52381 .39048 m
.52381 .39524 L
.52857 .39524 L
.52857 .39048 L
F
0 0 0 r
.52381 .39524 m
.52381 .4 L
.52857 .4 L
.52857 .39524 L
F
0 0 .859 r
.52381 .4 m
.52381 .40476 L
.52857 .40476 L
.52857 .4 L
F
0 0 .922 r
.52381 .40476 m
.52381 .40952 L
.52857 .40952 L
.52857 .40476 L
F
0 0 .549 r
.52381 .40952 m
.52381 .41429 L
.52857 .41429 L
.52857 .40952 L
F
0 0 .745 r
.52381 .41429 m
.52381 .41905 L
.52857 .41905 L
.52857 .41429 L
F
0 0 0 r
.52381 .41905 m
.52381 .42381 L
.52857 .42381 L
.52857 .41905 L
F
.52381 .42381 m
.52381 .42857 L
.52857 .42857 L
.52857 .42381 L
F
.52381 .42857 m
.52381 .43333 L
.52857 .43333 L
.52857 .42857 L
F
.52381 .43333 m
.52381 .4381 L
.52857 .4381 L
.52857 .43333 L
F
.52381 .4381 m
.52381 .44286 L
.52857 .44286 L
.52857 .4381 L
F
.52381 .44286 m
.52381 .44762 L
.52857 .44762 L
.52857 .44286 L
F
.52381 .44762 m
.52381 .45238 L
.52857 .45238 L
.52857 .44762 L
F
.52381 .45238 m
.52381 .45714 L
.52857 .45714 L
.52857 .45238 L
F
.52381 .45714 m
.52381 .4619 L
.52857 .4619 L
.52857 .45714 L
F
.52381 .4619 m
.52381 .46667 L
.52857 .46667 L
.52857 .4619 L
F
.52381 .46667 m
.52381 .47143 L
.52857 .47143 L
.52857 .46667 L
F
.52381 .47143 m
.52381 .47619 L
.52857 .47619 L
.52857 .47143 L
F
.52381 .47619 m
.52381 .48095 L
.52857 .48095 L
.52857 .47619 L
F
.52381 .48095 m
.52381 .48571 L
.52857 .48571 L
.52857 .48095 L
F
.52381 .48571 m
.52381 .49048 L
.52857 .49048 L
.52857 .48571 L
F
.52381 .49048 m
.52381 .49524 L
.52857 .49524 L
.52857 .49048 L
F
.52381 .49524 m
.52381 .5 L
.52857 .5 L
.52857 .49524 L
F
.52381 .5 m
.52381 .50476 L
.52857 .50476 L
.52857 .5 L
F
.52381 .50476 m
.52381 .50952 L
.52857 .50952 L
.52857 .50476 L
F
.52381 .50952 m
.52381 .51429 L
.52857 .51429 L
.52857 .50952 L
F
.52381 .51429 m
.52381 .51905 L
.52857 .51905 L
.52857 .51429 L
F
.52381 .51905 m
.52381 .52381 L
.52857 .52381 L
.52857 .51905 L
F
.52381 .52381 m
.52381 .52857 L
.52857 .52857 L
.52857 .52381 L
F
.52381 .52857 m
.52381 .53333 L
.52857 .53333 L
.52857 .52857 L
F
.52381 .53333 m
.52381 .5381 L
.52857 .5381 L
.52857 .53333 L
F
.52381 .5381 m
.52381 .54286 L
.52857 .54286 L
.52857 .5381 L
F
.52381 .54286 m
.52381 .54762 L
.52857 .54762 L
.52857 .54286 L
F
.52381 .54762 m
.52381 .55238 L
.52857 .55238 L
.52857 .54762 L
F
.52381 .55238 m
.52381 .55714 L
.52857 .55714 L
.52857 .55238 L
F
.52381 .55714 m
.52381 .5619 L
.52857 .5619 L
.52857 .55714 L
F
.52381 .5619 m
.52381 .56667 L
.52857 .56667 L
.52857 .5619 L
F
.52381 .56667 m
.52381 .57143 L
.52857 .57143 L
.52857 .56667 L
F
.52381 .57143 m
.52381 .57619 L
.52857 .57619 L
.52857 .57143 L
F
.52381 .57619 m
.52381 .58095 L
.52857 .58095 L
.52857 .57619 L
F
.52381 .58095 m
.52381 .58571 L
.52857 .58571 L
.52857 .58095 L
F
0 0 .745 r
.52381 .58571 m
.52381 .59048 L
.52857 .59048 L
.52857 .58571 L
F
0 0 .549 r
.52381 .59048 m
.52381 .59524 L
.52857 .59524 L
.52857 .59048 L
F
0 0 .922 r
.52381 .59524 m
.52381 .6 L
.52857 .6 L
.52857 .59524 L
F
0 0 .859 r
.52381 .6 m
.52381 .60476 L
.52857 .60476 L
.52857 .6 L
F
0 0 0 r
.52381 .60476 m
.52381 .60952 L
.52857 .60952 L
.52857 .60476 L
F
0 0 .902 r
.52381 .60952 m
.52381 .61429 L
.52857 .61429 L
.52857 .60952 L
F
0 0 .824 r
.52381 .61429 m
.52381 .61905 L
.52857 .61905 L
.52857 .61429 L
F
0 0 .949 r
.52381 .61905 m
.52381 .62381 L
.52857 .62381 L
.52857 .61905 L
F
0 0 .965 r
.52381 .62381 m
.52381 .62857 L
.52857 .62857 L
.52857 .62381 L
F
0 0 .969 r
.52381 .62857 m
.52381 .63333 L
.52857 .63333 L
.52857 .62857 L
F
.52381 .63333 m
.52381 .6381 L
.52857 .6381 L
.52857 .63333 L
F
0 0 .973 r
.52381 .6381 m
.52381 .64286 L
.52857 .64286 L
.52857 .6381 L
F
.52381 .64286 m
.52381 .64762 L
.52857 .64762 L
.52857 .64286 L
F
.52381 .64762 m
.52381 .65238 L
.52857 .65238 L
.52857 .64762 L
F
.52381 .65238 m
.52381 .65714 L
.52857 .65714 L
.52857 .65238 L
F
.52381 .65714 m
.52381 .6619 L
.52857 .6619 L
.52857 .65714 L
F
.52381 .6619 m
.52381 .66667 L
.52857 .66667 L
.52857 .6619 L
F
0 0 .976 r
.52381 .66667 m
.52381 .67143 L
.52857 .67143 L
.52857 .66667 L
F
0 0 .98 r
.52381 .67143 m
.52381 .67619 L
.52857 .67619 L
.52857 .67143 L
F
.52381 .67619 m
.52381 .68095 L
.52857 .68095 L
.52857 .67619 L
F
.52381 .68095 m
.52381 .68571 L
.52857 .68571 L
.52857 .68095 L
F
.52381 .68571 m
.52381 .69048 L
.52857 .69048 L
.52857 .68571 L
F
0 0 .984 r
.52381 .69048 m
.52381 .69524 L
.52857 .69524 L
.52857 .69048 L
F
.52381 .69524 m
.52381 .7 L
.52857 .7 L
.52857 .69524 L
F
.52381 .7 m
.52381 .70476 L
.52857 .70476 L
.52857 .7 L
F
.52381 .70476 m
.52381 .70952 L
.52857 .70952 L
.52857 .70476 L
F
.52381 .70952 m
.52381 .71429 L
.52857 .71429 L
.52857 .70952 L
F
.52381 .71429 m
.52381 .71905 L
.52857 .71905 L
.52857 .71429 L
F
.52381 .71905 m
.52381 .72381 L
.52857 .72381 L
.52857 .71905 L
F
.52381 .72381 m
.52381 .72857 L
.52857 .72857 L
.52857 .72381 L
F
0 0 .988 r
.52381 .72857 m
.52381 .73333 L
.52857 .73333 L
.52857 .72857 L
F
.52381 .73333 m
.52381 .7381 L
.52857 .7381 L
.52857 .73333 L
F
.52381 .7381 m
.52381 .74286 L
.52857 .74286 L
.52857 .7381 L
F
.52381 .74286 m
.52381 .74762 L
.52857 .74762 L
.52857 .74286 L
F
.52381 .74762 m
.52381 .75238 L
.52857 .75238 L
.52857 .74762 L
F
.52381 .75238 m
.52381 .75714 L
.52857 .75714 L
.52857 .75238 L
F
.52381 .75714 m
.52381 .7619 L
.52857 .7619 L
.52857 .75714 L
F
.52381 .7619 m
.52381 .76667 L
.52857 .76667 L
.52857 .7619 L
F
.52381 .76667 m
.52381 .77143 L
.52857 .77143 L
.52857 .76667 L
F
.52381 .77143 m
.52381 .77619 L
.52857 .77619 L
.52857 .77143 L
F
.52381 .77619 m
.52381 .78095 L
.52857 .78095 L
.52857 .77619 L
F
.52381 .78095 m
.52381 .78571 L
.52857 .78571 L
.52857 .78095 L
F
.52381 .78571 m
.52381 .79048 L
.52857 .79048 L
.52857 .78571 L
F
.52381 .79048 m
.52381 .79524 L
.52857 .79524 L
.52857 .79048 L
F
.52381 .79524 m
.52381 .8 L
.52857 .8 L
.52857 .79524 L
F
.52381 .8 m
.52381 .80476 L
.52857 .80476 L
.52857 .8 L
F
.52381 .80476 m
.52381 .80952 L
.52857 .80952 L
.52857 .80476 L
F
0 0 .992 r
.52381 .80952 m
.52381 .81429 L
.52857 .81429 L
.52857 .80952 L
F
.52381 .81429 m
.52381 .81905 L
.52857 .81905 L
.52857 .81429 L
F
.52381 .81905 m
.52381 .82381 L
.52857 .82381 L
.52857 .81905 L
F
.52381 .82381 m
.52381 .82857 L
.52857 .82857 L
.52857 .82381 L
F
.52381 .82857 m
.52381 .83333 L
.52857 .83333 L
.52857 .82857 L
F
.52381 .83333 m
.52381 .8381 L
.52857 .8381 L
.52857 .83333 L
F
.52381 .8381 m
.52381 .84286 L
.52857 .84286 L
.52857 .8381 L
F
.52381 .84286 m
.52381 .84762 L
.52857 .84762 L
.52857 .84286 L
F
.52381 .84762 m
.52381 .85238 L
.52857 .85238 L
.52857 .84762 L
F
.52381 .85238 m
.52381 .85714 L
.52857 .85714 L
.52857 .85238 L
F
.52381 .85714 m
.52381 .8619 L
.52857 .8619 L
.52857 .85714 L
F
.52381 .8619 m
.52381 .86667 L
.52857 .86667 L
.52857 .8619 L
F
.52381 .86667 m
.52381 .87143 L
.52857 .87143 L
.52857 .86667 L
F
.52381 .87143 m
.52381 .87619 L
.52857 .87619 L
.52857 .87143 L
F
.52381 .87619 m
.52381 .88095 L
.52857 .88095 L
.52857 .87619 L
F
.52381 .88095 m
.52381 .88571 L
.52857 .88571 L
.52857 .88095 L
F
.52381 .88571 m
.52381 .89048 L
.52857 .89048 L
.52857 .88571 L
F
.52381 .89048 m
.52381 .89524 L
.52857 .89524 L
.52857 .89048 L
F
.52381 .89524 m
.52381 .9 L
.52857 .9 L
.52857 .89524 L
F
.52381 .9 m
.52381 .90476 L
.52857 .90476 L
.52857 .9 L
F
.52381 .90476 m
.52381 .90952 L
.52857 .90952 L
.52857 .90476 L
F
.52381 .90952 m
.52381 .91429 L
.52857 .91429 L
.52857 .90952 L
F
.52381 .91429 m
.52381 .91905 L
.52857 .91905 L
.52857 .91429 L
F
.52381 .91905 m
.52381 .92381 L
.52857 .92381 L
.52857 .91905 L
F
.52381 .92381 m
.52381 .92857 L
.52857 .92857 L
.52857 .92381 L
F
.52381 .92857 m
.52381 .93333 L
.52857 .93333 L
.52857 .92857 L
F
.52381 .93333 m
.52381 .9381 L
.52857 .9381 L
.52857 .93333 L
F
.52381 .9381 m
.52381 .94286 L
.52857 .94286 L
.52857 .9381 L
F
.52381 .94286 m
.52381 .94762 L
.52857 .94762 L
.52857 .94286 L
F
.52381 .94762 m
.52381 .95238 L
.52857 .95238 L
.52857 .94762 L
F
.52381 .95238 m
.52381 .95714 L
.52857 .95714 L
.52857 .95238 L
F
.52381 .95714 m
.52381 .9619 L
.52857 .9619 L
.52857 .95714 L
F
0 0 .996 r
.52381 .9619 m
.52381 .96667 L
.52857 .96667 L
.52857 .9619 L
F
.52381 .96667 m
.52381 .97143 L
.52857 .97143 L
.52857 .96667 L
F
.52381 .97143 m
.52381 .97619 L
.52857 .97619 L
.52857 .97143 L
F
.52857 .02381 m
.52857 .02857 L
.53333 .02857 L
.53333 .02381 L
F
.52857 .02857 m
.52857 .03333 L
.53333 .03333 L
.53333 .02857 L
F
.52857 .03333 m
.52857 .0381 L
.53333 .0381 L
.53333 .03333 L
F
.52857 .0381 m
.52857 .04286 L
.53333 .04286 L
.53333 .0381 L
F
0 0 .992 r
.52857 .04286 m
.52857 .04762 L
.53333 .04762 L
.53333 .04286 L
F
.52857 .04762 m
.52857 .05238 L
.53333 .05238 L
.53333 .04762 L
F
.52857 .05238 m
.52857 .05714 L
.53333 .05714 L
.53333 .05238 L
F
.52857 .05714 m
.52857 .0619 L
.53333 .0619 L
.53333 .05714 L
F
.52857 .0619 m
.52857 .06667 L
.53333 .06667 L
.53333 .0619 L
F
.52857 .06667 m
.52857 .07143 L
.53333 .07143 L
.53333 .06667 L
F
.52857 .07143 m
.52857 .07619 L
.53333 .07619 L
.53333 .07143 L
F
.52857 .07619 m
.52857 .08095 L
.53333 .08095 L
.53333 .07619 L
F
.52857 .08095 m
.52857 .08571 L
.53333 .08571 L
.53333 .08095 L
F
.52857 .08571 m
.52857 .09048 L
.53333 .09048 L
.53333 .08571 L
F
.52857 .09048 m
.52857 .09524 L
.53333 .09524 L
.53333 .09048 L
F
.52857 .09524 m
.52857 .1 L
.53333 .1 L
.53333 .09524 L
F
.52857 .1 m
.52857 .10476 L
.53333 .10476 L
.53333 .1 L
F
.52857 .10476 m
.52857 .10952 L
.53333 .10952 L
.53333 .10476 L
F
.52857 .10952 m
.52857 .11429 L
.53333 .11429 L
.53333 .10952 L
F
.52857 .11429 m
.52857 .11905 L
.53333 .11905 L
.53333 .11429 L
F
.52857 .11905 m
.52857 .12381 L
.53333 .12381 L
.53333 .11905 L
F
.52857 .12381 m
.52857 .12857 L
.53333 .12857 L
.53333 .12381 L
F
.52857 .12857 m
.52857 .13333 L
.53333 .13333 L
.53333 .12857 L
F
.52857 .13333 m
.52857 .1381 L
.53333 .1381 L
.53333 .13333 L
F
.52857 .1381 m
.52857 .14286 L
.53333 .14286 L
.53333 .1381 L
F
.52857 .14286 m
.52857 .14762 L
.53333 .14762 L
.53333 .14286 L
F
.52857 .14762 m
.52857 .15238 L
.53333 .15238 L
.53333 .14762 L
F
.52857 .15238 m
.52857 .15714 L
.53333 .15714 L
.53333 .15238 L
F
.52857 .15714 m
.52857 .1619 L
.53333 .1619 L
.53333 .15714 L
F
.52857 .1619 m
.52857 .16667 L
.53333 .16667 L
.53333 .1619 L
F
.52857 .16667 m
.52857 .17143 L
.53333 .17143 L
.53333 .16667 L
F
.52857 .17143 m
.52857 .17619 L
.53333 .17619 L
.53333 .17143 L
F
.52857 .17619 m
.52857 .18095 L
.53333 .18095 L
.53333 .17619 L
F
.52857 .18095 m
.52857 .18571 L
.53333 .18571 L
.53333 .18095 L
F
.52857 .18571 m
.52857 .19048 L
.53333 .19048 L
.53333 .18571 L
F
0 0 .988 r
.52857 .19048 m
.52857 .19524 L
.53333 .19524 L
.53333 .19048 L
F
.52857 .19524 m
.52857 .2 L
.53333 .2 L
.53333 .19524 L
F
.52857 .2 m
.52857 .20476 L
.53333 .20476 L
.53333 .2 L
F
.52857 .20476 m
.52857 .20952 L
.53333 .20952 L
.53333 .20476 L
F
.52857 .20952 m
.52857 .21429 L
.53333 .21429 L
.53333 .20952 L
F
.52857 .21429 m
.52857 .21905 L
.53333 .21905 L
.53333 .21429 L
F
.52857 .21905 m
.52857 .22381 L
.53333 .22381 L
.53333 .21905 L
F
.52857 .22381 m
.52857 .22857 L
.53333 .22857 L
.53333 .22381 L
F
.52857 .22857 m
.52857 .23333 L
.53333 .23333 L
.53333 .22857 L
F
.52857 .23333 m
.52857 .2381 L
.53333 .2381 L
.53333 .23333 L
F
.52857 .2381 m
.52857 .24286 L
.53333 .24286 L
.53333 .2381 L
F
.52857 .24286 m
.52857 .24762 L
.53333 .24762 L
.53333 .24286 L
F
.52857 .24762 m
.52857 .25238 L
.53333 .25238 L
.53333 .24762 L
F
.52857 .25238 m
.52857 .25714 L
.53333 .25714 L
.53333 .25238 L
F
.52857 .25714 m
.52857 .2619 L
.53333 .2619 L
.53333 .25714 L
F
.52857 .2619 m
.52857 .26667 L
.53333 .26667 L
.53333 .2619 L
F
.52857 .26667 m
.52857 .27143 L
.53333 .27143 L
.53333 .26667 L
F
0 0 .984 r
.52857 .27143 m
.52857 .27619 L
.53333 .27619 L
.53333 .27143 L
F
.52857 .27619 m
.52857 .28095 L
.53333 .28095 L
.53333 .27619 L
F
.52857 .28095 m
.52857 .28571 L
.53333 .28571 L
.53333 .28095 L
F
.52857 .28571 m
.52857 .29048 L
.53333 .29048 L
.53333 .28571 L
F
.52857 .29048 m
.52857 .29524 L
.53333 .29524 L
.53333 .29048 L
F
.52857 .29524 m
.52857 .3 L
.53333 .3 L
.53333 .29524 L
F
.52857 .3 m
.52857 .30476 L
.53333 .30476 L
.53333 .3 L
F
.52857 .30476 m
.52857 .30952 L
.53333 .30952 L
.53333 .30476 L
F
0 0 .98 r
.52857 .30952 m
.52857 .31429 L
.53333 .31429 L
.53333 .30952 L
F
.52857 .31429 m
.52857 .31905 L
.53333 .31905 L
.53333 .31429 L
F
.52857 .31905 m
.52857 .32381 L
.53333 .32381 L
.53333 .31905 L
F
.52857 .32381 m
.52857 .32857 L
.53333 .32857 L
.53333 .32381 L
F
0 0 .976 r
.52857 .32857 m
.52857 .33333 L
.53333 .33333 L
.53333 .32857 L
F
0 0 .973 r
.52857 .33333 m
.52857 .3381 L
.53333 .3381 L
.53333 .33333 L
F
0 0 .949 r
.52857 .3381 m
.52857 .34286 L
.53333 .34286 L
.53333 .3381 L
F
0 0 .965 r
.52857 .34286 m
.52857 .34762 L
.53333 .34762 L
.53333 .34286 L
F
0 0 .969 r
.52857 .34762 m
.52857 .35238 L
.53333 .35238 L
.53333 .34762 L
F
0 0 .965 r
.52857 .35238 m
.52857 .35714 L
.53333 .35714 L
.53333 .35238 L
F
.52857 .35714 m
.52857 .3619 L
.53333 .3619 L
.53333 .35714 L
F
0 0 .969 r
.52857 .3619 m
.52857 .36667 L
.53333 .36667 L
.53333 .3619 L
F
.52857 .36667 m
.52857 .37143 L
.53333 .37143 L
.53333 .36667 L
F
0 0 .965 r
.52857 .37143 m
.52857 .37619 L
.53333 .37619 L
.53333 .37143 L
F
.52857 .37619 m
.52857 .38095 L
.53333 .38095 L
.53333 .37619 L
F
0 0 .953 r
.52857 .38095 m
.52857 .38571 L
.53333 .38571 L
.53333 .38095 L
F
0 0 .941 r
.52857 .38571 m
.52857 .39048 L
.53333 .39048 L
.53333 .38571 L
F
0 0 .8 r
.52857 .39048 m
.52857 .39524 L
.53333 .39524 L
.53333 .39048 L
F
0 0 0 r
.52857 .39524 m
.52857 .4 L
.53333 .4 L
.53333 .39524 L
F
.52857 .4 m
.52857 .40476 L
.53333 .40476 L
.53333 .4 L
F
0 0 .294 r
.52857 .40476 m
.52857 .40952 L
.53333 .40952 L
.53333 .40476 L
F
0 0 0 r
.52857 .40952 m
.52857 .41429 L
.53333 .41429 L
.53333 .40952 L
F
.52857 .41429 m
.52857 .41905 L
.53333 .41905 L
.53333 .41429 L
F
.52857 .41905 m
.52857 .42381 L
.53333 .42381 L
.53333 .41905 L
F
.52857 .42381 m
.52857 .42857 L
.53333 .42857 L
.53333 .42381 L
F
.52857 .42857 m
.52857 .43333 L
.53333 .43333 L
.53333 .42857 L
F
.52857 .43333 m
.52857 .4381 L
.53333 .4381 L
.53333 .43333 L
F
.52857 .4381 m
.52857 .44286 L
.53333 .44286 L
.53333 .4381 L
F
.52857 .44286 m
.52857 .44762 L
.53333 .44762 L
.53333 .44286 L
F
.52857 .44762 m
.52857 .45238 L
.53333 .45238 L
.53333 .44762 L
F
.52857 .45238 m
.52857 .45714 L
.53333 .45714 L
.53333 .45238 L
F
.52857 .45714 m
.52857 .4619 L
.53333 .4619 L
.53333 .45714 L
F
.52857 .4619 m
.52857 .46667 L
.53333 .46667 L
.53333 .4619 L
F
.52857 .46667 m
.52857 .47143 L
.53333 .47143 L
.53333 .46667 L
F
.52857 .47143 m
.52857 .47619 L
.53333 .47619 L
.53333 .47143 L
F
.52857 .47619 m
.52857 .48095 L
.53333 .48095 L
.53333 .47619 L
F
.52857 .48095 m
.52857 .48571 L
.53333 .48571 L
.53333 .48095 L
F
.52857 .48571 m
.52857 .49048 L
.53333 .49048 L
.53333 .48571 L
F
.52857 .49048 m
.52857 .49524 L
.53333 .49524 L
.53333 .49048 L
F
.52857 .49524 m
.52857 .5 L
.53333 .5 L
.53333 .49524 L
F
.52857 .5 m
.52857 .50476 L
.53333 .50476 L
.53333 .5 L
F
.52857 .50476 m
.52857 .50952 L
.53333 .50952 L
.53333 .50476 L
F
.52857 .50952 m
.52857 .51429 L
.53333 .51429 L
.53333 .50952 L
F
.52857 .51429 m
.52857 .51905 L
.53333 .51905 L
.53333 .51429 L
F
.52857 .51905 m
.52857 .52381 L
.53333 .52381 L
.53333 .51905 L
F
.52857 .52381 m
.52857 .52857 L
.53333 .52857 L
.53333 .52381 L
F
.52857 .52857 m
.52857 .53333 L
.53333 .53333 L
.53333 .52857 L
F
.52857 .53333 m
.52857 .5381 L
.53333 .5381 L
.53333 .53333 L
F
.52857 .5381 m
.52857 .54286 L
.53333 .54286 L
.53333 .5381 L
F
.52857 .54286 m
.52857 .54762 L
.53333 .54762 L
.53333 .54286 L
F
.52857 .54762 m
.52857 .55238 L
.53333 .55238 L
.53333 .54762 L
F
.52857 .55238 m
.52857 .55714 L
.53333 .55714 L
.53333 .55238 L
F
.52857 .55714 m
.52857 .5619 L
.53333 .5619 L
.53333 .55714 L
F
.52857 .5619 m
.52857 .56667 L
.53333 .56667 L
.53333 .5619 L
F
.52857 .56667 m
.52857 .57143 L
.53333 .57143 L
.53333 .56667 L
F
.52857 .57143 m
.52857 .57619 L
.53333 .57619 L
.53333 .57143 L
F
.52857 .57619 m
.52857 .58095 L
.53333 .58095 L
.53333 .57619 L
F
.52857 .58095 m
.52857 .58571 L
.53333 .58571 L
.53333 .58095 L
F
.52857 .58571 m
.52857 .59048 L
.53333 .59048 L
.53333 .58571 L
F
.52857 .59048 m
.52857 .59524 L
.53333 .59524 L
.53333 .59048 L
F
0 0 .294 r
.52857 .59524 m
.52857 .6 L
.53333 .6 L
.53333 .59524 L
F
0 0 0 r
.52857 .6 m
.52857 .60476 L
.53333 .60476 L
.53333 .6 L
F
.52857 .60476 m
.52857 .60952 L
.53333 .60952 L
.53333 .60476 L
F
0 0 .8 r
.52857 .60952 m
.52857 .61429 L
.53333 .61429 L
.53333 .60952 L
F
0 0 .941 r
.52857 .61429 m
.52857 .61905 L
.53333 .61905 L
.53333 .61429 L
F
0 0 .953 r
.52857 .61905 m
.52857 .62381 L
.53333 .62381 L
.53333 .61905 L
F
0 0 .965 r
.52857 .62381 m
.52857 .62857 L
.53333 .62857 L
.53333 .62381 L
F
.52857 .62857 m
.52857 .63333 L
.53333 .63333 L
.53333 .62857 L
F
0 0 .969 r
.52857 .63333 m
.52857 .6381 L
.53333 .6381 L
.53333 .63333 L
F
.52857 .6381 m
.52857 .64286 L
.53333 .64286 L
.53333 .6381 L
F
0 0 .965 r
.52857 .64286 m
.52857 .64762 L
.53333 .64762 L
.53333 .64286 L
F
.52857 .64762 m
.52857 .65238 L
.53333 .65238 L
.53333 .64762 L
F
0 0 .969 r
.52857 .65238 m
.52857 .65714 L
.53333 .65714 L
.53333 .65238 L
F
0 0 .965 r
.52857 .65714 m
.52857 .6619 L
.53333 .6619 L
.53333 .65714 L
F
0 0 .949 r
.52857 .6619 m
.52857 .66667 L
.53333 .66667 L
.53333 .6619 L
F
0 0 .973 r
.52857 .66667 m
.52857 .67143 L
.53333 .67143 L
.53333 .66667 L
F
0 0 .976 r
.52857 .67143 m
.52857 .67619 L
.53333 .67619 L
.53333 .67143 L
F
0 0 .98 r
.52857 .67619 m
.52857 .68095 L
.53333 .68095 L
.53333 .67619 L
F
.52857 .68095 m
.52857 .68571 L
.53333 .68571 L
.53333 .68095 L
F
.52857 .68571 m
.52857 .69048 L
.53333 .69048 L
.53333 .68571 L
F
.52857 .69048 m
.52857 .69524 L
.53333 .69524 L
.53333 .69048 L
F
0 0 .984 r
.52857 .69524 m
.52857 .7 L
.53333 .7 L
.53333 .69524 L
F
.52857 .7 m
.52857 .70476 L
.53333 .70476 L
.53333 .7 L
F
.52857 .70476 m
.52857 .70952 L
.53333 .70952 L
.53333 .70476 L
F
.52857 .70952 m
.52857 .71429 L
.53333 .71429 L
.53333 .70952 L
F
.52857 .71429 m
.52857 .71905 L
.53333 .71905 L
.53333 .71429 L
F
.52857 .71905 m
.52857 .72381 L
.53333 .72381 L
.53333 .71905 L
F
.52857 .72381 m
.52857 .72857 L
.53333 .72857 L
.53333 .72381 L
F
.52857 .72857 m
.52857 .73333 L
.53333 .73333 L
.53333 .72857 L
F
0 0 .988 r
.52857 .73333 m
.52857 .7381 L
.53333 .7381 L
.53333 .73333 L
F
.52857 .7381 m
.52857 .74286 L
.53333 .74286 L
.53333 .7381 L
F
.52857 .74286 m
.52857 .74762 L
.53333 .74762 L
.53333 .74286 L
F
.52857 .74762 m
.52857 .75238 L
.53333 .75238 L
.53333 .74762 L
F
.52857 .75238 m
.52857 .75714 L
.53333 .75714 L
.53333 .75238 L
F
.52857 .75714 m
.52857 .7619 L
.53333 .7619 L
.53333 .75714 L
F
.52857 .7619 m
.52857 .76667 L
.53333 .76667 L
.53333 .7619 L
F
.52857 .76667 m
.52857 .77143 L
.53333 .77143 L
.53333 .76667 L
F
.52857 .77143 m
.52857 .77619 L
.53333 .77619 L
.53333 .77143 L
F
.52857 .77619 m
.52857 .78095 L
.53333 .78095 L
.53333 .77619 L
F
.52857 .78095 m
.52857 .78571 L
.53333 .78571 L
.53333 .78095 L
F
.52857 .78571 m
.52857 .79048 L
.53333 .79048 L
.53333 .78571 L
F
.52857 .79048 m
.52857 .79524 L
.53333 .79524 L
.53333 .79048 L
F
.52857 .79524 m
.52857 .8 L
.53333 .8 L
.53333 .79524 L
F
.52857 .8 m
.52857 .80476 L
.53333 .80476 L
.53333 .8 L
F
.52857 .80476 m
.52857 .80952 L
.53333 .80952 L
.53333 .80476 L
F
.52857 .80952 m
.52857 .81429 L
.53333 .81429 L
.53333 .80952 L
F
0 0 .992 r
.52857 .81429 m
.52857 .81905 L
.53333 .81905 L
.53333 .81429 L
F
.52857 .81905 m
.52857 .82381 L
.53333 .82381 L
.53333 .81905 L
F
.52857 .82381 m
.52857 .82857 L
.53333 .82857 L
.53333 .82381 L
F
.52857 .82857 m
.52857 .83333 L
.53333 .83333 L
.53333 .82857 L
F
.52857 .83333 m
.52857 .8381 L
.53333 .8381 L
.53333 .83333 L
F
.52857 .8381 m
.52857 .84286 L
.53333 .84286 L
.53333 .8381 L
F
.52857 .84286 m
.52857 .84762 L
.53333 .84762 L
.53333 .84286 L
F
.52857 .84762 m
.52857 .85238 L
.53333 .85238 L
.53333 .84762 L
F
.52857 .85238 m
.52857 .85714 L
.53333 .85714 L
.53333 .85238 L
F
.52857 .85714 m
.52857 .8619 L
.53333 .8619 L
.53333 .85714 L
F
.52857 .8619 m
.52857 .86667 L
.53333 .86667 L
.53333 .8619 L
F
.52857 .86667 m
.52857 .87143 L
.53333 .87143 L
.53333 .86667 L
F
.52857 .87143 m
.52857 .87619 L
.53333 .87619 L
.53333 .87143 L
F
.52857 .87619 m
.52857 .88095 L
.53333 .88095 L
.53333 .87619 L
F
.52857 .88095 m
.52857 .88571 L
.53333 .88571 L
.53333 .88095 L
F
.52857 .88571 m
.52857 .89048 L
.53333 .89048 L
.53333 .88571 L
F
.52857 .89048 m
.52857 .89524 L
.53333 .89524 L
.53333 .89048 L
F
.52857 .89524 m
.52857 .9 L
.53333 .9 L
.53333 .89524 L
F
.52857 .9 m
.52857 .90476 L
.53333 .90476 L
.53333 .9 L
F
.52857 .90476 m
.52857 .90952 L
.53333 .90952 L
.53333 .90476 L
F
.52857 .90952 m
.52857 .91429 L
.53333 .91429 L
.53333 .90952 L
F
.52857 .91429 m
.52857 .91905 L
.53333 .91905 L
.53333 .91429 L
F
.52857 .91905 m
.52857 .92381 L
.53333 .92381 L
.53333 .91905 L
F
.52857 .92381 m
.52857 .92857 L
.53333 .92857 L
.53333 .92381 L
F
.52857 .92857 m
.52857 .93333 L
.53333 .93333 L
.53333 .92857 L
F
.52857 .93333 m
.52857 .9381 L
.53333 .9381 L
.53333 .93333 L
F
.52857 .9381 m
.52857 .94286 L
.53333 .94286 L
.53333 .9381 L
F
.52857 .94286 m
.52857 .94762 L
.53333 .94762 L
.53333 .94286 L
F
.52857 .94762 m
.52857 .95238 L
.53333 .95238 L
.53333 .94762 L
F
.52857 .95238 m
.52857 .95714 L
.53333 .95714 L
.53333 .95238 L
F
.52857 .95714 m
.52857 .9619 L
.53333 .9619 L
.53333 .95714 L
F
0 0 .996 r
.52857 .9619 m
.52857 .96667 L
.53333 .96667 L
.53333 .9619 L
F
.52857 .96667 m
.52857 .97143 L
.53333 .97143 L
.53333 .96667 L
F
.52857 .97143 m
.52857 .97619 L
.53333 .97619 L
.53333 .97143 L
F
.53333 .02381 m
.53333 .02857 L
.5381 .02857 L
.5381 .02381 L
F
.53333 .02857 m
.53333 .03333 L
.5381 .03333 L
.5381 .02857 L
F
.53333 .03333 m
.53333 .0381 L
.5381 .0381 L
.5381 .03333 L
F
.53333 .0381 m
.53333 .04286 L
.5381 .04286 L
.5381 .0381 L
F
0 0 .992 r
.53333 .04286 m
.53333 .04762 L
.5381 .04762 L
.5381 .04286 L
F
.53333 .04762 m
.53333 .05238 L
.5381 .05238 L
.5381 .04762 L
F
.53333 .05238 m
.53333 .05714 L
.5381 .05714 L
.5381 .05238 L
F
.53333 .05714 m
.53333 .0619 L
.5381 .0619 L
.5381 .05714 L
F
.53333 .0619 m
.53333 .06667 L
.5381 .06667 L
.5381 .0619 L
F
.53333 .06667 m
.53333 .07143 L
.5381 .07143 L
.5381 .06667 L
F
.53333 .07143 m
.53333 .07619 L
.5381 .07619 L
.5381 .07143 L
F
.53333 .07619 m
.53333 .08095 L
.5381 .08095 L
.5381 .07619 L
F
.53333 .08095 m
.53333 .08571 L
.5381 .08571 L
.5381 .08095 L
F
.53333 .08571 m
.53333 .09048 L
.5381 .09048 L
.5381 .08571 L
F
.53333 .09048 m
.53333 .09524 L
.5381 .09524 L
.5381 .09048 L
F
.53333 .09524 m
.53333 .1 L
.5381 .1 L
.5381 .09524 L
F
.53333 .1 m
.53333 .10476 L
.5381 .10476 L
.5381 .1 L
F
.53333 .10476 m
.53333 .10952 L
.5381 .10952 L
.5381 .10476 L
F
.53333 .10952 m
.53333 .11429 L
.5381 .11429 L
.5381 .10952 L
F
.53333 .11429 m
.53333 .11905 L
.5381 .11905 L
.5381 .11429 L
F
.53333 .11905 m
.53333 .12381 L
.5381 .12381 L
.5381 .11905 L
F
.53333 .12381 m
.53333 .12857 L
.5381 .12857 L
.5381 .12381 L
F
.53333 .12857 m
.53333 .13333 L
.5381 .13333 L
.5381 .12857 L
F
.53333 .13333 m
.53333 .1381 L
.5381 .1381 L
.5381 .13333 L
F
.53333 .1381 m
.53333 .14286 L
.5381 .14286 L
.5381 .1381 L
F
.53333 .14286 m
.53333 .14762 L
.5381 .14762 L
.5381 .14286 L
F
.53333 .14762 m
.53333 .15238 L
.5381 .15238 L
.5381 .14762 L
F
.53333 .15238 m
.53333 .15714 L
.5381 .15714 L
.5381 .15238 L
F
.53333 .15714 m
.53333 .1619 L
.5381 .1619 L
.5381 .15714 L
F
.53333 .1619 m
.53333 .16667 L
.5381 .16667 L
.5381 .1619 L
F
.53333 .16667 m
.53333 .17143 L
.5381 .17143 L
.5381 .16667 L
F
.53333 .17143 m
.53333 .17619 L
.5381 .17619 L
.5381 .17143 L
F
.53333 .17619 m
.53333 .18095 L
.5381 .18095 L
.5381 .17619 L
F
.53333 .18095 m
.53333 .18571 L
.5381 .18571 L
.5381 .18095 L
F
.53333 .18571 m
.53333 .19048 L
.5381 .19048 L
.5381 .18571 L
F
0 0 .988 r
.53333 .19048 m
.53333 .19524 L
.5381 .19524 L
.5381 .19048 L
F
.53333 .19524 m
.53333 .2 L
.5381 .2 L
.5381 .19524 L
F
.53333 .2 m
.53333 .20476 L
.5381 .20476 L
.5381 .2 L
F
.53333 .20476 m
.53333 .20952 L
.5381 .20952 L
.5381 .20476 L
F
.53333 .20952 m
.53333 .21429 L
.5381 .21429 L
.5381 .20952 L
F
.53333 .21429 m
.53333 .21905 L
.5381 .21905 L
.5381 .21429 L
F
.53333 .21905 m
.53333 .22381 L
.5381 .22381 L
.5381 .21905 L
F
.53333 .22381 m
.53333 .22857 L
.5381 .22857 L
.5381 .22381 L
F
.53333 .22857 m
.53333 .23333 L
.5381 .23333 L
.5381 .22857 L
F
.53333 .23333 m
.53333 .2381 L
.5381 .2381 L
.5381 .23333 L
F
.53333 .2381 m
.53333 .24286 L
.5381 .24286 L
.5381 .2381 L
F
.53333 .24286 m
.53333 .24762 L
.5381 .24762 L
.5381 .24286 L
F
.53333 .24762 m
.53333 .25238 L
.5381 .25238 L
.5381 .24762 L
F
.53333 .25238 m
.53333 .25714 L
.5381 .25714 L
.5381 .25238 L
F
.53333 .25714 m
.53333 .2619 L
.5381 .2619 L
.5381 .25714 L
F
.53333 .2619 m
.53333 .26667 L
.5381 .26667 L
.5381 .2619 L
F
.53333 .26667 m
.53333 .27143 L
.5381 .27143 L
.5381 .26667 L
F
0 0 .984 r
.53333 .27143 m
.53333 .27619 L
.5381 .27619 L
.5381 .27143 L
F
.53333 .27619 m
.53333 .28095 L
.5381 .28095 L
.5381 .27619 L
F
.53333 .28095 m
.53333 .28571 L
.5381 .28571 L
.5381 .28095 L
F
.53333 .28571 m
.53333 .29048 L
.5381 .29048 L
.5381 .28571 L
F
.53333 .29048 m
.53333 .29524 L
.5381 .29524 L
.5381 .29048 L
F
.53333 .29524 m
.53333 .3 L
.5381 .3 L
.5381 .29524 L
F
.53333 .3 m
.53333 .30476 L
.5381 .30476 L
.5381 .3 L
F
.53333 .30476 m
.53333 .30952 L
.5381 .30952 L
.5381 .30476 L
F
0 0 .98 r
.53333 .30952 m
.53333 .31429 L
.5381 .31429 L
.5381 .30952 L
F
.53333 .31429 m
.53333 .31905 L
.5381 .31905 L
.5381 .31429 L
F
.53333 .31905 m
.53333 .32381 L
.5381 .32381 L
.5381 .31905 L
F
0 0 .976 r
.53333 .32381 m
.53333 .32857 L
.5381 .32857 L
.5381 .32381 L
F
.53333 .32857 m
.53333 .33333 L
.5381 .33333 L
.5381 .32857 L
F
0 0 .969 r
.53333 .33333 m
.53333 .3381 L
.5381 .3381 L
.5381 .33333 L
F
0 0 .91 r
.53333 .3381 m
.53333 .34286 L
.5381 .34286 L
.5381 .3381 L
F
0 0 .953 r
.53333 .34286 m
.53333 .34762 L
.5381 .34762 L
.5381 .34286 L
F
0 0 .957 r
.53333 .34762 m
.53333 .35238 L
.5381 .35238 L
.5381 .34762 L
F
0 0 .914 r
.53333 .35238 m
.53333 .35714 L
.5381 .35714 L
.5381 .35238 L
F
0 0 .957 r
.53333 .35714 m
.53333 .3619 L
.5381 .3619 L
.5381 .35714 L
F
0 0 .961 r
.53333 .3619 m
.53333 .36667 L
.5381 .36667 L
.5381 .3619 L
F
0 0 .965 r
.53333 .36667 m
.53333 .37143 L
.5381 .37143 L
.5381 .36667 L
F
0 0 .961 r
.53333 .37143 m
.53333 .37619 L
.5381 .37619 L
.5381 .37143 L
F
.53333 .37619 m
.53333 .38095 L
.5381 .38095 L
.5381 .37619 L
F
0 0 .953 r
.53333 .38095 m
.53333 .38571 L
.5381 .38571 L
.5381 .38095 L
F
0 0 .945 r
.53333 .38571 m
.53333 .39048 L
.5381 .39048 L
.5381 .38571 L
F
0 0 .757 r
.53333 .39048 m
.53333 .39524 L
.5381 .39524 L
.5381 .39048 L
F
0 0 0 r
.53333 .39524 m
.53333 .4 L
.5381 .4 L
.5381 .39524 L
F
.53333 .4 m
.53333 .40476 L
.5381 .40476 L
.5381 .4 L
F
.53333 .40476 m
.53333 .40952 L
.5381 .40952 L
.5381 .40476 L
F
.53333 .40952 m
.53333 .41429 L
.5381 .41429 L
.5381 .40952 L
F
.53333 .41429 m
.53333 .41905 L
.5381 .41905 L
.5381 .41429 L
F
.53333 .41905 m
.53333 .42381 L
.5381 .42381 L
.5381 .41905 L
F
.53333 .42381 m
.53333 .42857 L
.5381 .42857 L
.5381 .42381 L
F
.53333 .42857 m
.53333 .43333 L
.5381 .43333 L
.5381 .42857 L
F
.53333 .43333 m
.53333 .4381 L
.5381 .4381 L
.5381 .43333 L
F
.53333 .4381 m
.53333 .44286 L
.5381 .44286 L
.5381 .4381 L
F
.53333 .44286 m
.53333 .44762 L
.5381 .44762 L
.5381 .44286 L
F
.53333 .44762 m
.53333 .45238 L
.5381 .45238 L
.5381 .44762 L
F
.53333 .45238 m
.53333 .45714 L
.5381 .45714 L
.5381 .45238 L
F
.53333 .45714 m
.53333 .4619 L
.5381 .4619 L
.5381 .45714 L
F
.53333 .4619 m
.53333 .46667 L
.5381 .46667 L
.5381 .4619 L
F
.53333 .46667 m
.53333 .47143 L
.5381 .47143 L
.5381 .46667 L
F
.53333 .47143 m
.53333 .47619 L
.5381 .47619 L
.5381 .47143 L
F
.53333 .47619 m
.53333 .48095 L
.5381 .48095 L
.5381 .47619 L
F
.53333 .48095 m
.53333 .48571 L
.5381 .48571 L
.5381 .48095 L
F
.53333 .48571 m
.53333 .49048 L
.5381 .49048 L
.5381 .48571 L
F
.53333 .49048 m
.53333 .49524 L
.5381 .49524 L
.5381 .49048 L
F
.53333 .49524 m
.53333 .5 L
.5381 .5 L
.5381 .49524 L
F
.53333 .5 m
.53333 .50476 L
.5381 .50476 L
.5381 .5 L
F
.53333 .50476 m
.53333 .50952 L
.5381 .50952 L
.5381 .50476 L
F
.53333 .50952 m
.53333 .51429 L
.5381 .51429 L
.5381 .50952 L
F
.53333 .51429 m
.53333 .51905 L
.5381 .51905 L
.5381 .51429 L
F
.53333 .51905 m
.53333 .52381 L
.5381 .52381 L
.5381 .51905 L
F
.53333 .52381 m
.53333 .52857 L
.5381 .52857 L
.5381 .52381 L
F
.53333 .52857 m
.53333 .53333 L
.5381 .53333 L
.5381 .52857 L
F
.53333 .53333 m
.53333 .5381 L
.5381 .5381 L
.5381 .53333 L
F
.53333 .5381 m
.53333 .54286 L
.5381 .54286 L
.5381 .5381 L
F
.53333 .54286 m
.53333 .54762 L
.5381 .54762 L
.5381 .54286 L
F
.53333 .54762 m
.53333 .55238 L
.5381 .55238 L
.5381 .54762 L
F
.53333 .55238 m
.53333 .55714 L
.5381 .55714 L
.5381 .55238 L
F
.53333 .55714 m
.53333 .5619 L
.5381 .5619 L
.5381 .55714 L
F
.53333 .5619 m
.53333 .56667 L
.5381 .56667 L
.5381 .5619 L
F
.53333 .56667 m
.53333 .57143 L
.5381 .57143 L
.5381 .56667 L
F
.53333 .57143 m
.53333 .57619 L
.5381 .57619 L
.5381 .57143 L
F
.53333 .57619 m
.53333 .58095 L
.5381 .58095 L
.5381 .57619 L
F
.53333 .58095 m
.53333 .58571 L
.5381 .58571 L
.5381 .58095 L
F
.53333 .58571 m
.53333 .59048 L
.5381 .59048 L
.5381 .58571 L
F
.53333 .59048 m
.53333 .59524 L
.5381 .59524 L
.5381 .59048 L
F
.53333 .59524 m
.53333 .6 L
.5381 .6 L
.5381 .59524 L
F
.53333 .6 m
.53333 .60476 L
.5381 .60476 L
.5381 .6 L
F
.53333 .60476 m
.53333 .60952 L
.5381 .60952 L
.5381 .60476 L
F
0 0 .757 r
.53333 .60952 m
.53333 .61429 L
.5381 .61429 L
.5381 .60952 L
F
0 0 .945 r
.53333 .61429 m
.53333 .61905 L
.5381 .61905 L
.5381 .61429 L
F
0 0 .953 r
.53333 .61905 m
.53333 .62381 L
.5381 .62381 L
.5381 .61905 L
F
0 0 .961 r
.53333 .62381 m
.53333 .62857 L
.5381 .62857 L
.5381 .62381 L
F
.53333 .62857 m
.53333 .63333 L
.5381 .63333 L
.5381 .62857 L
F
0 0 .965 r
.53333 .63333 m
.53333 .6381 L
.5381 .6381 L
.5381 .63333 L
F
0 0 .961 r
.53333 .6381 m
.53333 .64286 L
.5381 .64286 L
.5381 .6381 L
F
0 0 .957 r
.53333 .64286 m
.53333 .64762 L
.5381 .64762 L
.5381 .64286 L
F
0 0 .914 r
.53333 .64762 m
.53333 .65238 L
.5381 .65238 L
.5381 .64762 L
F
0 0 .957 r
.53333 .65238 m
.53333 .65714 L
.5381 .65714 L
.5381 .65238 L
F
0 0 .953 r
.53333 .65714 m
.53333 .6619 L
.5381 .6619 L
.5381 .65714 L
F
0 0 .91 r
.53333 .6619 m
.53333 .66667 L
.5381 .66667 L
.5381 .6619 L
F
0 0 .969 r
.53333 .66667 m
.53333 .67143 L
.5381 .67143 L
.5381 .66667 L
F
0 0 .976 r
.53333 .67143 m
.53333 .67619 L
.5381 .67619 L
.5381 .67143 L
F
.53333 .67619 m
.53333 .68095 L
.5381 .68095 L
.5381 .67619 L
F
0 0 .98 r
.53333 .68095 m
.53333 .68571 L
.5381 .68571 L
.5381 .68095 L
F
.53333 .68571 m
.53333 .69048 L
.5381 .69048 L
.5381 .68571 L
F
.53333 .69048 m
.53333 .69524 L
.5381 .69524 L
.5381 .69048 L
F
0 0 .984 r
.53333 .69524 m
.53333 .7 L
.5381 .7 L
.5381 .69524 L
F
.53333 .7 m
.53333 .70476 L
.5381 .70476 L
.5381 .7 L
F
.53333 .70476 m
.53333 .70952 L
.5381 .70952 L
.5381 .70476 L
F
.53333 .70952 m
.53333 .71429 L
.5381 .71429 L
.5381 .70952 L
F
.53333 .71429 m
.53333 .71905 L
.5381 .71905 L
.5381 .71429 L
F
.53333 .71905 m
.53333 .72381 L
.5381 .72381 L
.5381 .71905 L
F
.53333 .72381 m
.53333 .72857 L
.5381 .72857 L
.5381 .72381 L
F
.53333 .72857 m
.53333 .73333 L
.5381 .73333 L
.5381 .72857 L
F
0 0 .988 r
.53333 .73333 m
.53333 .7381 L
.5381 .7381 L
.5381 .73333 L
F
.53333 .7381 m
.53333 .74286 L
.5381 .74286 L
.5381 .7381 L
F
.53333 .74286 m
.53333 .74762 L
.5381 .74762 L
.5381 .74286 L
F
.53333 .74762 m
.53333 .75238 L
.5381 .75238 L
.5381 .74762 L
F
.53333 .75238 m
.53333 .75714 L
.5381 .75714 L
.5381 .75238 L
F
.53333 .75714 m
.53333 .7619 L
.5381 .7619 L
.5381 .75714 L
F
.53333 .7619 m
.53333 .76667 L
.5381 .76667 L
.5381 .7619 L
F
.53333 .76667 m
.53333 .77143 L
.5381 .77143 L
.5381 .76667 L
F
.53333 .77143 m
.53333 .77619 L
.5381 .77619 L
.5381 .77143 L
F
.53333 .77619 m
.53333 .78095 L
.5381 .78095 L
.5381 .77619 L
F
.53333 .78095 m
.53333 .78571 L
.5381 .78571 L
.5381 .78095 L
F
.53333 .78571 m
.53333 .79048 L
.5381 .79048 L
.5381 .78571 L
F
.53333 .79048 m
.53333 .79524 L
.5381 .79524 L
.5381 .79048 L
F
.53333 .79524 m
.53333 .8 L
.5381 .8 L
.5381 .79524 L
F
.53333 .8 m
.53333 .80476 L
.5381 .80476 L
.5381 .8 L
F
.53333 .80476 m
.53333 .80952 L
.5381 .80952 L
.5381 .80476 L
F
.53333 .80952 m
.53333 .81429 L
.5381 .81429 L
.5381 .80952 L
F
0 0 .992 r
.53333 .81429 m
.53333 .81905 L
.5381 .81905 L
.5381 .81429 L
F
.53333 .81905 m
.53333 .82381 L
.5381 .82381 L
.5381 .81905 L
F
.53333 .82381 m
.53333 .82857 L
.5381 .82857 L
.5381 .82381 L
F
.53333 .82857 m
.53333 .83333 L
.5381 .83333 L
.5381 .82857 L
F
.53333 .83333 m
.53333 .8381 L
.5381 .8381 L
.5381 .83333 L
F
.53333 .8381 m
.53333 .84286 L
.5381 .84286 L
.5381 .8381 L
F
.53333 .84286 m
.53333 .84762 L
.5381 .84762 L
.5381 .84286 L
F
.53333 .84762 m
.53333 .85238 L
.5381 .85238 L
.5381 .84762 L
F
.53333 .85238 m
.53333 .85714 L
.5381 .85714 L
.5381 .85238 L
F
.53333 .85714 m
.53333 .8619 L
.5381 .8619 L
.5381 .85714 L
F
.53333 .8619 m
.53333 .86667 L
.5381 .86667 L
.5381 .8619 L
F
.53333 .86667 m
.53333 .87143 L
.5381 .87143 L
.5381 .86667 L
F
.53333 .87143 m
.53333 .87619 L
.5381 .87619 L
.5381 .87143 L
F
.53333 .87619 m
.53333 .88095 L
.5381 .88095 L
.5381 .87619 L
F
.53333 .88095 m
.53333 .88571 L
.5381 .88571 L
.5381 .88095 L
F
.53333 .88571 m
.53333 .89048 L
.5381 .89048 L
.5381 .88571 L
F
.53333 .89048 m
.53333 .89524 L
.5381 .89524 L
.5381 .89048 L
F
.53333 .89524 m
.53333 .9 L
.5381 .9 L
.5381 .89524 L
F
.53333 .9 m
.53333 .90476 L
.5381 .90476 L
.5381 .9 L
F
.53333 .90476 m
.53333 .90952 L
.5381 .90952 L
.5381 .90476 L
F
.53333 .90952 m
.53333 .91429 L
.5381 .91429 L
.5381 .90952 L
F
.53333 .91429 m
.53333 .91905 L
.5381 .91905 L
.5381 .91429 L
F
.53333 .91905 m
.53333 .92381 L
.5381 .92381 L
.5381 .91905 L
F
.53333 .92381 m
.53333 .92857 L
.5381 .92857 L
.5381 .92381 L
F
.53333 .92857 m
.53333 .93333 L
.5381 .93333 L
.5381 .92857 L
F
.53333 .93333 m
.53333 .9381 L
.5381 .9381 L
.5381 .93333 L
F
.53333 .9381 m
.53333 .94286 L
.5381 .94286 L
.5381 .9381 L
F
.53333 .94286 m
.53333 .94762 L
.5381 .94762 L
.5381 .94286 L
F
.53333 .94762 m
.53333 .95238 L
.5381 .95238 L
.5381 .94762 L
F
.53333 .95238 m
.53333 .95714 L
.5381 .95714 L
.5381 .95238 L
F
.53333 .95714 m
.53333 .9619 L
.5381 .9619 L
.5381 .95714 L
F
0 0 .996 r
.53333 .9619 m
.53333 .96667 L
.5381 .96667 L
.5381 .9619 L
F
.53333 .96667 m
.53333 .97143 L
.5381 .97143 L
.5381 .96667 L
F
.53333 .97143 m
.53333 .97619 L
.5381 .97619 L
.5381 .97143 L
F
.5381 .02381 m
.5381 .02857 L
.54286 .02857 L
.54286 .02381 L
F
.5381 .02857 m
.5381 .03333 L
.54286 .03333 L
.54286 .02857 L
F
.5381 .03333 m
.5381 .0381 L
.54286 .0381 L
.54286 .03333 L
F
.5381 .0381 m
.5381 .04286 L
.54286 .04286 L
.54286 .0381 L
F
0 0 .992 r
.5381 .04286 m
.5381 .04762 L
.54286 .04762 L
.54286 .04286 L
F
.5381 .04762 m
.5381 .05238 L
.54286 .05238 L
.54286 .04762 L
F
.5381 .05238 m
.5381 .05714 L
.54286 .05714 L
.54286 .05238 L
F
.5381 .05714 m
.5381 .0619 L
.54286 .0619 L
.54286 .05714 L
F
.5381 .0619 m
.5381 .06667 L
.54286 .06667 L
.54286 .0619 L
F
.5381 .06667 m
.5381 .07143 L
.54286 .07143 L
.54286 .06667 L
F
.5381 .07143 m
.5381 .07619 L
.54286 .07619 L
.54286 .07143 L
F
.5381 .07619 m
.5381 .08095 L
.54286 .08095 L
.54286 .07619 L
F
.5381 .08095 m
.5381 .08571 L
.54286 .08571 L
.54286 .08095 L
F
.5381 .08571 m
.5381 .09048 L
.54286 .09048 L
.54286 .08571 L
F
.5381 .09048 m
.5381 .09524 L
.54286 .09524 L
.54286 .09048 L
F
.5381 .09524 m
.5381 .1 L
.54286 .1 L
.54286 .09524 L
F
.5381 .1 m
.5381 .10476 L
.54286 .10476 L
.54286 .1 L
F
.5381 .10476 m
.5381 .10952 L
.54286 .10952 L
.54286 .10476 L
F
.5381 .10952 m
.5381 .11429 L
.54286 .11429 L
.54286 .10952 L
F
.5381 .11429 m
.5381 .11905 L
.54286 .11905 L
.54286 .11429 L
F
.5381 .11905 m
.5381 .12381 L
.54286 .12381 L
.54286 .11905 L
F
.5381 .12381 m
.5381 .12857 L
.54286 .12857 L
.54286 .12381 L
F
.5381 .12857 m
.5381 .13333 L
.54286 .13333 L
.54286 .12857 L
F
.5381 .13333 m
.5381 .1381 L
.54286 .1381 L
.54286 .13333 L
F
.5381 .1381 m
.5381 .14286 L
.54286 .14286 L
.54286 .1381 L
F
.5381 .14286 m
.5381 .14762 L
.54286 .14762 L
.54286 .14286 L
F
.5381 .14762 m
.5381 .15238 L
.54286 .15238 L
.54286 .14762 L
F
.5381 .15238 m
.5381 .15714 L
.54286 .15714 L
.54286 .15238 L
F
.5381 .15714 m
.5381 .1619 L
.54286 .1619 L
.54286 .15714 L
F
.5381 .1619 m
.5381 .16667 L
.54286 .16667 L
.54286 .1619 L
F
.5381 .16667 m
.5381 .17143 L
.54286 .17143 L
.54286 .16667 L
F
.5381 .17143 m
.5381 .17619 L
.54286 .17619 L
.54286 .17143 L
F
.5381 .17619 m
.5381 .18095 L
.54286 .18095 L
.54286 .17619 L
F
.5381 .18095 m
.5381 .18571 L
.54286 .18571 L
.54286 .18095 L
F
0 0 .988 r
.5381 .18571 m
.5381 .19048 L
.54286 .19048 L
.54286 .18571 L
F
.5381 .19048 m
.5381 .19524 L
.54286 .19524 L
.54286 .19048 L
F
.5381 .19524 m
.5381 .2 L
.54286 .2 L
.54286 .19524 L
F
.5381 .2 m
.5381 .20476 L
.54286 .20476 L
.54286 .2 L
F
.5381 .20476 m
.5381 .20952 L
.54286 .20952 L
.54286 .20476 L
F
.5381 .20952 m
.5381 .21429 L
.54286 .21429 L
.54286 .20952 L
F
.5381 .21429 m
.5381 .21905 L
.54286 .21905 L
.54286 .21429 L
F
.5381 .21905 m
.5381 .22381 L
.54286 .22381 L
.54286 .21905 L
F
.5381 .22381 m
.5381 .22857 L
.54286 .22857 L
.54286 .22381 L
F
.5381 .22857 m
.5381 .23333 L
.54286 .23333 L
.54286 .22857 L
F
.5381 .23333 m
.5381 .2381 L
.54286 .2381 L
.54286 .23333 L
F
.5381 .2381 m
.5381 .24286 L
.54286 .24286 L
.54286 .2381 L
F
.5381 .24286 m
.5381 .24762 L
.54286 .24762 L
.54286 .24286 L
F
.5381 .24762 m
.5381 .25238 L
.54286 .25238 L
.54286 .24762 L
F
.5381 .25238 m
.5381 .25714 L
.54286 .25714 L
.54286 .25238 L
F
.5381 .25714 m
.5381 .2619 L
.54286 .2619 L
.54286 .25714 L
F
.5381 .2619 m
.5381 .26667 L
.54286 .26667 L
.54286 .2619 L
F
0 0 .984 r
.5381 .26667 m
.5381 .27143 L
.54286 .27143 L
.54286 .26667 L
F
.5381 .27143 m
.5381 .27619 L
.54286 .27619 L
.54286 .27143 L
F
.5381 .27619 m
.5381 .28095 L
.54286 .28095 L
.54286 .27619 L
F
.5381 .28095 m
.5381 .28571 L
.54286 .28571 L
.54286 .28095 L
F
.5381 .28571 m
.5381 .29048 L
.54286 .29048 L
.54286 .28571 L
F
.5381 .29048 m
.5381 .29524 L
.54286 .29524 L
.54286 .29048 L
F
.5381 .29524 m
.5381 .3 L
.54286 .3 L
.54286 .29524 L
F
.5381 .3 m
.5381 .30476 L
.54286 .30476 L
.54286 .3 L
F
0 0 .98 r
.5381 .30476 m
.5381 .30952 L
.54286 .30952 L
.54286 .30476 L
F
.5381 .30952 m
.5381 .31429 L
.54286 .31429 L
.54286 .30952 L
F
.5381 .31429 m
.5381 .31905 L
.54286 .31905 L
.54286 .31429 L
F
.5381 .31905 m
.5381 .32381 L
.54286 .32381 L
.54286 .31905 L
F
0 0 .976 r
.5381 .32381 m
.5381 .32857 L
.54286 .32857 L
.54286 .32381 L
F
.5381 .32857 m
.5381 .33333 L
.54286 .33333 L
.54286 .32857 L
F
0 0 .969 r
.5381 .33333 m
.5381 .3381 L
.54286 .3381 L
.54286 .33333 L
F
0 0 .961 r
.5381 .3381 m
.5381 .34286 L
.54286 .34286 L
.54286 .3381 L
F
0 0 .886 r
.5381 .34286 m
.5381 .34762 L
.54286 .34762 L
.54286 .34286 L
F
0 0 .941 r
.5381 .34762 m
.5381 .35238 L
.54286 .35238 L
.54286 .34762 L
F
0 0 .847 r
.5381 .35238 m
.5381 .35714 L
.54286 .35714 L
.54286 .35238 L
F
0 0 .949 r
.5381 .35714 m
.5381 .3619 L
.54286 .3619 L
.54286 .35714 L
F
0 0 .953 r
.5381 .3619 m
.5381 .36667 L
.54286 .36667 L
.54286 .3619 L
F
0 0 .949 r
.5381 .36667 m
.5381 .37143 L
.54286 .37143 L
.54286 .36667 L
F
0 0 .957 r
.5381 .37143 m
.5381 .37619 L
.54286 .37619 L
.54286 .37143 L
F
0 0 .953 r
.5381 .37619 m
.5381 .38095 L
.54286 .38095 L
.54286 .37619 L
F
0 0 .945 r
.5381 .38095 m
.5381 .38571 L
.54286 .38571 L
.54286 .38095 L
F
0 0 .925 r
.5381 .38571 m
.5381 .39048 L
.54286 .39048 L
.54286 .38571 L
F
0 0 .914 r
.5381 .39048 m
.5381 .39524 L
.54286 .39524 L
.54286 .39048 L
F
0 0 .545 r
.5381 .39524 m
.5381 .4 L
.54286 .4 L
.54286 .39524 L
F
0 0 0 r
.5381 .4 m
.5381 .40476 L
.54286 .40476 L
.54286 .4 L
F
.5381 .40476 m
.5381 .40952 L
.54286 .40952 L
.54286 .40476 L
F
.5381 .40952 m
.5381 .41429 L
.54286 .41429 L
.54286 .40952 L
F
.5381 .41429 m
.5381 .41905 L
.54286 .41905 L
.54286 .41429 L
F
.5381 .41905 m
.5381 .42381 L
.54286 .42381 L
.54286 .41905 L
F
.5381 .42381 m
.5381 .42857 L
.54286 .42857 L
.54286 .42381 L
F
.5381 .42857 m
.5381 .43333 L
.54286 .43333 L
.54286 .42857 L
F
.5381 .43333 m
.5381 .4381 L
.54286 .4381 L
.54286 .43333 L
F
.5381 .4381 m
.5381 .44286 L
.54286 .44286 L
.54286 .4381 L
F
.5381 .44286 m
.5381 .44762 L
.54286 .44762 L
.54286 .44286 L
F
.5381 .44762 m
.5381 .45238 L
.54286 .45238 L
.54286 .44762 L
F
.5381 .45238 m
.5381 .45714 L
.54286 .45714 L
.54286 .45238 L
F
.5381 .45714 m
.5381 .4619 L
.54286 .4619 L
.54286 .45714 L
F
.5381 .4619 m
.5381 .46667 L
.54286 .46667 L
.54286 .4619 L
F
.5381 .46667 m
.5381 .47143 L
.54286 .47143 L
.54286 .46667 L
F
.5381 .47143 m
.5381 .47619 L
.54286 .47619 L
.54286 .47143 L
F
.5381 .47619 m
.5381 .48095 L
.54286 .48095 L
.54286 .47619 L
F
.5381 .48095 m
.5381 .48571 L
.54286 .48571 L
.54286 .48095 L
F
.5381 .48571 m
.5381 .49048 L
.54286 .49048 L
.54286 .48571 L
F
.5381 .49048 m
.5381 .49524 L
.54286 .49524 L
.54286 .49048 L
F
.5381 .49524 m
.5381 .5 L
.54286 .5 L
.54286 .49524 L
F
.5381 .5 m
.5381 .50476 L
.54286 .50476 L
.54286 .5 L
F
.5381 .50476 m
.5381 .50952 L
.54286 .50952 L
.54286 .50476 L
F
.5381 .50952 m
.5381 .51429 L
.54286 .51429 L
.54286 .50952 L
F
.5381 .51429 m
.5381 .51905 L
.54286 .51905 L
.54286 .51429 L
F
.5381 .51905 m
.5381 .52381 L
.54286 .52381 L
.54286 .51905 L
F
.5381 .52381 m
.5381 .52857 L
.54286 .52857 L
.54286 .52381 L
F
.5381 .52857 m
.5381 .53333 L
.54286 .53333 L
.54286 .52857 L
F
.5381 .53333 m
.5381 .5381 L
.54286 .5381 L
.54286 .53333 L
F
.5381 .5381 m
.5381 .54286 L
.54286 .54286 L
.54286 .5381 L
F
.5381 .54286 m
.5381 .54762 L
.54286 .54762 L
.54286 .54286 L
F
.5381 .54762 m
.5381 .55238 L
.54286 .55238 L
.54286 .54762 L
F
.5381 .55238 m
.5381 .55714 L
.54286 .55714 L
.54286 .55238 L
F
.5381 .55714 m
.5381 .5619 L
.54286 .5619 L
.54286 .55714 L
F
.5381 .5619 m
.5381 .56667 L
.54286 .56667 L
.54286 .5619 L
F
.5381 .56667 m
.5381 .57143 L
.54286 .57143 L
.54286 .56667 L
F
.5381 .57143 m
.5381 .57619 L
.54286 .57619 L
.54286 .57143 L
F
.5381 .57619 m
.5381 .58095 L
.54286 .58095 L
.54286 .57619 L
F
.5381 .58095 m
.5381 .58571 L
.54286 .58571 L
.54286 .58095 L
F
.5381 .58571 m
.5381 .59048 L
.54286 .59048 L
.54286 .58571 L
F
.5381 .59048 m
.5381 .59524 L
.54286 .59524 L
.54286 .59048 L
F
.5381 .59524 m
.5381 .6 L
.54286 .6 L
.54286 .59524 L
F
.5381 .6 m
.5381 .60476 L
.54286 .60476 L
.54286 .6 L
F
0 0 .545 r
.5381 .60476 m
.5381 .60952 L
.54286 .60952 L
.54286 .60476 L
F
0 0 .914 r
.5381 .60952 m
.5381 .61429 L
.54286 .61429 L
.54286 .60952 L
F
0 0 .925 r
.5381 .61429 m
.5381 .61905 L
.54286 .61905 L
.54286 .61429 L
F
0 0 .945 r
.5381 .61905 m
.5381 .62381 L
.54286 .62381 L
.54286 .61905 L
F
0 0 .953 r
.5381 .62381 m
.5381 .62857 L
.54286 .62857 L
.54286 .62381 L
F
0 0 .957 r
.5381 .62857 m
.5381 .63333 L
.54286 .63333 L
.54286 .62857 L
F
0 0 .949 r
.5381 .63333 m
.5381 .6381 L
.54286 .6381 L
.54286 .63333 L
F
0 0 .953 r
.5381 .6381 m
.5381 .64286 L
.54286 .64286 L
.54286 .6381 L
F
0 0 .949 r
.5381 .64286 m
.5381 .64762 L
.54286 .64762 L
.54286 .64286 L
F
0 0 .847 r
.5381 .64762 m
.5381 .65238 L
.54286 .65238 L
.54286 .64762 L
F
0 0 .941 r
.5381 .65238 m
.5381 .65714 L
.54286 .65714 L
.54286 .65238 L
F
0 0 .886 r
.5381 .65714 m
.5381 .6619 L
.54286 .6619 L
.54286 .65714 L
F
0 0 .961 r
.5381 .6619 m
.5381 .66667 L
.54286 .66667 L
.54286 .6619 L
F
0 0 .969 r
.5381 .66667 m
.5381 .67143 L
.54286 .67143 L
.54286 .66667 L
F
0 0 .976 r
.5381 .67143 m
.5381 .67619 L
.54286 .67619 L
.54286 .67143 L
F
.5381 .67619 m
.5381 .68095 L
.54286 .68095 L
.54286 .67619 L
F
0 0 .98 r
.5381 .68095 m
.5381 .68571 L
.54286 .68571 L
.54286 .68095 L
F
.5381 .68571 m
.5381 .69048 L
.54286 .69048 L
.54286 .68571 L
F
.5381 .69048 m
.5381 .69524 L
.54286 .69524 L
.54286 .69048 L
F
.5381 .69524 m
.5381 .7 L
.54286 .7 L
.54286 .69524 L
F
0 0 .984 r
.5381 .7 m
.5381 .70476 L
.54286 .70476 L
.54286 .7 L
F
.5381 .70476 m
.5381 .70952 L
.54286 .70952 L
.54286 .70476 L
F
.5381 .70952 m
.5381 .71429 L
.54286 .71429 L
.54286 .70952 L
F
.5381 .71429 m
.5381 .71905 L
.54286 .71905 L
.54286 .71429 L
F
.5381 .71905 m
.5381 .72381 L
.54286 .72381 L
.54286 .71905 L
F
.5381 .72381 m
.5381 .72857 L
.54286 .72857 L
.54286 .72381 L
F
.5381 .72857 m
.5381 .73333 L
.54286 .73333 L
.54286 .72857 L
F
.5381 .73333 m
.5381 .7381 L
.54286 .7381 L
.54286 .73333 L
F
0 0 .988 r
.5381 .7381 m
.5381 .74286 L
.54286 .74286 L
.54286 .7381 L
F
.5381 .74286 m
.5381 .74762 L
.54286 .74762 L
.54286 .74286 L
F
.5381 .74762 m
.5381 .75238 L
.54286 .75238 L
.54286 .74762 L
F
.5381 .75238 m
.5381 .75714 L
.54286 .75714 L
.54286 .75238 L
F
.5381 .75714 m
.5381 .7619 L
.54286 .7619 L
.54286 .75714 L
F
.5381 .7619 m
.5381 .76667 L
.54286 .76667 L
.54286 .7619 L
F
.5381 .76667 m
.5381 .77143 L
.54286 .77143 L
.54286 .76667 L
F
.5381 .77143 m
.5381 .77619 L
.54286 .77619 L
.54286 .77143 L
F
.5381 .77619 m
.5381 .78095 L
.54286 .78095 L
.54286 .77619 L
F
.5381 .78095 m
.5381 .78571 L
.54286 .78571 L
.54286 .78095 L
F
.5381 .78571 m
.5381 .79048 L
.54286 .79048 L
.54286 .78571 L
F
.5381 .79048 m
.5381 .79524 L
.54286 .79524 L
.54286 .79048 L
F
.5381 .79524 m
.5381 .8 L
.54286 .8 L
.54286 .79524 L
F
.5381 .8 m
.5381 .80476 L
.54286 .80476 L
.54286 .8 L
F
.5381 .80476 m
.5381 .80952 L
.54286 .80952 L
.54286 .80476 L
F
.5381 .80952 m
.5381 .81429 L
.54286 .81429 L
.54286 .80952 L
F
.5381 .81429 m
.5381 .81905 L
.54286 .81905 L
.54286 .81429 L
F
0 0 .992 r
.5381 .81905 m
.5381 .82381 L
.54286 .82381 L
.54286 .81905 L
F
.5381 .82381 m
.5381 .82857 L
.54286 .82857 L
.54286 .82381 L
F
.5381 .82857 m
.5381 .83333 L
.54286 .83333 L
.54286 .82857 L
F
.5381 .83333 m
.5381 .8381 L
.54286 .8381 L
.54286 .83333 L
F
.5381 .8381 m
.5381 .84286 L
.54286 .84286 L
.54286 .8381 L
F
.5381 .84286 m
.5381 .84762 L
.54286 .84762 L
.54286 .84286 L
F
.5381 .84762 m
.5381 .85238 L
.54286 .85238 L
.54286 .84762 L
F
.5381 .85238 m
.5381 .85714 L
.54286 .85714 L
.54286 .85238 L
F
.5381 .85714 m
.5381 .8619 L
.54286 .8619 L
.54286 .85714 L
F
.5381 .8619 m
.5381 .86667 L
.54286 .86667 L
.54286 .8619 L
F
.5381 .86667 m
.5381 .87143 L
.54286 .87143 L
.54286 .86667 L
F
.5381 .87143 m
.5381 .87619 L
.54286 .87619 L
.54286 .87143 L
F
.5381 .87619 m
.5381 .88095 L
.54286 .88095 L
.54286 .87619 L
F
.5381 .88095 m
.5381 .88571 L
.54286 .88571 L
.54286 .88095 L
F
.5381 .88571 m
.5381 .89048 L
.54286 .89048 L
.54286 .88571 L
F
.5381 .89048 m
.5381 .89524 L
.54286 .89524 L
.54286 .89048 L
F
.5381 .89524 m
.5381 .9 L
.54286 .9 L
.54286 .89524 L
F
.5381 .9 m
.5381 .90476 L
.54286 .90476 L
.54286 .9 L
F
.5381 .90476 m
.5381 .90952 L
.54286 .90952 L
.54286 .90476 L
F
.5381 .90952 m
.5381 .91429 L
.54286 .91429 L
.54286 .90952 L
F
.5381 .91429 m
.5381 .91905 L
.54286 .91905 L
.54286 .91429 L
F
.5381 .91905 m
.5381 .92381 L
.54286 .92381 L
.54286 .91905 L
F
.5381 .92381 m
.5381 .92857 L
.54286 .92857 L
.54286 .92381 L
F
.5381 .92857 m
.5381 .93333 L
.54286 .93333 L
.54286 .92857 L
F
.5381 .93333 m
.5381 .9381 L
.54286 .9381 L
.54286 .93333 L
F
.5381 .9381 m
.5381 .94286 L
.54286 .94286 L
.54286 .9381 L
F
.5381 .94286 m
.5381 .94762 L
.54286 .94762 L
.54286 .94286 L
F
.5381 .94762 m
.5381 .95238 L
.54286 .95238 L
.54286 .94762 L
F
.5381 .95238 m
.5381 .95714 L
.54286 .95714 L
.54286 .95238 L
F
.5381 .95714 m
.5381 .9619 L
.54286 .9619 L
.54286 .95714 L
F
0 0 .996 r
.5381 .9619 m
.5381 .96667 L
.54286 .96667 L
.54286 .9619 L
F
.5381 .96667 m
.5381 .97143 L
.54286 .97143 L
.54286 .96667 L
F
.5381 .97143 m
.5381 .97619 L
.54286 .97619 L
.54286 .97143 L
F
.54286 .02381 m
.54286 .02857 L
.54762 .02857 L
.54762 .02381 L
F
.54286 .02857 m
.54286 .03333 L
.54762 .03333 L
.54762 .02857 L
F
.54286 .03333 m
.54286 .0381 L
.54762 .0381 L
.54762 .03333 L
F
.54286 .0381 m
.54286 .04286 L
.54762 .04286 L
.54762 .0381 L
F
0 0 .992 r
.54286 .04286 m
.54286 .04762 L
.54762 .04762 L
.54762 .04286 L
F
.54286 .04762 m
.54286 .05238 L
.54762 .05238 L
.54762 .04762 L
F
.54286 .05238 m
.54286 .05714 L
.54762 .05714 L
.54762 .05238 L
F
.54286 .05714 m
.54286 .0619 L
.54762 .0619 L
.54762 .05714 L
F
.54286 .0619 m
.54286 .06667 L
.54762 .06667 L
.54762 .0619 L
F
.54286 .06667 m
.54286 .07143 L
.54762 .07143 L
.54762 .06667 L
F
.54286 .07143 m
.54286 .07619 L
.54762 .07619 L
.54762 .07143 L
F
.54286 .07619 m
.54286 .08095 L
.54762 .08095 L
.54762 .07619 L
F
.54286 .08095 m
.54286 .08571 L
.54762 .08571 L
.54762 .08095 L
F
.54286 .08571 m
.54286 .09048 L
.54762 .09048 L
.54762 .08571 L
F
.54286 .09048 m
.54286 .09524 L
.54762 .09524 L
.54762 .09048 L
F
.54286 .09524 m
.54286 .1 L
.54762 .1 L
.54762 .09524 L
F
.54286 .1 m
.54286 .10476 L
.54762 .10476 L
.54762 .1 L
F
.54286 .10476 m
.54286 .10952 L
.54762 .10952 L
.54762 .10476 L
F
.54286 .10952 m
.54286 .11429 L
.54762 .11429 L
.54762 .10952 L
F
.54286 .11429 m
.54286 .11905 L
.54762 .11905 L
.54762 .11429 L
F
.54286 .11905 m
.54286 .12381 L
.54762 .12381 L
.54762 .11905 L
F
.54286 .12381 m
.54286 .12857 L
.54762 .12857 L
.54762 .12381 L
F
.54286 .12857 m
.54286 .13333 L
.54762 .13333 L
.54762 .12857 L
F
.54286 .13333 m
.54286 .1381 L
.54762 .1381 L
.54762 .13333 L
F
.54286 .1381 m
.54286 .14286 L
.54762 .14286 L
.54762 .1381 L
F
.54286 .14286 m
.54286 .14762 L
.54762 .14762 L
.54762 .14286 L
F
.54286 .14762 m
.54286 .15238 L
.54762 .15238 L
.54762 .14762 L
F
.54286 .15238 m
.54286 .15714 L
.54762 .15714 L
.54762 .15238 L
F
.54286 .15714 m
.54286 .1619 L
.54762 .1619 L
.54762 .15714 L
F
.54286 .1619 m
.54286 .16667 L
.54762 .16667 L
.54762 .1619 L
F
.54286 .16667 m
.54286 .17143 L
.54762 .17143 L
.54762 .16667 L
F
.54286 .17143 m
.54286 .17619 L
.54762 .17619 L
.54762 .17143 L
F
.54286 .17619 m
.54286 .18095 L
.54762 .18095 L
.54762 .17619 L
F
.54286 .18095 m
.54286 .18571 L
.54762 .18571 L
.54762 .18095 L
F
0 0 .988 r
.54286 .18571 m
.54286 .19048 L
.54762 .19048 L
.54762 .18571 L
F
.54286 .19048 m
.54286 .19524 L
.54762 .19524 L
.54762 .19048 L
F
.54286 .19524 m
.54286 .2 L
.54762 .2 L
.54762 .19524 L
F
.54286 .2 m
.54286 .20476 L
.54762 .20476 L
.54762 .2 L
F
.54286 .20476 m
.54286 .20952 L
.54762 .20952 L
.54762 .20476 L
F
.54286 .20952 m
.54286 .21429 L
.54762 .21429 L
.54762 .20952 L
F
.54286 .21429 m
.54286 .21905 L
.54762 .21905 L
.54762 .21429 L
F
.54286 .21905 m
.54286 .22381 L
.54762 .22381 L
.54762 .21905 L
F
.54286 .22381 m
.54286 .22857 L
.54762 .22857 L
.54762 .22381 L
F
.54286 .22857 m
.54286 .23333 L
.54762 .23333 L
.54762 .22857 L
F
.54286 .23333 m
.54286 .2381 L
.54762 .2381 L
.54762 .23333 L
F
.54286 .2381 m
.54286 .24286 L
.54762 .24286 L
.54762 .2381 L
F
.54286 .24286 m
.54286 .24762 L
.54762 .24762 L
.54762 .24286 L
F
.54286 .24762 m
.54286 .25238 L
.54762 .25238 L
.54762 .24762 L
F
.54286 .25238 m
.54286 .25714 L
.54762 .25714 L
.54762 .25238 L
F
.54286 .25714 m
.54286 .2619 L
.54762 .2619 L
.54762 .25714 L
F
0 0 .984 r
.54286 .2619 m
.54286 .26667 L
.54762 .26667 L
.54762 .2619 L
F
.54286 .26667 m
.54286 .27143 L
.54762 .27143 L
.54762 .26667 L
F
.54286 .27143 m
.54286 .27619 L
.54762 .27619 L
.54762 .27143 L
F
.54286 .27619 m
.54286 .28095 L
.54762 .28095 L
.54762 .27619 L
F
.54286 .28095 m
.54286 .28571 L
.54762 .28571 L
.54762 .28095 L
F
.54286 .28571 m
.54286 .29048 L
.54762 .29048 L
.54762 .28571 L
F
.54286 .29048 m
.54286 .29524 L
.54762 .29524 L
.54762 .29048 L
F
.54286 .29524 m
.54286 .3 L
.54762 .3 L
.54762 .29524 L
F
.54286 .3 m
.54286 .30476 L
.54762 .30476 L
.54762 .3 L
F
0 0 .98 r
.54286 .30476 m
.54286 .30952 L
.54762 .30952 L
.54762 .30476 L
F
.54286 .30952 m
.54286 .31429 L
.54762 .31429 L
.54762 .30952 L
F
.54286 .31429 m
.54286 .31905 L
.54762 .31905 L
.54762 .31429 L
F
.54286 .31905 m
.54286 .32381 L
.54762 .32381 L
.54762 .31905 L
F
0 0 .976 r
.54286 .32381 m
.54286 .32857 L
.54762 .32857 L
.54762 .32381 L
F
0 0 .973 r
.54286 .32857 m
.54286 .33333 L
.54762 .33333 L
.54762 .32857 L
F
0 0 .969 r
.54286 .33333 m
.54286 .3381 L
.54762 .3381 L
.54762 .33333 L
F
0 0 .949 r
.54286 .3381 m
.54286 .34286 L
.54762 .34286 L
.54762 .3381 L
F
0 0 .933 r
.54286 .34286 m
.54286 .34762 L
.54762 .34762 L
.54762 .34286 L
F
0 0 .89 r
.54286 .34762 m
.54286 .35238 L
.54762 .35238 L
.54762 .34762 L
F
0 0 .929 r
.54286 .35238 m
.54286 .35714 L
.54762 .35714 L
.54762 .35238 L
F
0 0 .937 r
.54286 .35714 m
.54286 .3619 L
.54762 .3619 L
.54762 .35714 L
F
0 0 .922 r
.54286 .3619 m
.54286 .36667 L
.54762 .36667 L
.54762 .3619 L
F
0 0 .761 r
.54286 .36667 m
.54286 .37143 L
.54762 .37143 L
.54762 .36667 L
F
0 0 .933 r
.54286 .37143 m
.54286 .37619 L
.54762 .37619 L
.54762 .37143 L
F
0 0 .945 r
.54286 .37619 m
.54286 .38095 L
.54762 .38095 L
.54762 .37619 L
F
0 0 .804 r
.54286 .38095 m
.54286 .38571 L
.54762 .38571 L
.54762 .38095 L
F
0 0 0 r
.54286 .38571 m
.54286 .39048 L
.54762 .39048 L
.54762 .38571 L
F
0 0 .808 r
.54286 .39048 m
.54286 .39524 L
.54762 .39524 L
.54762 .39048 L
F
0 0 0 r
.54286 .39524 m
.54286 .4 L
.54762 .4 L
.54762 .39524 L
F
.54286 .4 m
.54286 .40476 L
.54762 .40476 L
.54762 .4 L
F
.54286 .40476 m
.54286 .40952 L
.54762 .40952 L
.54762 .40476 L
F
.54286 .40952 m
.54286 .41429 L
.54762 .41429 L
.54762 .40952 L
F
.54286 .41429 m
.54286 .41905 L
.54762 .41905 L
.54762 .41429 L
F
.54286 .41905 m
.54286 .42381 L
.54762 .42381 L
.54762 .41905 L
F
.54286 .42381 m
.54286 .42857 L
.54762 .42857 L
.54762 .42381 L
F
.54286 .42857 m
.54286 .43333 L
.54762 .43333 L
.54762 .42857 L
F
.54286 .43333 m
.54286 .4381 L
.54762 .4381 L
.54762 .43333 L
F
.54286 .4381 m
.54286 .44286 L
.54762 .44286 L
.54762 .4381 L
F
.54286 .44286 m
.54286 .44762 L
.54762 .44762 L
.54762 .44286 L
F
.54286 .44762 m
.54286 .45238 L
.54762 .45238 L
.54762 .44762 L
F
.54286 .45238 m
.54286 .45714 L
.54762 .45714 L
.54762 .45238 L
F
.54286 .45714 m
.54286 .4619 L
.54762 .4619 L
.54762 .45714 L
F
.54286 .4619 m
.54286 .46667 L
.54762 .46667 L
.54762 .4619 L
F
.54286 .46667 m
.54286 .47143 L
.54762 .47143 L
.54762 .46667 L
F
.54286 .47143 m
.54286 .47619 L
.54762 .47619 L
.54762 .47143 L
F
.54286 .47619 m
.54286 .48095 L
.54762 .48095 L
.54762 .47619 L
F
.54286 .48095 m
.54286 .48571 L
.54762 .48571 L
.54762 .48095 L
F
.54286 .48571 m
.54286 .49048 L
.54762 .49048 L
.54762 .48571 L
F
.54286 .49048 m
.54286 .49524 L
.54762 .49524 L
.54762 .49048 L
F
.54286 .49524 m
.54286 .5 L
.54762 .5 L
.54762 .49524 L
F
.54286 .5 m
.54286 .50476 L
.54762 .50476 L
.54762 .5 L
F
.54286 .50476 m
.54286 .50952 L
.54762 .50952 L
.54762 .50476 L
F
.54286 .50952 m
.54286 .51429 L
.54762 .51429 L
.54762 .50952 L
F
.54286 .51429 m
.54286 .51905 L
.54762 .51905 L
.54762 .51429 L
F
.54286 .51905 m
.54286 .52381 L
.54762 .52381 L
.54762 .51905 L
F
.54286 .52381 m
.54286 .52857 L
.54762 .52857 L
.54762 .52381 L
F
.54286 .52857 m
.54286 .53333 L
.54762 .53333 L
.54762 .52857 L
F
.54286 .53333 m
.54286 .5381 L
.54762 .5381 L
.54762 .53333 L
F
.54286 .5381 m
.54286 .54286 L
.54762 .54286 L
.54762 .5381 L
F
.54286 .54286 m
.54286 .54762 L
.54762 .54762 L
.54762 .54286 L
F
.54286 .54762 m
.54286 .55238 L
.54762 .55238 L
.54762 .54762 L
F
.54286 .55238 m
.54286 .55714 L
.54762 .55714 L
.54762 .55238 L
F
.54286 .55714 m
.54286 .5619 L
.54762 .5619 L
.54762 .55714 L
F
.54286 .5619 m
.54286 .56667 L
.54762 .56667 L
.54762 .5619 L
F
.54286 .56667 m
.54286 .57143 L
.54762 .57143 L
.54762 .56667 L
F
.54286 .57143 m
.54286 .57619 L
.54762 .57619 L
.54762 .57143 L
F
.54286 .57619 m
.54286 .58095 L
.54762 .58095 L
.54762 .57619 L
F
.54286 .58095 m
.54286 .58571 L
.54762 .58571 L
.54762 .58095 L
F
.54286 .58571 m
.54286 .59048 L
.54762 .59048 L
.54762 .58571 L
F
.54286 .59048 m
.54286 .59524 L
.54762 .59524 L
.54762 .59048 L
F
.54286 .59524 m
.54286 .6 L
.54762 .6 L
.54762 .59524 L
F
.54286 .6 m
.54286 .60476 L
.54762 .60476 L
.54762 .6 L
F
.54286 .60476 m
.54286 .60952 L
.54762 .60952 L
.54762 .60476 L
F
0 0 .808 r
.54286 .60952 m
.54286 .61429 L
.54762 .61429 L
.54762 .60952 L
F
0 0 0 r
.54286 .61429 m
.54286 .61905 L
.54762 .61905 L
.54762 .61429 L
F
0 0 .804 r
.54286 .61905 m
.54286 .62381 L
.54762 .62381 L
.54762 .61905 L
F
0 0 .945 r
.54286 .62381 m
.54286 .62857 L
.54762 .62857 L
.54762 .62381 L
F
0 0 .933 r
.54286 .62857 m
.54286 .63333 L
.54762 .63333 L
.54762 .62857 L
F
0 0 .761 r
.54286 .63333 m
.54286 .6381 L
.54762 .6381 L
.54762 .63333 L
F
0 0 .922 r
.54286 .6381 m
.54286 .64286 L
.54762 .64286 L
.54762 .6381 L
F
0 0 .937 r
.54286 .64286 m
.54286 .64762 L
.54762 .64762 L
.54762 .64286 L
F
0 0 .929 r
.54286 .64762 m
.54286 .65238 L
.54762 .65238 L
.54762 .64762 L
F
0 0 .89 r
.54286 .65238 m
.54286 .65714 L
.54762 .65714 L
.54762 .65238 L
F
0 0 .933 r
.54286 .65714 m
.54286 .6619 L
.54762 .6619 L
.54762 .65714 L
F
0 0 .949 r
.54286 .6619 m
.54286 .66667 L
.54762 .66667 L
.54762 .6619 L
F
0 0 .969 r
.54286 .66667 m
.54286 .67143 L
.54762 .67143 L
.54762 .66667 L
F
0 0 .973 r
.54286 .67143 m
.54286 .67619 L
.54762 .67619 L
.54762 .67143 L
F
0 0 .976 r
.54286 .67619 m
.54286 .68095 L
.54762 .68095 L
.54762 .67619 L
F
0 0 .98 r
.54286 .68095 m
.54286 .68571 L
.54762 .68571 L
.54762 .68095 L
F
.54286 .68571 m
.54286 .69048 L
.54762 .69048 L
.54762 .68571 L
F
.54286 .69048 m
.54286 .69524 L
.54762 .69524 L
.54762 .69048 L
F
.54286 .69524 m
.54286 .7 L
.54762 .7 L
.54762 .69524 L
F
0 0 .984 r
.54286 .7 m
.54286 .70476 L
.54762 .70476 L
.54762 .7 L
F
.54286 .70476 m
.54286 .70952 L
.54762 .70952 L
.54762 .70476 L
F
.54286 .70952 m
.54286 .71429 L
.54762 .71429 L
.54762 .70952 L
F
.54286 .71429 m
.54286 .71905 L
.54762 .71905 L
.54762 .71429 L
F
.54286 .71905 m
.54286 .72381 L
.54762 .72381 L
.54762 .71905 L
F
.54286 .72381 m
.54286 .72857 L
.54762 .72857 L
.54762 .72381 L
F
.54286 .72857 m
.54286 .73333 L
.54762 .73333 L
.54762 .72857 L
F
.54286 .73333 m
.54286 .7381 L
.54762 .7381 L
.54762 .73333 L
F
.54286 .7381 m
.54286 .74286 L
.54762 .74286 L
.54762 .7381 L
F
0 0 .988 r
.54286 .74286 m
.54286 .74762 L
.54762 .74762 L
.54762 .74286 L
F
.54286 .74762 m
.54286 .75238 L
.54762 .75238 L
.54762 .74762 L
F
.54286 .75238 m
.54286 .75714 L
.54762 .75714 L
.54762 .75238 L
F
.54286 .75714 m
.54286 .7619 L
.54762 .7619 L
.54762 .75714 L
F
.54286 .7619 m
.54286 .76667 L
.54762 .76667 L
.54762 .7619 L
F
.54286 .76667 m
.54286 .77143 L
.54762 .77143 L
.54762 .76667 L
F
.54286 .77143 m
.54286 .77619 L
.54762 .77619 L
.54762 .77143 L
F
.54286 .77619 m
.54286 .78095 L
.54762 .78095 L
.54762 .77619 L
F
.54286 .78095 m
.54286 .78571 L
.54762 .78571 L
.54762 .78095 L
F
.54286 .78571 m
.54286 .79048 L
.54762 .79048 L
.54762 .78571 L
F
.54286 .79048 m
.54286 .79524 L
.54762 .79524 L
.54762 .79048 L
F
.54286 .79524 m
.54286 .8 L
.54762 .8 L
.54762 .79524 L
F
.54286 .8 m
.54286 .80476 L
.54762 .80476 L
.54762 .8 L
F
.54286 .80476 m
.54286 .80952 L
.54762 .80952 L
.54762 .80476 L
F
.54286 .80952 m
.54286 .81429 L
.54762 .81429 L
.54762 .80952 L
F
.54286 .81429 m
.54286 .81905 L
.54762 .81905 L
.54762 .81429 L
F
0 0 .992 r
.54286 .81905 m
.54286 .82381 L
.54762 .82381 L
.54762 .81905 L
F
.54286 .82381 m
.54286 .82857 L
.54762 .82857 L
.54762 .82381 L
F
.54286 .82857 m
.54286 .83333 L
.54762 .83333 L
.54762 .82857 L
F
.54286 .83333 m
.54286 .8381 L
.54762 .8381 L
.54762 .83333 L
F
.54286 .8381 m
.54286 .84286 L
.54762 .84286 L
.54762 .8381 L
F
.54286 .84286 m
.54286 .84762 L
.54762 .84762 L
.54762 .84286 L
F
.54286 .84762 m
.54286 .85238 L
.54762 .85238 L
.54762 .84762 L
F
.54286 .85238 m
.54286 .85714 L
.54762 .85714 L
.54762 .85238 L
F
.54286 .85714 m
.54286 .8619 L
.54762 .8619 L
.54762 .85714 L
F
.54286 .8619 m
.54286 .86667 L
.54762 .86667 L
.54762 .8619 L
F
.54286 .86667 m
.54286 .87143 L
.54762 .87143 L
.54762 .86667 L
F
.54286 .87143 m
.54286 .87619 L
.54762 .87619 L
.54762 .87143 L
F
.54286 .87619 m
.54286 .88095 L
.54762 .88095 L
.54762 .87619 L
F
.54286 .88095 m
.54286 .88571 L
.54762 .88571 L
.54762 .88095 L
F
.54286 .88571 m
.54286 .89048 L
.54762 .89048 L
.54762 .88571 L
F
.54286 .89048 m
.54286 .89524 L
.54762 .89524 L
.54762 .89048 L
F
.54286 .89524 m
.54286 .9 L
.54762 .9 L
.54762 .89524 L
F
.54286 .9 m
.54286 .90476 L
.54762 .90476 L
.54762 .9 L
F
.54286 .90476 m
.54286 .90952 L
.54762 .90952 L
.54762 .90476 L
F
.54286 .90952 m
.54286 .91429 L
.54762 .91429 L
.54762 .90952 L
F
.54286 .91429 m
.54286 .91905 L
.54762 .91905 L
.54762 .91429 L
F
.54286 .91905 m
.54286 .92381 L
.54762 .92381 L
.54762 .91905 L
F
.54286 .92381 m
.54286 .92857 L
.54762 .92857 L
.54762 .92381 L
F
.54286 .92857 m
.54286 .93333 L
.54762 .93333 L
.54762 .92857 L
F
.54286 .93333 m
.54286 .9381 L
.54762 .9381 L
.54762 .93333 L
F
.54286 .9381 m
.54286 .94286 L
.54762 .94286 L
.54762 .9381 L
F
.54286 .94286 m
.54286 .94762 L
.54762 .94762 L
.54762 .94286 L
F
.54286 .94762 m
.54286 .95238 L
.54762 .95238 L
.54762 .94762 L
F
.54286 .95238 m
.54286 .95714 L
.54762 .95714 L
.54762 .95238 L
F
.54286 .95714 m
.54286 .9619 L
.54762 .9619 L
.54762 .95714 L
F
0 0 .996 r
.54286 .9619 m
.54286 .96667 L
.54762 .96667 L
.54762 .9619 L
F
.54286 .96667 m
.54286 .97143 L
.54762 .97143 L
.54762 .96667 L
F
.54286 .97143 m
.54286 .97619 L
.54762 .97619 L
.54762 .97143 L
F
.54762 .02381 m
.54762 .02857 L
.55238 .02857 L
.55238 .02381 L
F
.54762 .02857 m
.54762 .03333 L
.55238 .03333 L
.55238 .02857 L
F
.54762 .03333 m
.54762 .0381 L
.55238 .0381 L
.55238 .03333 L
F
.54762 .0381 m
.54762 .04286 L
.55238 .04286 L
.55238 .0381 L
F
0 0 .992 r
.54762 .04286 m
.54762 .04762 L
.55238 .04762 L
.55238 .04286 L
F
.54762 .04762 m
.54762 .05238 L
.55238 .05238 L
.55238 .04762 L
F
.54762 .05238 m
.54762 .05714 L
.55238 .05714 L
.55238 .05238 L
F
.54762 .05714 m
.54762 .0619 L
.55238 .0619 L
.55238 .05714 L
F
.54762 .0619 m
.54762 .06667 L
.55238 .06667 L
.55238 .0619 L
F
.54762 .06667 m
.54762 .07143 L
.55238 .07143 L
.55238 .06667 L
F
.54762 .07143 m
.54762 .07619 L
.55238 .07619 L
.55238 .07143 L
F
.54762 .07619 m
.54762 .08095 L
.55238 .08095 L
.55238 .07619 L
F
.54762 .08095 m
.54762 .08571 L
.55238 .08571 L
.55238 .08095 L
F
.54762 .08571 m
.54762 .09048 L
.55238 .09048 L
.55238 .08571 L
F
.54762 .09048 m
.54762 .09524 L
.55238 .09524 L
.55238 .09048 L
F
.54762 .09524 m
.54762 .1 L
.55238 .1 L
.55238 .09524 L
F
.54762 .1 m
.54762 .10476 L
.55238 .10476 L
.55238 .1 L
F
.54762 .10476 m
.54762 .10952 L
.55238 .10952 L
.55238 .10476 L
F
.54762 .10952 m
.54762 .11429 L
.55238 .11429 L
.55238 .10952 L
F
.54762 .11429 m
.54762 .11905 L
.55238 .11905 L
.55238 .11429 L
F
.54762 .11905 m
.54762 .12381 L
.55238 .12381 L
.55238 .11905 L
F
.54762 .12381 m
.54762 .12857 L
.55238 .12857 L
.55238 .12381 L
F
.54762 .12857 m
.54762 .13333 L
.55238 .13333 L
.55238 .12857 L
F
.54762 .13333 m
.54762 .1381 L
.55238 .1381 L
.55238 .13333 L
F
.54762 .1381 m
.54762 .14286 L
.55238 .14286 L
.55238 .1381 L
F
.54762 .14286 m
.54762 .14762 L
.55238 .14762 L
.55238 .14286 L
F
.54762 .14762 m
.54762 .15238 L
.55238 .15238 L
.55238 .14762 L
F
.54762 .15238 m
.54762 .15714 L
.55238 .15714 L
.55238 .15238 L
F
.54762 .15714 m
.54762 .1619 L
.55238 .1619 L
.55238 .15714 L
F
.54762 .1619 m
.54762 .16667 L
.55238 .16667 L
.55238 .1619 L
F
.54762 .16667 m
.54762 .17143 L
.55238 .17143 L
.55238 .16667 L
F
.54762 .17143 m
.54762 .17619 L
.55238 .17619 L
.55238 .17143 L
F
.54762 .17619 m
.54762 .18095 L
.55238 .18095 L
.55238 .17619 L
F
.54762 .18095 m
.54762 .18571 L
.55238 .18571 L
.55238 .18095 L
F
0 0 .988 r
.54762 .18571 m
.54762 .19048 L
.55238 .19048 L
.55238 .18571 L
F
.54762 .19048 m
.54762 .19524 L
.55238 .19524 L
.55238 .19048 L
F
.54762 .19524 m
.54762 .2 L
.55238 .2 L
.55238 .19524 L
F
.54762 .2 m
.54762 .20476 L
.55238 .20476 L
.55238 .2 L
F
.54762 .20476 m
.54762 .20952 L
.55238 .20952 L
.55238 .20476 L
F
.54762 .20952 m
.54762 .21429 L
.55238 .21429 L
.55238 .20952 L
F
.54762 .21429 m
.54762 .21905 L
.55238 .21905 L
.55238 .21429 L
F
.54762 .21905 m
.54762 .22381 L
.55238 .22381 L
.55238 .21905 L
F
.54762 .22381 m
.54762 .22857 L
.55238 .22857 L
.55238 .22381 L
F
.54762 .22857 m
.54762 .23333 L
.55238 .23333 L
.55238 .22857 L
F
.54762 .23333 m
.54762 .2381 L
.55238 .2381 L
.55238 .23333 L
F
.54762 .2381 m
.54762 .24286 L
.55238 .24286 L
.55238 .2381 L
F
.54762 .24286 m
.54762 .24762 L
.55238 .24762 L
.55238 .24286 L
F
.54762 .24762 m
.54762 .25238 L
.55238 .25238 L
.55238 .24762 L
F
.54762 .25238 m
.54762 .25714 L
.55238 .25714 L
.55238 .25238 L
F
0 0 .984 r
.54762 .25714 m
.54762 .2619 L
.55238 .2619 L
.55238 .25714 L
F
.54762 .2619 m
.54762 .26667 L
.55238 .26667 L
.55238 .2619 L
F
.54762 .26667 m
.54762 .27143 L
.55238 .27143 L
.55238 .26667 L
F
.54762 .27143 m
.54762 .27619 L
.55238 .27619 L
.55238 .27143 L
F
.54762 .27619 m
.54762 .28095 L
.55238 .28095 L
.55238 .27619 L
F
.54762 .28095 m
.54762 .28571 L
.55238 .28571 L
.55238 .28095 L
F
.54762 .28571 m
.54762 .29048 L
.55238 .29048 L
.55238 .28571 L
F
.54762 .29048 m
.54762 .29524 L
.55238 .29524 L
.55238 .29048 L
F
.54762 .29524 m
.54762 .3 L
.55238 .3 L
.55238 .29524 L
F
0 0 .98 r
.54762 .3 m
.54762 .30476 L
.55238 .30476 L
.55238 .3 L
F
.54762 .30476 m
.54762 .30952 L
.55238 .30952 L
.55238 .30476 L
F
.54762 .30952 m
.54762 .31429 L
.55238 .31429 L
.55238 .30952 L
F
.54762 .31429 m
.54762 .31905 L
.55238 .31905 L
.55238 .31429 L
F
0 0 .976 r
.54762 .31905 m
.54762 .32381 L
.55238 .32381 L
.55238 .31905 L
F
.54762 .32381 m
.54762 .32857 L
.55238 .32857 L
.55238 .32381 L
F
0 0 .973 r
.54762 .32857 m
.54762 .33333 L
.55238 .33333 L
.55238 .32857 L
F
0 0 .969 r
.54762 .33333 m
.54762 .3381 L
.55238 .3381 L
.55238 .33333 L
F
0 0 .957 r
.54762 .3381 m
.54762 .34286 L
.55238 .34286 L
.55238 .3381 L
F
0 0 .929 r
.54762 .34286 m
.54762 .34762 L
.55238 .34762 L
.55238 .34286 L
F
0 0 .91 r
.54762 .34762 m
.54762 .35238 L
.55238 .35238 L
.55238 .34762 L
F
0 0 .769 r
.54762 .35238 m
.54762 .35714 L
.55238 .35714 L
.55238 .35238 L
F
0 0 .835 r
.54762 .35714 m
.54762 .3619 L
.55238 .3619 L
.55238 .35714 L
F
0 0 .824 r
.54762 .3619 m
.54762 .36667 L
.55238 .36667 L
.55238 .3619 L
F
0 0 0 r
.54762 .36667 m
.54762 .37143 L
.55238 .37143 L
.55238 .36667 L
F
0 0 .62 r
.54762 .37143 m
.54762 .37619 L
.55238 .37619 L
.55238 .37143 L
F
0 0 .933 r
.54762 .37619 m
.54762 .38095 L
.55238 .38095 L
.55238 .37619 L
F
0 0 .757 r
.54762 .38095 m
.54762 .38571 L
.55238 .38571 L
.55238 .38095 L
F
0 0 0 r
.54762 .38571 m
.54762 .39048 L
.55238 .39048 L
.55238 .38571 L
F
.54762 .39048 m
.54762 .39524 L
.55238 .39524 L
.55238 .39048 L
F
.54762 .39524 m
.54762 .4 L
.55238 .4 L
.55238 .39524 L
F
.54762 .4 m
.54762 .40476 L
.55238 .40476 L
.55238 .4 L
F
.54762 .40476 m
.54762 .40952 L
.55238 .40952 L
.55238 .40476 L
F
.54762 .40952 m
.54762 .41429 L
.55238 .41429 L
.55238 .40952 L
F
.54762 .41429 m
.54762 .41905 L
.55238 .41905 L
.55238 .41429 L
F
.54762 .41905 m
.54762 .42381 L
.55238 .42381 L
.55238 .41905 L
F
.54762 .42381 m
.54762 .42857 L
.55238 .42857 L
.55238 .42381 L
F
.54762 .42857 m
.54762 .43333 L
.55238 .43333 L
.55238 .42857 L
F
.54762 .43333 m
.54762 .4381 L
.55238 .4381 L
.55238 .43333 L
F
.54762 .4381 m
.54762 .44286 L
.55238 .44286 L
.55238 .4381 L
F
.54762 .44286 m
.54762 .44762 L
.55238 .44762 L
.55238 .44286 L
F
.54762 .44762 m
.54762 .45238 L
.55238 .45238 L
.55238 .44762 L
F
.54762 .45238 m
.54762 .45714 L
.55238 .45714 L
.55238 .45238 L
F
.54762 .45714 m
.54762 .4619 L
.55238 .4619 L
.55238 .45714 L
F
.54762 .4619 m
.54762 .46667 L
.55238 .46667 L
.55238 .4619 L
F
.54762 .46667 m
.54762 .47143 L
.55238 .47143 L
.55238 .46667 L
F
.54762 .47143 m
.54762 .47619 L
.55238 .47619 L
.55238 .47143 L
F
.54762 .47619 m
.54762 .48095 L
.55238 .48095 L
.55238 .47619 L
F
.54762 .48095 m
.54762 .48571 L
.55238 .48571 L
.55238 .48095 L
F
.54762 .48571 m
.54762 .49048 L
.55238 .49048 L
.55238 .48571 L
F
.54762 .49048 m
.54762 .49524 L
.55238 .49524 L
.55238 .49048 L
F
.54762 .49524 m
.54762 .5 L
.55238 .5 L
.55238 .49524 L
F
.54762 .5 m
.54762 .50476 L
.55238 .50476 L
.55238 .5 L
F
.54762 .50476 m
.54762 .50952 L
.55238 .50952 L
.55238 .50476 L
F
.54762 .50952 m
.54762 .51429 L
.55238 .51429 L
.55238 .50952 L
F
.54762 .51429 m
.54762 .51905 L
.55238 .51905 L
.55238 .51429 L
F
.54762 .51905 m
.54762 .52381 L
.55238 .52381 L
.55238 .51905 L
F
.54762 .52381 m
.54762 .52857 L
.55238 .52857 L
.55238 .52381 L
F
.54762 .52857 m
.54762 .53333 L
.55238 .53333 L
.55238 .52857 L
F
.54762 .53333 m
.54762 .5381 L
.55238 .5381 L
.55238 .53333 L
F
.54762 .5381 m
.54762 .54286 L
.55238 .54286 L
.55238 .5381 L
F
.54762 .54286 m
.54762 .54762 L
.55238 .54762 L
.55238 .54286 L
F
.54762 .54762 m
.54762 .55238 L
.55238 .55238 L
.55238 .54762 L
F
.54762 .55238 m
.54762 .55714 L
.55238 .55714 L
.55238 .55238 L
F
.54762 .55714 m
.54762 .5619 L
.55238 .5619 L
.55238 .55714 L
F
.54762 .5619 m
.54762 .56667 L
.55238 .56667 L
.55238 .5619 L
F
.54762 .56667 m
.54762 .57143 L
.55238 .57143 L
.55238 .56667 L
F
.54762 .57143 m
.54762 .57619 L
.55238 .57619 L
.55238 .57143 L
F
.54762 .57619 m
.54762 .58095 L
.55238 .58095 L
.55238 .57619 L
F
.54762 .58095 m
.54762 .58571 L
.55238 .58571 L
.55238 .58095 L
F
.54762 .58571 m
.54762 .59048 L
.55238 .59048 L
.55238 .58571 L
F
.54762 .59048 m
.54762 .59524 L
.55238 .59524 L
.55238 .59048 L
F
.54762 .59524 m
.54762 .6 L
.55238 .6 L
.55238 .59524 L
F
.54762 .6 m
.54762 .60476 L
.55238 .60476 L
.55238 .6 L
F
.54762 .60476 m
.54762 .60952 L
.55238 .60952 L
.55238 .60476 L
F
.54762 .60952 m
.54762 .61429 L
.55238 .61429 L
.55238 .60952 L
F
.54762 .61429 m
.54762 .61905 L
.55238 .61905 L
.55238 .61429 L
F
0 0 .757 r
.54762 .61905 m
.54762 .62381 L
.55238 .62381 L
.55238 .61905 L
F
0 0 .933 r
.54762 .62381 m
.54762 .62857 L
.55238 .62857 L
.55238 .62381 L
F
0 0 .62 r
.54762 .62857 m
.54762 .63333 L
.55238 .63333 L
.55238 .62857 L
F
0 0 0 r
.54762 .63333 m
.54762 .6381 L
.55238 .6381 L
.55238 .63333 L
F
0 0 .824 r
.54762 .6381 m
.54762 .64286 L
.55238 .64286 L
.55238 .6381 L
F
0 0 .835 r
.54762 .64286 m
.54762 .64762 L
.55238 .64762 L
.55238 .64286 L
F
0 0 .769 r
.54762 .64762 m
.54762 .65238 L
.55238 .65238 L
.55238 .64762 L
F
0 0 .91 r
.54762 .65238 m
.54762 .65714 L
.55238 .65714 L
.55238 .65238 L
F
0 0 .929 r
.54762 .65714 m
.54762 .6619 L
.55238 .6619 L
.55238 .65714 L
F
0 0 .957 r
.54762 .6619 m
.54762 .66667 L
.55238 .66667 L
.55238 .6619 L
F
0 0 .969 r
.54762 .66667 m
.54762 .67143 L
.55238 .67143 L
.55238 .66667 L
F
0 0 .973 r
.54762 .67143 m
.54762 .67619 L
.55238 .67619 L
.55238 .67143 L
F
0 0 .976 r
.54762 .67619 m
.54762 .68095 L
.55238 .68095 L
.55238 .67619 L
F
.54762 .68095 m
.54762 .68571 L
.55238 .68571 L
.55238 .68095 L
F
0 0 .98 r
.54762 .68571 m
.54762 .69048 L
.55238 .69048 L
.55238 .68571 L
F
.54762 .69048 m
.54762 .69524 L
.55238 .69524 L
.55238 .69048 L
F
.54762 .69524 m
.54762 .7 L
.55238 .7 L
.55238 .69524 L
F
.54762 .7 m
.54762 .70476 L
.55238 .70476 L
.55238 .7 L
F
0 0 .984 r
.54762 .70476 m
.54762 .70952 L
.55238 .70952 L
.55238 .70476 L
F
.54762 .70952 m
.54762 .71429 L
.55238 .71429 L
.55238 .70952 L
F
.54762 .71429 m
.54762 .71905 L
.55238 .71905 L
.55238 .71429 L
F
.54762 .71905 m
.54762 .72381 L
.55238 .72381 L
.55238 .71905 L
F
.54762 .72381 m
.54762 .72857 L
.55238 .72857 L
.55238 .72381 L
F
.54762 .72857 m
.54762 .73333 L
.55238 .73333 L
.55238 .72857 L
F
.54762 .73333 m
.54762 .7381 L
.55238 .7381 L
.55238 .73333 L
F
.54762 .7381 m
.54762 .74286 L
.55238 .74286 L
.55238 .7381 L
F
.54762 .74286 m
.54762 .74762 L
.55238 .74762 L
.55238 .74286 L
F
0 0 .988 r
.54762 .74762 m
.54762 .75238 L
.55238 .75238 L
.55238 .74762 L
F
.54762 .75238 m
.54762 .75714 L
.55238 .75714 L
.55238 .75238 L
F
.54762 .75714 m
.54762 .7619 L
.55238 .7619 L
.55238 .75714 L
F
.54762 .7619 m
.54762 .76667 L
.55238 .76667 L
.55238 .7619 L
F
.54762 .76667 m
.54762 .77143 L
.55238 .77143 L
.55238 .76667 L
F
.54762 .77143 m
.54762 .77619 L
.55238 .77619 L
.55238 .77143 L
F
.54762 .77619 m
.54762 .78095 L
.55238 .78095 L
.55238 .77619 L
F
.54762 .78095 m
.54762 .78571 L
.55238 .78571 L
.55238 .78095 L
F
.54762 .78571 m
.54762 .79048 L
.55238 .79048 L
.55238 .78571 L
F
.54762 .79048 m
.54762 .79524 L
.55238 .79524 L
.55238 .79048 L
F
.54762 .79524 m
.54762 .8 L
.55238 .8 L
.55238 .79524 L
F
.54762 .8 m
.54762 .80476 L
.55238 .80476 L
.55238 .8 L
F
.54762 .80476 m
.54762 .80952 L
.55238 .80952 L
.55238 .80476 L
F
.54762 .80952 m
.54762 .81429 L
.55238 .81429 L
.55238 .80952 L
F
.54762 .81429 m
.54762 .81905 L
.55238 .81905 L
.55238 .81429 L
F
0 0 .992 r
.54762 .81905 m
.54762 .82381 L
.55238 .82381 L
.55238 .81905 L
F
.54762 .82381 m
.54762 .82857 L
.55238 .82857 L
.55238 .82381 L
F
.54762 .82857 m
.54762 .83333 L
.55238 .83333 L
.55238 .82857 L
F
.54762 .83333 m
.54762 .8381 L
.55238 .8381 L
.55238 .83333 L
F
.54762 .8381 m
.54762 .84286 L
.55238 .84286 L
.55238 .8381 L
F
.54762 .84286 m
.54762 .84762 L
.55238 .84762 L
.55238 .84286 L
F
.54762 .84762 m
.54762 .85238 L
.55238 .85238 L
.55238 .84762 L
F
.54762 .85238 m
.54762 .85714 L
.55238 .85714 L
.55238 .85238 L
F
.54762 .85714 m
.54762 .8619 L
.55238 .8619 L
.55238 .85714 L
F
.54762 .8619 m
.54762 .86667 L
.55238 .86667 L
.55238 .8619 L
F
.54762 .86667 m
.54762 .87143 L
.55238 .87143 L
.55238 .86667 L
F
.54762 .87143 m
.54762 .87619 L
.55238 .87619 L
.55238 .87143 L
F
.54762 .87619 m
.54762 .88095 L
.55238 .88095 L
.55238 .87619 L
F
.54762 .88095 m
.54762 .88571 L
.55238 .88571 L
.55238 .88095 L
F
.54762 .88571 m
.54762 .89048 L
.55238 .89048 L
.55238 .88571 L
F
.54762 .89048 m
.54762 .89524 L
.55238 .89524 L
.55238 .89048 L
F
.54762 .89524 m
.54762 .9 L
.55238 .9 L
.55238 .89524 L
F
.54762 .9 m
.54762 .90476 L
.55238 .90476 L
.55238 .9 L
F
.54762 .90476 m
.54762 .90952 L
.55238 .90952 L
.55238 .90476 L
F
.54762 .90952 m
.54762 .91429 L
.55238 .91429 L
.55238 .90952 L
F
.54762 .91429 m
.54762 .91905 L
.55238 .91905 L
.55238 .91429 L
F
.54762 .91905 m
.54762 .92381 L
.55238 .92381 L
.55238 .91905 L
F
.54762 .92381 m
.54762 .92857 L
.55238 .92857 L
.55238 .92381 L
F
.54762 .92857 m
.54762 .93333 L
.55238 .93333 L
.55238 .92857 L
F
.54762 .93333 m
.54762 .9381 L
.55238 .9381 L
.55238 .93333 L
F
.54762 .9381 m
.54762 .94286 L
.55238 .94286 L
.55238 .9381 L
F
.54762 .94286 m
.54762 .94762 L
.55238 .94762 L
.55238 .94286 L
F
.54762 .94762 m
.54762 .95238 L
.55238 .95238 L
.55238 .94762 L
F
.54762 .95238 m
.54762 .95714 L
.55238 .95714 L
.55238 .95238 L
F
.54762 .95714 m
.54762 .9619 L
.55238 .9619 L
.55238 .95714 L
F
0 0 .996 r
.54762 .9619 m
.54762 .96667 L
.55238 .96667 L
.55238 .9619 L
F
.54762 .96667 m
.54762 .97143 L
.55238 .97143 L
.55238 .96667 L
F
.54762 .97143 m
.54762 .97619 L
.55238 .97619 L
.55238 .97143 L
F
.55238 .02381 m
.55238 .02857 L
.55714 .02857 L
.55714 .02381 L
F
.55238 .02857 m
.55238 .03333 L
.55714 .03333 L
.55714 .02857 L
F
.55238 .03333 m
.55238 .0381 L
.55714 .0381 L
.55714 .03333 L
F
.55238 .0381 m
.55238 .04286 L
.55714 .04286 L
.55714 .0381 L
F
0 0 .992 r
.55238 .04286 m
.55238 .04762 L
.55714 .04762 L
.55714 .04286 L
F
.55238 .04762 m
.55238 .05238 L
.55714 .05238 L
.55714 .04762 L
F
.55238 .05238 m
.55238 .05714 L
.55714 .05714 L
.55714 .05238 L
F
.55238 .05714 m
.55238 .0619 L
.55714 .0619 L
.55714 .05714 L
F
.55238 .0619 m
.55238 .06667 L
.55714 .06667 L
.55714 .0619 L
F
.55238 .06667 m
.55238 .07143 L
.55714 .07143 L
.55714 .06667 L
F
.55238 .07143 m
.55238 .07619 L
.55714 .07619 L
.55714 .07143 L
F
.55238 .07619 m
.55238 .08095 L
.55714 .08095 L
.55714 .07619 L
F
.55238 .08095 m
.55238 .08571 L
.55714 .08571 L
.55714 .08095 L
F
.55238 .08571 m
.55238 .09048 L
.55714 .09048 L
.55714 .08571 L
F
.55238 .09048 m
.55238 .09524 L
.55714 .09524 L
.55714 .09048 L
F
.55238 .09524 m
.55238 .1 L
.55714 .1 L
.55714 .09524 L
F
.55238 .1 m
.55238 .10476 L
.55714 .10476 L
.55714 .1 L
F
.55238 .10476 m
.55238 .10952 L
.55714 .10952 L
.55714 .10476 L
F
.55238 .10952 m
.55238 .11429 L
.55714 .11429 L
.55714 .10952 L
F
.55238 .11429 m
.55238 .11905 L
.55714 .11905 L
.55714 .11429 L
F
.55238 .11905 m
.55238 .12381 L
.55714 .12381 L
.55714 .11905 L
F
.55238 .12381 m
.55238 .12857 L
.55714 .12857 L
.55714 .12381 L
F
.55238 .12857 m
.55238 .13333 L
.55714 .13333 L
.55714 .12857 L
F
.55238 .13333 m
.55238 .1381 L
.55714 .1381 L
.55714 .13333 L
F
.55238 .1381 m
.55238 .14286 L
.55714 .14286 L
.55714 .1381 L
F
.55238 .14286 m
.55238 .14762 L
.55714 .14762 L
.55714 .14286 L
F
.55238 .14762 m
.55238 .15238 L
.55714 .15238 L
.55714 .14762 L
F
.55238 .15238 m
.55238 .15714 L
.55714 .15714 L
.55714 .15238 L
F
.55238 .15714 m
.55238 .1619 L
.55714 .1619 L
.55714 .15714 L
F
.55238 .1619 m
.55238 .16667 L
.55714 .16667 L
.55714 .1619 L
F
.55238 .16667 m
.55238 .17143 L
.55714 .17143 L
.55714 .16667 L
F
.55238 .17143 m
.55238 .17619 L
.55714 .17619 L
.55714 .17143 L
F
.55238 .17619 m
.55238 .18095 L
.55714 .18095 L
.55714 .17619 L
F
.55238 .18095 m
.55238 .18571 L
.55714 .18571 L
.55714 .18095 L
F
0 0 .988 r
.55238 .18571 m
.55238 .19048 L
.55714 .19048 L
.55714 .18571 L
F
.55238 .19048 m
.55238 .19524 L
.55714 .19524 L
.55714 .19048 L
F
.55238 .19524 m
.55238 .2 L
.55714 .2 L
.55714 .19524 L
F
.55238 .2 m
.55238 .20476 L
.55714 .20476 L
.55714 .2 L
F
.55238 .20476 m
.55238 .20952 L
.55714 .20952 L
.55714 .20476 L
F
.55238 .20952 m
.55238 .21429 L
.55714 .21429 L
.55714 .20952 L
F
.55238 .21429 m
.55238 .21905 L
.55714 .21905 L
.55714 .21429 L
F
.55238 .21905 m
.55238 .22381 L
.55714 .22381 L
.55714 .21905 L
F
.55238 .22381 m
.55238 .22857 L
.55714 .22857 L
.55714 .22381 L
F
.55238 .22857 m
.55238 .23333 L
.55714 .23333 L
.55714 .22857 L
F
.55238 .23333 m
.55238 .2381 L
.55714 .2381 L
.55714 .23333 L
F
.55238 .2381 m
.55238 .24286 L
.55714 .24286 L
.55714 .2381 L
F
.55238 .24286 m
.55238 .24762 L
.55714 .24762 L
.55714 .24286 L
F
.55238 .24762 m
.55238 .25238 L
.55714 .25238 L
.55714 .24762 L
F
.55238 .25238 m
.55238 .25714 L
.55714 .25714 L
.55714 .25238 L
F
0 0 .984 r
.55238 .25714 m
.55238 .2619 L
.55714 .2619 L
.55714 .25714 L
F
.55238 .2619 m
.55238 .26667 L
.55714 .26667 L
.55714 .2619 L
F
.55238 .26667 m
.55238 .27143 L
.55714 .27143 L
.55714 .26667 L
F
.55238 .27143 m
.55238 .27619 L
.55714 .27619 L
.55714 .27143 L
F
.55238 .27619 m
.55238 .28095 L
.55714 .28095 L
.55714 .27619 L
F
.55238 .28095 m
.55238 .28571 L
.55714 .28571 L
.55714 .28095 L
F
.55238 .28571 m
.55238 .29048 L
.55714 .29048 L
.55714 .28571 L
F
.55238 .29048 m
.55238 .29524 L
.55714 .29524 L
.55714 .29048 L
F
0 0 .98 r
.55238 .29524 m
.55238 .3 L
.55714 .3 L
.55714 .29524 L
F
.55238 .3 m
.55238 .30476 L
.55714 .30476 L
.55714 .3 L
F
.55238 .30476 m
.55238 .30952 L
.55714 .30952 L
.55714 .30476 L
F
.55238 .30952 m
.55238 .31429 L
.55714 .31429 L
.55714 .30952 L
F
.55238 .31429 m
.55238 .31905 L
.55714 .31905 L
.55714 .31429 L
F
0 0 .976 r
.55238 .31905 m
.55238 .32381 L
.55714 .32381 L
.55714 .31905 L
F
.55238 .32381 m
.55238 .32857 L
.55714 .32857 L
.55714 .32381 L
F
0 0 .973 r
.55238 .32857 m
.55238 .33333 L
.55714 .33333 L
.55714 .32857 L
F
0 0 .922 r
.55238 .33333 m
.55238 .3381 L
.55714 .3381 L
.55714 .33333 L
F
0 0 .937 r
.55238 .3381 m
.55238 .34286 L
.55714 .34286 L
.55714 .3381 L
F
0 0 .925 r
.55238 .34286 m
.55238 .34762 L
.55714 .34762 L
.55714 .34286 L
F
0 0 .933 r
.55238 .34762 m
.55238 .35238 L
.55714 .35238 L
.55714 .34762 L
F
0 0 .753 r
.55238 .35238 m
.55238 .35714 L
.55714 .35714 L
.55714 .35238 L
F
0 0 0 r
.55238 .35714 m
.55238 .3619 L
.55714 .3619 L
.55714 .35714 L
F
.55238 .3619 m
.55238 .36667 L
.55714 .36667 L
.55714 .3619 L
F
.55238 .36667 m
.55238 .37143 L
.55714 .37143 L
.55714 .36667 L
F
.55238 .37143 m
.55238 .37619 L
.55714 .37619 L
.55714 .37143 L
F
0 0 .902 r
.55238 .37619 m
.55238 .38095 L
.55714 .38095 L
.55714 .37619 L
F
0 0 .004 r
.55238 .38095 m
.55238 .38571 L
.55714 .38571 L
.55714 .38095 L
F
0 0 0 r
.55238 .38571 m
.55238 .39048 L
.55714 .39048 L
.55714 .38571 L
F
.55238 .39048 m
.55238 .39524 L
.55714 .39524 L
.55714 .39048 L
F
.55238 .39524 m
.55238 .4 L
.55714 .4 L
.55714 .39524 L
F
.55238 .4 m
.55238 .40476 L
.55714 .40476 L
.55714 .4 L
F
.55238 .40476 m
.55238 .40952 L
.55714 .40952 L
.55714 .40476 L
F
.55238 .40952 m
.55238 .41429 L
.55714 .41429 L
.55714 .40952 L
F
.55238 .41429 m
.55238 .41905 L
.55714 .41905 L
.55714 .41429 L
F
.55238 .41905 m
.55238 .42381 L
.55714 .42381 L
.55714 .41905 L
F
.55238 .42381 m
.55238 .42857 L
.55714 .42857 L
.55714 .42381 L
F
.55238 .42857 m
.55238 .43333 L
.55714 .43333 L
.55714 .42857 L
F
.55238 .43333 m
.55238 .4381 L
.55714 .4381 L
.55714 .43333 L
F
.55238 .4381 m
.55238 .44286 L
.55714 .44286 L
.55714 .4381 L
F
.55238 .44286 m
.55238 .44762 L
.55714 .44762 L
.55714 .44286 L
F
.55238 .44762 m
.55238 .45238 L
.55714 .45238 L
.55714 .44762 L
F
.55238 .45238 m
.55238 .45714 L
.55714 .45714 L
.55714 .45238 L
F
.55238 .45714 m
.55238 .4619 L
.55714 .4619 L
.55714 .45714 L
F
.55238 .4619 m
.55238 .46667 L
.55714 .46667 L
.55714 .4619 L
F
.55238 .46667 m
.55238 .47143 L
.55714 .47143 L
.55714 .46667 L
F
.55238 .47143 m
.55238 .47619 L
.55714 .47619 L
.55714 .47143 L
F
.55238 .47619 m
.55238 .48095 L
.55714 .48095 L
.55714 .47619 L
F
.55238 .48095 m
.55238 .48571 L
.55714 .48571 L
.55714 .48095 L
F
.55238 .48571 m
.55238 .49048 L
.55714 .49048 L
.55714 .48571 L
F
.55238 .49048 m
.55238 .49524 L
.55714 .49524 L
.55714 .49048 L
F
.55238 .49524 m
.55238 .5 L
.55714 .5 L
.55714 .49524 L
F
.55238 .5 m
.55238 .50476 L
.55714 .50476 L
.55714 .5 L
F
.55238 .50476 m
.55238 .50952 L
.55714 .50952 L
.55714 .50476 L
F
.55238 .50952 m
.55238 .51429 L
.55714 .51429 L
.55714 .50952 L
F
.55238 .51429 m
.55238 .51905 L
.55714 .51905 L
.55714 .51429 L
F
.55238 .51905 m
.55238 .52381 L
.55714 .52381 L
.55714 .51905 L
F
.55238 .52381 m
.55238 .52857 L
.55714 .52857 L
.55714 .52381 L
F
.55238 .52857 m
.55238 .53333 L
.55714 .53333 L
.55714 .52857 L
F
.55238 .53333 m
.55238 .5381 L
.55714 .5381 L
.55714 .53333 L
F
.55238 .5381 m
.55238 .54286 L
.55714 .54286 L
.55714 .5381 L
F
.55238 .54286 m
.55238 .54762 L
.55714 .54762 L
.55714 .54286 L
F
.55238 .54762 m
.55238 .55238 L
.55714 .55238 L
.55714 .54762 L
F
.55238 .55238 m
.55238 .55714 L
.55714 .55714 L
.55714 .55238 L
F
.55238 .55714 m
.55238 .5619 L
.55714 .5619 L
.55714 .55714 L
F
.55238 .5619 m
.55238 .56667 L
.55714 .56667 L
.55714 .5619 L
F
.55238 .56667 m
.55238 .57143 L
.55714 .57143 L
.55714 .56667 L
F
.55238 .57143 m
.55238 .57619 L
.55714 .57619 L
.55714 .57143 L
F
.55238 .57619 m
.55238 .58095 L
.55714 .58095 L
.55714 .57619 L
F
.55238 .58095 m
.55238 .58571 L
.55714 .58571 L
.55714 .58095 L
F
.55238 .58571 m
.55238 .59048 L
.55714 .59048 L
.55714 .58571 L
F
.55238 .59048 m
.55238 .59524 L
.55714 .59524 L
.55714 .59048 L
F
.55238 .59524 m
.55238 .6 L
.55714 .6 L
.55714 .59524 L
F
.55238 .6 m
.55238 .60476 L
.55714 .60476 L
.55714 .6 L
F
.55238 .60476 m
.55238 .60952 L
.55714 .60952 L
.55714 .60476 L
F
.55238 .60952 m
.55238 .61429 L
.55714 .61429 L
.55714 .60952 L
F
.55238 .61429 m
.55238 .61905 L
.55714 .61905 L
.55714 .61429 L
F
0 0 .004 r
.55238 .61905 m
.55238 .62381 L
.55714 .62381 L
.55714 .61905 L
F
0 0 .902 r
.55238 .62381 m
.55238 .62857 L
.55714 .62857 L
.55714 .62381 L
F
0 0 0 r
.55238 .62857 m
.55238 .63333 L
.55714 .63333 L
.55714 .62857 L
F
.55238 .63333 m
.55238 .6381 L
.55714 .6381 L
.55714 .63333 L
F
.55238 .6381 m
.55238 .64286 L
.55714 .64286 L
.55714 .6381 L
F
.55238 .64286 m
.55238 .64762 L
.55714 .64762 L
.55714 .64286 L
F
0 0 .753 r
.55238 .64762 m
.55238 .65238 L
.55714 .65238 L
.55714 .64762 L
F
0 0 .933 r
.55238 .65238 m
.55238 .65714 L
.55714 .65714 L
.55714 .65238 L
F
0 0 .925 r
.55238 .65714 m
.55238 .6619 L
.55714 .6619 L
.55714 .65714 L
F
0 0 .937 r
.55238 .6619 m
.55238 .66667 L
.55714 .66667 L
.55714 .6619 L
F
0 0 .922 r
.55238 .66667 m
.55238 .67143 L
.55714 .67143 L
.55714 .66667 L
F
0 0 .973 r
.55238 .67143 m
.55238 .67619 L
.55714 .67619 L
.55714 .67143 L
F
0 0 .976 r
.55238 .67619 m
.55238 .68095 L
.55714 .68095 L
.55714 .67619 L
F
.55238 .68095 m
.55238 .68571 L
.55714 .68571 L
.55714 .68095 L
F
0 0 .98 r
.55238 .68571 m
.55238 .69048 L
.55714 .69048 L
.55714 .68571 L
F
.55238 .69048 m
.55238 .69524 L
.55714 .69524 L
.55714 .69048 L
F
.55238 .69524 m
.55238 .7 L
.55714 .7 L
.55714 .69524 L
F
.55238 .7 m
.55238 .70476 L
.55714 .70476 L
.55714 .7 L
F
.55238 .70476 m
.55238 .70952 L
.55714 .70952 L
.55714 .70476 L
F
0 0 .984 r
.55238 .70952 m
.55238 .71429 L
.55714 .71429 L
.55714 .70952 L
F
.55238 .71429 m
.55238 .71905 L
.55714 .71905 L
.55714 .71429 L
F
.55238 .71905 m
.55238 .72381 L
.55714 .72381 L
.55714 .71905 L
F
.55238 .72381 m
.55238 .72857 L
.55714 .72857 L
.55714 .72381 L
F
.55238 .72857 m
.55238 .73333 L
.55714 .73333 L
.55714 .72857 L
F
.55238 .73333 m
.55238 .7381 L
.55714 .7381 L
.55714 .73333 L
F
.55238 .7381 m
.55238 .74286 L
.55714 .74286 L
.55714 .7381 L
F
.55238 .74286 m
.55238 .74762 L
.55714 .74762 L
.55714 .74286 L
F
0 0 .988 r
.55238 .74762 m
.55238 .75238 L
.55714 .75238 L
.55714 .74762 L
F
.55238 .75238 m
.55238 .75714 L
.55714 .75714 L
.55714 .75238 L
F
.55238 .75714 m
.55238 .7619 L
.55714 .7619 L
.55714 .75714 L
F
.55238 .7619 m
.55238 .76667 L
.55714 .76667 L
.55714 .7619 L
F
.55238 .76667 m
.55238 .77143 L
.55714 .77143 L
.55714 .76667 L
F
.55238 .77143 m
.55238 .77619 L
.55714 .77619 L
.55714 .77143 L
F
.55238 .77619 m
.55238 .78095 L
.55714 .78095 L
.55714 .77619 L
F
.55238 .78095 m
.55238 .78571 L
.55714 .78571 L
.55714 .78095 L
F
.55238 .78571 m
.55238 .79048 L
.55714 .79048 L
.55714 .78571 L
F
.55238 .79048 m
.55238 .79524 L
.55714 .79524 L
.55714 .79048 L
F
.55238 .79524 m
.55238 .8 L
.55714 .8 L
.55714 .79524 L
F
.55238 .8 m
.55238 .80476 L
.55714 .80476 L
.55714 .8 L
F
.55238 .80476 m
.55238 .80952 L
.55714 .80952 L
.55714 .80476 L
F
.55238 .80952 m
.55238 .81429 L
.55714 .81429 L
.55714 .80952 L
F
.55238 .81429 m
.55238 .81905 L
.55714 .81905 L
.55714 .81429 L
F
0 0 .992 r
.55238 .81905 m
.55238 .82381 L
.55714 .82381 L
.55714 .81905 L
F
.55238 .82381 m
.55238 .82857 L
.55714 .82857 L
.55714 .82381 L
F
.55238 .82857 m
.55238 .83333 L
.55714 .83333 L
.55714 .82857 L
F
.55238 .83333 m
.55238 .8381 L
.55714 .8381 L
.55714 .83333 L
F
.55238 .8381 m
.55238 .84286 L
.55714 .84286 L
.55714 .8381 L
F
.55238 .84286 m
.55238 .84762 L
.55714 .84762 L
.55714 .84286 L
F
.55238 .84762 m
.55238 .85238 L
.55714 .85238 L
.55714 .84762 L
F
.55238 .85238 m
.55238 .85714 L
.55714 .85714 L
.55714 .85238 L
F
.55238 .85714 m
.55238 .8619 L
.55714 .8619 L
.55714 .85714 L
F
.55238 .8619 m
.55238 .86667 L
.55714 .86667 L
.55714 .8619 L
F
.55238 .86667 m
.55238 .87143 L
.55714 .87143 L
.55714 .86667 L
F
.55238 .87143 m
.55238 .87619 L
.55714 .87619 L
.55714 .87143 L
F
.55238 .87619 m
.55238 .88095 L
.55714 .88095 L
.55714 .87619 L
F
.55238 .88095 m
.55238 .88571 L
.55714 .88571 L
.55714 .88095 L
F
.55238 .88571 m
.55238 .89048 L
.55714 .89048 L
.55714 .88571 L
F
.55238 .89048 m
.55238 .89524 L
.55714 .89524 L
.55714 .89048 L
F
.55238 .89524 m
.55238 .9 L
.55714 .9 L
.55714 .89524 L
F
.55238 .9 m
.55238 .90476 L
.55714 .90476 L
.55714 .9 L
F
.55238 .90476 m
.55238 .90952 L
.55714 .90952 L
.55714 .90476 L
F
.55238 .90952 m
.55238 .91429 L
.55714 .91429 L
.55714 .90952 L
F
.55238 .91429 m
.55238 .91905 L
.55714 .91905 L
.55714 .91429 L
F
.55238 .91905 m
.55238 .92381 L
.55714 .92381 L
.55714 .91905 L
F
.55238 .92381 m
.55238 .92857 L
.55714 .92857 L
.55714 .92381 L
F
.55238 .92857 m
.55238 .93333 L
.55714 .93333 L
.55714 .92857 L
F
.55238 .93333 m
.55238 .9381 L
.55714 .9381 L
.55714 .93333 L
F
.55238 .9381 m
.55238 .94286 L
.55714 .94286 L
.55714 .9381 L
F
.55238 .94286 m
.55238 .94762 L
.55714 .94762 L
.55714 .94286 L
F
.55238 .94762 m
.55238 .95238 L
.55714 .95238 L
.55714 .94762 L
F
.55238 .95238 m
.55238 .95714 L
.55714 .95714 L
.55714 .95238 L
F
.55238 .95714 m
.55238 .9619 L
.55714 .9619 L
.55714 .95714 L
F
0 0 .996 r
.55238 .9619 m
.55238 .96667 L
.55714 .96667 L
.55714 .9619 L
F
.55238 .96667 m
.55238 .97143 L
.55714 .97143 L
.55714 .96667 L
F
.55238 .97143 m
.55238 .97619 L
.55714 .97619 L
.55714 .97143 L
F
.55714 .02381 m
.55714 .02857 L
.5619 .02857 L
.5619 .02381 L
F
.55714 .02857 m
.55714 .03333 L
.5619 .03333 L
.5619 .02857 L
F
.55714 .03333 m
.55714 .0381 L
.5619 .0381 L
.5619 .03333 L
F
.55714 .0381 m
.55714 .04286 L
.5619 .04286 L
.5619 .0381 L
F
0 0 .992 r
.55714 .04286 m
.55714 .04762 L
.5619 .04762 L
.5619 .04286 L
F
.55714 .04762 m
.55714 .05238 L
.5619 .05238 L
.5619 .04762 L
F
.55714 .05238 m
.55714 .05714 L
.5619 .05714 L
.5619 .05238 L
F
.55714 .05714 m
.55714 .0619 L
.5619 .0619 L
.5619 .05714 L
F
.55714 .0619 m
.55714 .06667 L
.5619 .06667 L
.5619 .0619 L
F
.55714 .06667 m
.55714 .07143 L
.5619 .07143 L
.5619 .06667 L
F
.55714 .07143 m
.55714 .07619 L
.5619 .07619 L
.5619 .07143 L
F
.55714 .07619 m
.55714 .08095 L
.5619 .08095 L
.5619 .07619 L
F
.55714 .08095 m
.55714 .08571 L
.5619 .08571 L
.5619 .08095 L
F
.55714 .08571 m
.55714 .09048 L
.5619 .09048 L
.5619 .08571 L
F
.55714 .09048 m
.55714 .09524 L
.5619 .09524 L
.5619 .09048 L
F
.55714 .09524 m
.55714 .1 L
.5619 .1 L
.5619 .09524 L
F
.55714 .1 m
.55714 .10476 L
.5619 .10476 L
.5619 .1 L
F
.55714 .10476 m
.55714 .10952 L
.5619 .10952 L
.5619 .10476 L
F
.55714 .10952 m
.55714 .11429 L
.5619 .11429 L
.5619 .10952 L
F
.55714 .11429 m
.55714 .11905 L
.5619 .11905 L
.5619 .11429 L
F
.55714 .11905 m
.55714 .12381 L
.5619 .12381 L
.5619 .11905 L
F
.55714 .12381 m
.55714 .12857 L
.5619 .12857 L
.5619 .12381 L
F
.55714 .12857 m
.55714 .13333 L
.5619 .13333 L
.5619 .12857 L
F
.55714 .13333 m
.55714 .1381 L
.5619 .1381 L
.5619 .13333 L
F
.55714 .1381 m
.55714 .14286 L
.5619 .14286 L
.5619 .1381 L
F
.55714 .14286 m
.55714 .14762 L
.5619 .14762 L
.5619 .14286 L
F
.55714 .14762 m
.55714 .15238 L
.5619 .15238 L
.5619 .14762 L
F
.55714 .15238 m
.55714 .15714 L
.5619 .15714 L
.5619 .15238 L
F
.55714 .15714 m
.55714 .1619 L
.5619 .1619 L
.5619 .15714 L
F
.55714 .1619 m
.55714 .16667 L
.5619 .16667 L
.5619 .1619 L
F
.55714 .16667 m
.55714 .17143 L
.5619 .17143 L
.5619 .16667 L
F
.55714 .17143 m
.55714 .17619 L
.5619 .17619 L
.5619 .17143 L
F
.55714 .17619 m
.55714 .18095 L
.5619 .18095 L
.5619 .17619 L
F
0 0 .988 r
.55714 .18095 m
.55714 .18571 L
.5619 .18571 L
.5619 .18095 L
F
.55714 .18571 m
.55714 .19048 L
.5619 .19048 L
.5619 .18571 L
F
.55714 .19048 m
.55714 .19524 L
.5619 .19524 L
.5619 .19048 L
F
.55714 .19524 m
.55714 .2 L
.5619 .2 L
.5619 .19524 L
F
.55714 .2 m
.55714 .20476 L
.5619 .20476 L
.5619 .2 L
F
.55714 .20476 m
.55714 .20952 L
.5619 .20952 L
.5619 .20476 L
F
.55714 .20952 m
.55714 .21429 L
.5619 .21429 L
.5619 .20952 L
F
.55714 .21429 m
.55714 .21905 L
.5619 .21905 L
.5619 .21429 L
F
.55714 .21905 m
.55714 .22381 L
.5619 .22381 L
.5619 .21905 L
F
.55714 .22381 m
.55714 .22857 L
.5619 .22857 L
.5619 .22381 L
F
.55714 .22857 m
.55714 .23333 L
.5619 .23333 L
.5619 .22857 L
F
.55714 .23333 m
.55714 .2381 L
.5619 .2381 L
.5619 .23333 L
F
.55714 .2381 m
.55714 .24286 L
.5619 .24286 L
.5619 .2381 L
F
.55714 .24286 m
.55714 .24762 L
.5619 .24762 L
.5619 .24286 L
F
.55714 .24762 m
.55714 .25238 L
.5619 .25238 L
.5619 .24762 L
F
0 0 .984 r
.55714 .25238 m
.55714 .25714 L
.5619 .25714 L
.5619 .25238 L
F
.55714 .25714 m
.55714 .2619 L
.5619 .2619 L
.5619 .25714 L
F
.55714 .2619 m
.55714 .26667 L
.5619 .26667 L
.5619 .2619 L
F
.55714 .26667 m
.55714 .27143 L
.5619 .27143 L
.5619 .26667 L
F
.55714 .27143 m
.55714 .27619 L
.5619 .27619 L
.5619 .27143 L
F
.55714 .27619 m
.55714 .28095 L
.5619 .28095 L
.5619 .27619 L
F
.55714 .28095 m
.55714 .28571 L
.5619 .28571 L
.5619 .28095 L
F
.55714 .28571 m
.55714 .29048 L
.5619 .29048 L
.5619 .28571 L
F
.55714 .29048 m
.55714 .29524 L
.5619 .29524 L
.5619 .29048 L
F
0 0 .98 r
.55714 .29524 m
.55714 .3 L
.5619 .3 L
.5619 .29524 L
F
.55714 .3 m
.55714 .30476 L
.5619 .30476 L
.5619 .3 L
F
.55714 .30476 m
.55714 .30952 L
.5619 .30952 L
.5619 .30476 L
F
.55714 .30952 m
.55714 .31429 L
.5619 .31429 L
.5619 .30952 L
F
.55714 .31429 m
.55714 .31905 L
.5619 .31905 L
.5619 .31429 L
F
0 0 .976 r
.55714 .31905 m
.55714 .32381 L
.5619 .32381 L
.5619 .31905 L
F
.55714 .32381 m
.55714 .32857 L
.5619 .32857 L
.5619 .32381 L
F
0 0 .973 r
.55714 .32857 m
.55714 .33333 L
.5619 .33333 L
.5619 .32857 L
F
0 0 .965 r
.55714 .33333 m
.55714 .3381 L
.5619 .3381 L
.5619 .33333 L
F
0 0 .949 r
.55714 .3381 m
.55714 .34286 L
.5619 .34286 L
.5619 .3381 L
F
0 0 .953 r
.55714 .34286 m
.55714 .34762 L
.5619 .34762 L
.5619 .34286 L
F
0 0 .945 r
.55714 .34762 m
.55714 .35238 L
.5619 .35238 L
.5619 .34762 L
F
0 0 .918 r
.55714 .35238 m
.55714 .35714 L
.5619 .35714 L
.5619 .35238 L
F
0 0 0 r
.55714 .35714 m
.55714 .3619 L
.5619 .3619 L
.5619 .35714 L
F
.55714 .3619 m
.55714 .36667 L
.5619 .36667 L
.5619 .3619 L
F
.55714 .36667 m
.55714 .37143 L
.5619 .37143 L
.5619 .36667 L
F
.55714 .37143 m
.55714 .37619 L
.5619 .37619 L
.5619 .37143 L
F
0 0 .843 r
.55714 .37619 m
.55714 .38095 L
.5619 .38095 L
.5619 .37619 L
F
0 0 0 r
.55714 .38095 m
.55714 .38571 L
.5619 .38571 L
.5619 .38095 L
F
.55714 .38571 m
.55714 .39048 L
.5619 .39048 L
.5619 .38571 L
F
.55714 .39048 m
.55714 .39524 L
.5619 .39524 L
.5619 .39048 L
F
.55714 .39524 m
.55714 .4 L
.5619 .4 L
.5619 .39524 L
F
.55714 .4 m
.55714 .40476 L
.5619 .40476 L
.5619 .4 L
F
.55714 .40476 m
.55714 .40952 L
.5619 .40952 L
.5619 .40476 L
F
.55714 .40952 m
.55714 .41429 L
.5619 .41429 L
.5619 .40952 L
F
.55714 .41429 m
.55714 .41905 L
.5619 .41905 L
.5619 .41429 L
F
.55714 .41905 m
.55714 .42381 L
.5619 .42381 L
.5619 .41905 L
F
.55714 .42381 m
.55714 .42857 L
.5619 .42857 L
.5619 .42381 L
F
.55714 .42857 m
.55714 .43333 L
.5619 .43333 L
.5619 .42857 L
F
.55714 .43333 m
.55714 .4381 L
.5619 .4381 L
.5619 .43333 L
F
.55714 .4381 m
.55714 .44286 L
.5619 .44286 L
.5619 .4381 L
F
.55714 .44286 m
.55714 .44762 L
.5619 .44762 L
.5619 .44286 L
F
.55714 .44762 m
.55714 .45238 L
.5619 .45238 L
.5619 .44762 L
F
.55714 .45238 m
.55714 .45714 L
.5619 .45714 L
.5619 .45238 L
F
.55714 .45714 m
.55714 .4619 L
.5619 .4619 L
.5619 .45714 L
F
.55714 .4619 m
.55714 .46667 L
.5619 .46667 L
.5619 .4619 L
F
.55714 .46667 m
.55714 .47143 L
.5619 .47143 L
.5619 .46667 L
F
.55714 .47143 m
.55714 .47619 L
.5619 .47619 L
.5619 .47143 L
F
.55714 .47619 m
.55714 .48095 L
.5619 .48095 L
.5619 .47619 L
F
.55714 .48095 m
.55714 .48571 L
.5619 .48571 L
.5619 .48095 L
F
.55714 .48571 m
.55714 .49048 L
.5619 .49048 L
.5619 .48571 L
F
.55714 .49048 m
.55714 .49524 L
.5619 .49524 L
.5619 .49048 L
F
.55714 .49524 m
.55714 .5 L
.5619 .5 L
.5619 .49524 L
F
.55714 .5 m
.55714 .50476 L
.5619 .50476 L
.5619 .5 L
F
.55714 .50476 m
.55714 .50952 L
.5619 .50952 L
.5619 .50476 L
F
.55714 .50952 m
.55714 .51429 L
.5619 .51429 L
.5619 .50952 L
F
.55714 .51429 m
.55714 .51905 L
.5619 .51905 L
.5619 .51429 L
F
.55714 .51905 m
.55714 .52381 L
.5619 .52381 L
.5619 .51905 L
F
.55714 .52381 m
.55714 .52857 L
.5619 .52857 L
.5619 .52381 L
F
.55714 .52857 m
.55714 .53333 L
.5619 .53333 L
.5619 .52857 L
F
.55714 .53333 m
.55714 .5381 L
.5619 .5381 L
.5619 .53333 L
F
.55714 .5381 m
.55714 .54286 L
.5619 .54286 L
.5619 .5381 L
F
.55714 .54286 m
.55714 .54762 L
.5619 .54762 L
.5619 .54286 L
F
.55714 .54762 m
.55714 .55238 L
.5619 .55238 L
.5619 .54762 L
F
.55714 .55238 m
.55714 .55714 L
.5619 .55714 L
.5619 .55238 L
F
.55714 .55714 m
.55714 .5619 L
.5619 .5619 L
.5619 .55714 L
F
.55714 .5619 m
.55714 .56667 L
.5619 .56667 L
.5619 .5619 L
F
.55714 .56667 m
.55714 .57143 L
.5619 .57143 L
.5619 .56667 L
F
.55714 .57143 m
.55714 .57619 L
.5619 .57619 L
.5619 .57143 L
F
.55714 .57619 m
.55714 .58095 L
.5619 .58095 L
.5619 .57619 L
F
.55714 .58095 m
.55714 .58571 L
.5619 .58571 L
.5619 .58095 L
F
.55714 .58571 m
.55714 .59048 L
.5619 .59048 L
.5619 .58571 L
F
.55714 .59048 m
.55714 .59524 L
.5619 .59524 L
.5619 .59048 L
F
.55714 .59524 m
.55714 .6 L
.5619 .6 L
.5619 .59524 L
F
.55714 .6 m
.55714 .60476 L
.5619 .60476 L
.5619 .6 L
F
.55714 .60476 m
.55714 .60952 L
.5619 .60952 L
.5619 .60476 L
F
.55714 .60952 m
.55714 .61429 L
.5619 .61429 L
.5619 .60952 L
F
.55714 .61429 m
.55714 .61905 L
.5619 .61905 L
.5619 .61429 L
F
.55714 .61905 m
.55714 .62381 L
.5619 .62381 L
.5619 .61905 L
F
0 0 .843 r
.55714 .62381 m
.55714 .62857 L
.5619 .62857 L
.5619 .62381 L
F
0 0 0 r
.55714 .62857 m
.55714 .63333 L
.5619 .63333 L
.5619 .62857 L
F
.55714 .63333 m
.55714 .6381 L
.5619 .6381 L
.5619 .63333 L
F
.55714 .6381 m
.55714 .64286 L
.5619 .64286 L
.5619 .6381 L
F
.55714 .64286 m
.55714 .64762 L
.5619 .64762 L
.5619 .64286 L
F
0 0 .918 r
.55714 .64762 m
.55714 .65238 L
.5619 .65238 L
.5619 .64762 L
F
0 0 .945 r
.55714 .65238 m
.55714 .65714 L
.5619 .65714 L
.5619 .65238 L
F
0 0 .953 r
.55714 .65714 m
.55714 .6619 L
.5619 .6619 L
.5619 .65714 L
F
0 0 .949 r
.55714 .6619 m
.55714 .66667 L
.5619 .66667 L
.5619 .6619 L
F
0 0 .965 r
.55714 .66667 m
.55714 .67143 L
.5619 .67143 L
.5619 .66667 L
F
0 0 .973 r
.55714 .67143 m
.55714 .67619 L
.5619 .67619 L
.5619 .67143 L
F
0 0 .976 r
.55714 .67619 m
.55714 .68095 L
.5619 .68095 L
.5619 .67619 L
F
.55714 .68095 m
.55714 .68571 L
.5619 .68571 L
.5619 .68095 L
F
0 0 .98 r
.55714 .68571 m
.55714 .69048 L
.5619 .69048 L
.5619 .68571 L
F
.55714 .69048 m
.55714 .69524 L
.5619 .69524 L
.5619 .69048 L
F
.55714 .69524 m
.55714 .7 L
.5619 .7 L
.5619 .69524 L
F
.55714 .7 m
.55714 .70476 L
.5619 .70476 L
.5619 .7 L
F
.55714 .70476 m
.55714 .70952 L
.5619 .70952 L
.5619 .70476 L
F
0 0 .984 r
.55714 .70952 m
.55714 .71429 L
.5619 .71429 L
.5619 .70952 L
F
.55714 .71429 m
.55714 .71905 L
.5619 .71905 L
.5619 .71429 L
F
.55714 .71905 m
.55714 .72381 L
.5619 .72381 L
.5619 .71905 L
F
.55714 .72381 m
.55714 .72857 L
.5619 .72857 L
.5619 .72381 L
F
.55714 .72857 m
.55714 .73333 L
.5619 .73333 L
.5619 .72857 L
F
.55714 .73333 m
.55714 .7381 L
.5619 .7381 L
.5619 .73333 L
F
.55714 .7381 m
.55714 .74286 L
.5619 .74286 L
.5619 .7381 L
F
.55714 .74286 m
.55714 .74762 L
.5619 .74762 L
.5619 .74286 L
F
.55714 .74762 m
.55714 .75238 L
.5619 .75238 L
.5619 .74762 L
F
0 0 .988 r
.55714 .75238 m
.55714 .75714 L
.5619 .75714 L
.5619 .75238 L
F
.55714 .75714 m
.55714 .7619 L
.5619 .7619 L
.5619 .75714 L
F
.55714 .7619 m
.55714 .76667 L
.5619 .76667 L
.5619 .7619 L
F
.55714 .76667 m
.55714 .77143 L
.5619 .77143 L
.5619 .76667 L
F
.55714 .77143 m
.55714 .77619 L
.5619 .77619 L
.5619 .77143 L
F
.55714 .77619 m
.55714 .78095 L
.5619 .78095 L
.5619 .77619 L
F
.55714 .78095 m
.55714 .78571 L
.5619 .78571 L
.5619 .78095 L
F
.55714 .78571 m
.55714 .79048 L
.5619 .79048 L
.5619 .78571 L
F
.55714 .79048 m
.55714 .79524 L
.5619 .79524 L
.5619 .79048 L
F
.55714 .79524 m
.55714 .8 L
.5619 .8 L
.5619 .79524 L
F
.55714 .8 m
.55714 .80476 L
.5619 .80476 L
.5619 .8 L
F
.55714 .80476 m
.55714 .80952 L
.5619 .80952 L
.5619 .80476 L
F
.55714 .80952 m
.55714 .81429 L
.5619 .81429 L
.5619 .80952 L
F
.55714 .81429 m
.55714 .81905 L
.5619 .81905 L
.5619 .81429 L
F
.55714 .81905 m
.55714 .82381 L
.5619 .82381 L
.5619 .81905 L
F
0 0 .992 r
.55714 .82381 m
.55714 .82857 L
.5619 .82857 L
.5619 .82381 L
F
.55714 .82857 m
.55714 .83333 L
.5619 .83333 L
.5619 .82857 L
F
.55714 .83333 m
.55714 .8381 L
.5619 .8381 L
.5619 .83333 L
F
.55714 .8381 m
.55714 .84286 L
.5619 .84286 L
.5619 .8381 L
F
.55714 .84286 m
.55714 .84762 L
.5619 .84762 L
.5619 .84286 L
F
.55714 .84762 m
.55714 .85238 L
.5619 .85238 L
.5619 .84762 L
F
.55714 .85238 m
.55714 .85714 L
.5619 .85714 L
.5619 .85238 L
F
.55714 .85714 m
.55714 .8619 L
.5619 .8619 L
.5619 .85714 L
F
.55714 .8619 m
.55714 .86667 L
.5619 .86667 L
.5619 .8619 L
F
.55714 .86667 m
.55714 .87143 L
.5619 .87143 L
.5619 .86667 L
F
.55714 .87143 m
.55714 .87619 L
.5619 .87619 L
.5619 .87143 L
F
.55714 .87619 m
.55714 .88095 L
.5619 .88095 L
.5619 .87619 L
F
.55714 .88095 m
.55714 .88571 L
.5619 .88571 L
.5619 .88095 L
F
.55714 .88571 m
.55714 .89048 L
.5619 .89048 L
.5619 .88571 L
F
.55714 .89048 m
.55714 .89524 L
.5619 .89524 L
.5619 .89048 L
F
.55714 .89524 m
.55714 .9 L
.5619 .9 L
.5619 .89524 L
F
.55714 .9 m
.55714 .90476 L
.5619 .90476 L
.5619 .9 L
F
.55714 .90476 m
.55714 .90952 L
.5619 .90952 L
.5619 .90476 L
F
.55714 .90952 m
.55714 .91429 L
.5619 .91429 L
.5619 .90952 L
F
.55714 .91429 m
.55714 .91905 L
.5619 .91905 L
.5619 .91429 L
F
.55714 .91905 m
.55714 .92381 L
.5619 .92381 L
.5619 .91905 L
F
.55714 .92381 m
.55714 .92857 L
.5619 .92857 L
.5619 .92381 L
F
.55714 .92857 m
.55714 .93333 L
.5619 .93333 L
.5619 .92857 L
F
.55714 .93333 m
.55714 .9381 L
.5619 .9381 L
.5619 .93333 L
F
.55714 .9381 m
.55714 .94286 L
.5619 .94286 L
.5619 .9381 L
F
.55714 .94286 m
.55714 .94762 L
.5619 .94762 L
.5619 .94286 L
F
.55714 .94762 m
.55714 .95238 L
.5619 .95238 L
.5619 .94762 L
F
.55714 .95238 m
.55714 .95714 L
.5619 .95714 L
.5619 .95238 L
F
.55714 .95714 m
.55714 .9619 L
.5619 .9619 L
.5619 .95714 L
F
0 0 .996 r
.55714 .9619 m
.55714 .96667 L
.5619 .96667 L
.5619 .9619 L
F
.55714 .96667 m
.55714 .97143 L
.5619 .97143 L
.5619 .96667 L
F
.55714 .97143 m
.55714 .97619 L
.5619 .97619 L
.5619 .97143 L
F
.5619 .02381 m
.5619 .02857 L
.56667 .02857 L
.56667 .02381 L
F
.5619 .02857 m
.5619 .03333 L
.56667 .03333 L
.56667 .02857 L
F
.5619 .03333 m
.5619 .0381 L
.56667 .0381 L
.56667 .03333 L
F
.5619 .0381 m
.5619 .04286 L
.56667 .04286 L
.56667 .0381 L
F
0 0 .992 r
.5619 .04286 m
.5619 .04762 L
.56667 .04762 L
.56667 .04286 L
F
.5619 .04762 m
.5619 .05238 L
.56667 .05238 L
.56667 .04762 L
F
.5619 .05238 m
.5619 .05714 L
.56667 .05714 L
.56667 .05238 L
F
.5619 .05714 m
.5619 .0619 L
.56667 .0619 L
.56667 .05714 L
F
.5619 .0619 m
.5619 .06667 L
.56667 .06667 L
.56667 .0619 L
F
.5619 .06667 m
.5619 .07143 L
.56667 .07143 L
.56667 .06667 L
F
.5619 .07143 m
.5619 .07619 L
.56667 .07619 L
.56667 .07143 L
F
.5619 .07619 m
.5619 .08095 L
.56667 .08095 L
.56667 .07619 L
F
.5619 .08095 m
.5619 .08571 L
.56667 .08571 L
.56667 .08095 L
F
.5619 .08571 m
.5619 .09048 L
.56667 .09048 L
.56667 .08571 L
F
.5619 .09048 m
.5619 .09524 L
.56667 .09524 L
.56667 .09048 L
F
.5619 .09524 m
.5619 .1 L
.56667 .1 L
.56667 .09524 L
F
.5619 .1 m
.5619 .10476 L
.56667 .10476 L
.56667 .1 L
F
.5619 .10476 m
.5619 .10952 L
.56667 .10952 L
.56667 .10476 L
F
.5619 .10952 m
.5619 .11429 L
.56667 .11429 L
.56667 .10952 L
F
.5619 .11429 m
.5619 .11905 L
.56667 .11905 L
.56667 .11429 L
F
.5619 .11905 m
.5619 .12381 L
.56667 .12381 L
.56667 .11905 L
F
.5619 .12381 m
.5619 .12857 L
.56667 .12857 L
.56667 .12381 L
F
.5619 .12857 m
.5619 .13333 L
.56667 .13333 L
.56667 .12857 L
F
.5619 .13333 m
.5619 .1381 L
.56667 .1381 L
.56667 .13333 L
F
.5619 .1381 m
.5619 .14286 L
.56667 .14286 L
.56667 .1381 L
F
.5619 .14286 m
.5619 .14762 L
.56667 .14762 L
.56667 .14286 L
F
.5619 .14762 m
.5619 .15238 L
.56667 .15238 L
.56667 .14762 L
F
.5619 .15238 m
.5619 .15714 L
.56667 .15714 L
.56667 .15238 L
F
.5619 .15714 m
.5619 .1619 L
.56667 .1619 L
.56667 .15714 L
F
.5619 .1619 m
.5619 .16667 L
.56667 .16667 L
.56667 .1619 L
F
.5619 .16667 m
.5619 .17143 L
.56667 .17143 L
.56667 .16667 L
F
.5619 .17143 m
.5619 .17619 L
.56667 .17619 L
.56667 .17143 L
F
.5619 .17619 m
.5619 .18095 L
.56667 .18095 L
.56667 .17619 L
F
0 0 .988 r
.5619 .18095 m
.5619 .18571 L
.56667 .18571 L
.56667 .18095 L
F
.5619 .18571 m
.5619 .19048 L
.56667 .19048 L
.56667 .18571 L
F
.5619 .19048 m
.5619 .19524 L
.56667 .19524 L
.56667 .19048 L
F
.5619 .19524 m
.5619 .2 L
.56667 .2 L
.56667 .19524 L
F
.5619 .2 m
.5619 .20476 L
.56667 .20476 L
.56667 .2 L
F
.5619 .20476 m
.5619 .20952 L
.56667 .20952 L
.56667 .20476 L
F
.5619 .20952 m
.5619 .21429 L
.56667 .21429 L
.56667 .20952 L
F
.5619 .21429 m
.5619 .21905 L
.56667 .21905 L
.56667 .21429 L
F
.5619 .21905 m
.5619 .22381 L
.56667 .22381 L
.56667 .21905 L
F
.5619 .22381 m
.5619 .22857 L
.56667 .22857 L
.56667 .22381 L
F
.5619 .22857 m
.5619 .23333 L
.56667 .23333 L
.56667 .22857 L
F
.5619 .23333 m
.5619 .2381 L
.56667 .2381 L
.56667 .23333 L
F
.5619 .2381 m
.5619 .24286 L
.56667 .24286 L
.56667 .2381 L
F
.5619 .24286 m
.5619 .24762 L
.56667 .24762 L
.56667 .24286 L
F
0 0 .984 r
.5619 .24762 m
.5619 .25238 L
.56667 .25238 L
.56667 .24762 L
F
.5619 .25238 m
.5619 .25714 L
.56667 .25714 L
.56667 .25238 L
F
.5619 .25714 m
.5619 .2619 L
.56667 .2619 L
.56667 .25714 L
F
.5619 .2619 m
.5619 .26667 L
.56667 .26667 L
.56667 .2619 L
F
.5619 .26667 m
.5619 .27143 L
.56667 .27143 L
.56667 .26667 L
F
.5619 .27143 m
.5619 .27619 L
.56667 .27619 L
.56667 .27143 L
F
.5619 .27619 m
.5619 .28095 L
.56667 .28095 L
.56667 .27619 L
F
.5619 .28095 m
.5619 .28571 L
.56667 .28571 L
.56667 .28095 L
F
.5619 .28571 m
.5619 .29048 L
.56667 .29048 L
.56667 .28571 L
F
0 0 .98 r
.5619 .29048 m
.5619 .29524 L
.56667 .29524 L
.56667 .29048 L
F
.5619 .29524 m
.5619 .3 L
.56667 .3 L
.56667 .29524 L
F
.5619 .3 m
.5619 .30476 L
.56667 .30476 L
.56667 .3 L
F
.5619 .30476 m
.5619 .30952 L
.56667 .30952 L
.56667 .30476 L
F
.5619 .30952 m
.5619 .31429 L
.56667 .31429 L
.56667 .30952 L
F
0 0 .976 r
.5619 .31429 m
.5619 .31905 L
.56667 .31905 L
.56667 .31429 L
F
.5619 .31905 m
.5619 .32381 L
.56667 .32381 L
.56667 .31905 L
F
.5619 .32381 m
.5619 .32857 L
.56667 .32857 L
.56667 .32381 L
F
0 0 .973 r
.5619 .32857 m
.5619 .33333 L
.56667 .33333 L
.56667 .32857 L
F
0 0 .969 r
.5619 .33333 m
.5619 .3381 L
.56667 .3381 L
.56667 .33333 L
F
0 0 .965 r
.5619 .3381 m
.5619 .34286 L
.56667 .34286 L
.56667 .3381 L
F
0 0 .961 r
.5619 .34286 m
.5619 .34762 L
.56667 .34762 L
.56667 .34286 L
F
0 0 .941 r
.5619 .34762 m
.5619 .35238 L
.56667 .35238 L
.56667 .34762 L
F
0 0 .886 r
.5619 .35238 m
.5619 .35714 L
.56667 .35714 L
.56667 .35238 L
F
0 0 0 r
.5619 .35714 m
.5619 .3619 L
.56667 .3619 L
.56667 .35714 L
F
.5619 .3619 m
.5619 .36667 L
.56667 .36667 L
.56667 .3619 L
F
.5619 .36667 m
.5619 .37143 L
.56667 .37143 L
.56667 .36667 L
F
.5619 .37143 m
.5619 .37619 L
.56667 .37619 L
.56667 .37143 L
F
.5619 .37619 m
.5619 .38095 L
.56667 .38095 L
.56667 .37619 L
F
.5619 .38095 m
.5619 .38571 L
.56667 .38571 L
.56667 .38095 L
F
.5619 .38571 m
.5619 .39048 L
.56667 .39048 L
.56667 .38571 L
F
.5619 .39048 m
.5619 .39524 L
.56667 .39524 L
.56667 .39048 L
F
.5619 .39524 m
.5619 .4 L
.56667 .4 L
.56667 .39524 L
F
.5619 .4 m
.5619 .40476 L
.56667 .40476 L
.56667 .4 L
F
.5619 .40476 m
.5619 .40952 L
.56667 .40952 L
.56667 .40476 L
F
.5619 .40952 m
.5619 .41429 L
.56667 .41429 L
.56667 .40952 L
F
.5619 .41429 m
.5619 .41905 L
.56667 .41905 L
.56667 .41429 L
F
.5619 .41905 m
.5619 .42381 L
.56667 .42381 L
.56667 .41905 L
F
.5619 .42381 m
.5619 .42857 L
.56667 .42857 L
.56667 .42381 L
F
.5619 .42857 m
.5619 .43333 L
.56667 .43333 L
.56667 .42857 L
F
.5619 .43333 m
.5619 .4381 L
.56667 .4381 L
.56667 .43333 L
F
.5619 .4381 m
.5619 .44286 L
.56667 .44286 L
.56667 .4381 L
F
.5619 .44286 m
.5619 .44762 L
.56667 .44762 L
.56667 .44286 L
F
.5619 .44762 m
.5619 .45238 L
.56667 .45238 L
.56667 .44762 L
F
.5619 .45238 m
.5619 .45714 L
.56667 .45714 L
.56667 .45238 L
F
.5619 .45714 m
.5619 .4619 L
.56667 .4619 L
.56667 .45714 L
F
.5619 .4619 m
.5619 .46667 L
.56667 .46667 L
.56667 .4619 L
F
.5619 .46667 m
.5619 .47143 L
.56667 .47143 L
.56667 .46667 L
F
.5619 .47143 m
.5619 .47619 L
.56667 .47619 L
.56667 .47143 L
F
.5619 .47619 m
.5619 .48095 L
.56667 .48095 L
.56667 .47619 L
F
.5619 .48095 m
.5619 .48571 L
.56667 .48571 L
.56667 .48095 L
F
.5619 .48571 m
.5619 .49048 L
.56667 .49048 L
.56667 .48571 L
F
.5619 .49048 m
.5619 .49524 L
.56667 .49524 L
.56667 .49048 L
F
.5619 .49524 m
.5619 .5 L
.56667 .5 L
.56667 .49524 L
F
.5619 .5 m
.5619 .50476 L
.56667 .50476 L
.56667 .5 L
F
.5619 .50476 m
.5619 .50952 L
.56667 .50952 L
.56667 .50476 L
F
.5619 .50952 m
.5619 .51429 L
.56667 .51429 L
.56667 .50952 L
F
.5619 .51429 m
.5619 .51905 L
.56667 .51905 L
.56667 .51429 L
F
.5619 .51905 m
.5619 .52381 L
.56667 .52381 L
.56667 .51905 L
F
.5619 .52381 m
.5619 .52857 L
.56667 .52857 L
.56667 .52381 L
F
.5619 .52857 m
.5619 .53333 L
.56667 .53333 L
.56667 .52857 L
F
.5619 .53333 m
.5619 .5381 L
.56667 .5381 L
.56667 .53333 L
F
.5619 .5381 m
.5619 .54286 L
.56667 .54286 L
.56667 .5381 L
F
.5619 .54286 m
.5619 .54762 L
.56667 .54762 L
.56667 .54286 L
F
.5619 .54762 m
.5619 .55238 L
.56667 .55238 L
.56667 .54762 L
F
.5619 .55238 m
.5619 .55714 L
.56667 .55714 L
.56667 .55238 L
F
.5619 .55714 m
.5619 .5619 L
.56667 .5619 L
.56667 .55714 L
F
.5619 .5619 m
.5619 .56667 L
.56667 .56667 L
.56667 .5619 L
F
.5619 .56667 m
.5619 .57143 L
.56667 .57143 L
.56667 .56667 L
F
.5619 .57143 m
.5619 .57619 L
.56667 .57619 L
.56667 .57143 L
F
.5619 .57619 m
.5619 .58095 L
.56667 .58095 L
.56667 .57619 L
F
.5619 .58095 m
.5619 .58571 L
.56667 .58571 L
.56667 .58095 L
F
.5619 .58571 m
.5619 .59048 L
.56667 .59048 L
.56667 .58571 L
F
.5619 .59048 m
.5619 .59524 L
.56667 .59524 L
.56667 .59048 L
F
.5619 .59524 m
.5619 .6 L
.56667 .6 L
.56667 .59524 L
F
.5619 .6 m
.5619 .60476 L
.56667 .60476 L
.56667 .6 L
F
.5619 .60476 m
.5619 .60952 L
.56667 .60952 L
.56667 .60476 L
F
.5619 .60952 m
.5619 .61429 L
.56667 .61429 L
.56667 .60952 L
F
.5619 .61429 m
.5619 .61905 L
.56667 .61905 L
.56667 .61429 L
F
.5619 .61905 m
.5619 .62381 L
.56667 .62381 L
.56667 .61905 L
F
.5619 .62381 m
.5619 .62857 L
.56667 .62857 L
.56667 .62381 L
F
.5619 .62857 m
.5619 .63333 L
.56667 .63333 L
.56667 .62857 L
F
.5619 .63333 m
.5619 .6381 L
.56667 .6381 L
.56667 .63333 L
F
.5619 .6381 m
.5619 .64286 L
.56667 .64286 L
.56667 .6381 L
F
.5619 .64286 m
.5619 .64762 L
.56667 .64762 L
.56667 .64286 L
F
0 0 .886 r
.5619 .64762 m
.5619 .65238 L
.56667 .65238 L
.56667 .64762 L
F
0 0 .941 r
.5619 .65238 m
.5619 .65714 L
.56667 .65714 L
.56667 .65238 L
F
0 0 .961 r
.5619 .65714 m
.5619 .6619 L
.56667 .6619 L
.56667 .65714 L
F
0 0 .965 r
.5619 .6619 m
.5619 .66667 L
.56667 .66667 L
.56667 .6619 L
F
0 0 .969 r
.5619 .66667 m
.5619 .67143 L
.56667 .67143 L
.56667 .66667 L
F
0 0 .973 r
.5619 .67143 m
.5619 .67619 L
.56667 .67619 L
.56667 .67143 L
F
0 0 .976 r
.5619 .67619 m
.5619 .68095 L
.56667 .68095 L
.56667 .67619 L
F
.5619 .68095 m
.5619 .68571 L
.56667 .68571 L
.56667 .68095 L
F
.5619 .68571 m
.5619 .69048 L
.56667 .69048 L
.56667 .68571 L
F
0 0 .98 r
.5619 .69048 m
.5619 .69524 L
.56667 .69524 L
.56667 .69048 L
F
.5619 .69524 m
.5619 .7 L
.56667 .7 L
.56667 .69524 L
F
.5619 .7 m
.5619 .70476 L
.56667 .70476 L
.56667 .7 L
F
.5619 .70476 m
.5619 .70952 L
.56667 .70952 L
.56667 .70476 L
F
.5619 .70952 m
.5619 .71429 L
.56667 .71429 L
.56667 .70952 L
F
0 0 .984 r
.5619 .71429 m
.5619 .71905 L
.56667 .71905 L
.56667 .71429 L
F
.5619 .71905 m
.5619 .72381 L
.56667 .72381 L
.56667 .71905 L
F
.5619 .72381 m
.5619 .72857 L
.56667 .72857 L
.56667 .72381 L
F
.5619 .72857 m
.5619 .73333 L
.56667 .73333 L
.56667 .72857 L
F
.5619 .73333 m
.5619 .7381 L
.56667 .7381 L
.56667 .73333 L
F
.5619 .7381 m
.5619 .74286 L
.56667 .74286 L
.56667 .7381 L
F
.5619 .74286 m
.5619 .74762 L
.56667 .74762 L
.56667 .74286 L
F
.5619 .74762 m
.5619 .75238 L
.56667 .75238 L
.56667 .74762 L
F
.5619 .75238 m
.5619 .75714 L
.56667 .75714 L
.56667 .75238 L
F
0 0 .988 r
.5619 .75714 m
.5619 .7619 L
.56667 .7619 L
.56667 .75714 L
F
.5619 .7619 m
.5619 .76667 L
.56667 .76667 L
.56667 .7619 L
F
.5619 .76667 m
.5619 .77143 L
.56667 .77143 L
.56667 .76667 L
F
.5619 .77143 m
.5619 .77619 L
.56667 .77619 L
.56667 .77143 L
F
.5619 .77619 m
.5619 .78095 L
.56667 .78095 L
.56667 .77619 L
F
.5619 .78095 m
.5619 .78571 L
.56667 .78571 L
.56667 .78095 L
F
.5619 .78571 m
.5619 .79048 L
.56667 .79048 L
.56667 .78571 L
F
.5619 .79048 m
.5619 .79524 L
.56667 .79524 L
.56667 .79048 L
F
.5619 .79524 m
.5619 .8 L
.56667 .8 L
.56667 .79524 L
F
.5619 .8 m
.5619 .80476 L
.56667 .80476 L
.56667 .8 L
F
.5619 .80476 m
.5619 .80952 L
.56667 .80952 L
.56667 .80476 L
F
.5619 .80952 m
.5619 .81429 L
.56667 .81429 L
.56667 .80952 L
F
.5619 .81429 m
.5619 .81905 L
.56667 .81905 L
.56667 .81429 L
F
.5619 .81905 m
.5619 .82381 L
.56667 .82381 L
.56667 .81905 L
F
0 0 .992 r
.5619 .82381 m
.5619 .82857 L
.56667 .82857 L
.56667 .82381 L
F
.5619 .82857 m
.5619 .83333 L
.56667 .83333 L
.56667 .82857 L
F
.5619 .83333 m
.5619 .8381 L
.56667 .8381 L
.56667 .83333 L
F
.5619 .8381 m
.5619 .84286 L
.56667 .84286 L
.56667 .8381 L
F
.5619 .84286 m
.5619 .84762 L
.56667 .84762 L
.56667 .84286 L
F
.5619 .84762 m
.5619 .85238 L
.56667 .85238 L
.56667 .84762 L
F
.5619 .85238 m
.5619 .85714 L
.56667 .85714 L
.56667 .85238 L
F
.5619 .85714 m
.5619 .8619 L
.56667 .8619 L
.56667 .85714 L
F
.5619 .8619 m
.5619 .86667 L
.56667 .86667 L
.56667 .8619 L
F
.5619 .86667 m
.5619 .87143 L
.56667 .87143 L
.56667 .86667 L
F
.5619 .87143 m
.5619 .87619 L
.56667 .87619 L
.56667 .87143 L
F
.5619 .87619 m
.5619 .88095 L
.56667 .88095 L
.56667 .87619 L
F
.5619 .88095 m
.5619 .88571 L
.56667 .88571 L
.56667 .88095 L
F
.5619 .88571 m
.5619 .89048 L
.56667 .89048 L
.56667 .88571 L
F
.5619 .89048 m
.5619 .89524 L
.56667 .89524 L
.56667 .89048 L
F
.5619 .89524 m
.5619 .9 L
.56667 .9 L
.56667 .89524 L
F
.5619 .9 m
.5619 .90476 L
.56667 .90476 L
.56667 .9 L
F
.5619 .90476 m
.5619 .90952 L
.56667 .90952 L
.56667 .90476 L
F
.5619 .90952 m
.5619 .91429 L
.56667 .91429 L
.56667 .90952 L
F
.5619 .91429 m
.5619 .91905 L
.56667 .91905 L
.56667 .91429 L
F
.5619 .91905 m
.5619 .92381 L
.56667 .92381 L
.56667 .91905 L
F
.5619 .92381 m
.5619 .92857 L
.56667 .92857 L
.56667 .92381 L
F
.5619 .92857 m
.5619 .93333 L
.56667 .93333 L
.56667 .92857 L
F
.5619 .93333 m
.5619 .9381 L
.56667 .9381 L
.56667 .93333 L
F
.5619 .9381 m
.5619 .94286 L
.56667 .94286 L
.56667 .9381 L
F
.5619 .94286 m
.5619 .94762 L
.56667 .94762 L
.56667 .94286 L
F
.5619 .94762 m
.5619 .95238 L
.56667 .95238 L
.56667 .94762 L
F
.5619 .95238 m
.5619 .95714 L
.56667 .95714 L
.56667 .95238 L
F
.5619 .95714 m
.5619 .9619 L
.56667 .9619 L
.56667 .95714 L
F
0 0 .996 r
.5619 .9619 m
.5619 .96667 L
.56667 .96667 L
.56667 .9619 L
F
.5619 .96667 m
.5619 .97143 L
.56667 .97143 L
.56667 .96667 L
F
.5619 .97143 m
.5619 .97619 L
.56667 .97619 L
.56667 .97143 L
F
.56667 .02381 m
.56667 .02857 L
.57143 .02857 L
.57143 .02381 L
F
.56667 .02857 m
.56667 .03333 L
.57143 .03333 L
.57143 .02857 L
F
.56667 .03333 m
.56667 .0381 L
.57143 .0381 L
.57143 .03333 L
F
.56667 .0381 m
.56667 .04286 L
.57143 .04286 L
.57143 .0381 L
F
0 0 .992 r
.56667 .04286 m
.56667 .04762 L
.57143 .04762 L
.57143 .04286 L
F
.56667 .04762 m
.56667 .05238 L
.57143 .05238 L
.57143 .04762 L
F
.56667 .05238 m
.56667 .05714 L
.57143 .05714 L
.57143 .05238 L
F
.56667 .05714 m
.56667 .0619 L
.57143 .0619 L
.57143 .05714 L
F
.56667 .0619 m
.56667 .06667 L
.57143 .06667 L
.57143 .0619 L
F
.56667 .06667 m
.56667 .07143 L
.57143 .07143 L
.57143 .06667 L
F
.56667 .07143 m
.56667 .07619 L
.57143 .07619 L
.57143 .07143 L
F
.56667 .07619 m
.56667 .08095 L
.57143 .08095 L
.57143 .07619 L
F
.56667 .08095 m
.56667 .08571 L
.57143 .08571 L
.57143 .08095 L
F
.56667 .08571 m
.56667 .09048 L
.57143 .09048 L
.57143 .08571 L
F
.56667 .09048 m
.56667 .09524 L
.57143 .09524 L
.57143 .09048 L
F
.56667 .09524 m
.56667 .1 L
.57143 .1 L
.57143 .09524 L
F
.56667 .1 m
.56667 .10476 L
.57143 .10476 L
.57143 .1 L
F
.56667 .10476 m
.56667 .10952 L
.57143 .10952 L
.57143 .10476 L
F
.56667 .10952 m
.56667 .11429 L
.57143 .11429 L
.57143 .10952 L
F
.56667 .11429 m
.56667 .11905 L
.57143 .11905 L
.57143 .11429 L
F
.56667 .11905 m
.56667 .12381 L
.57143 .12381 L
.57143 .11905 L
F
.56667 .12381 m
.56667 .12857 L
.57143 .12857 L
.57143 .12381 L
F
.56667 .12857 m
.56667 .13333 L
.57143 .13333 L
.57143 .12857 L
F
.56667 .13333 m
.56667 .1381 L
.57143 .1381 L
.57143 .13333 L
F
.56667 .1381 m
.56667 .14286 L
.57143 .14286 L
.57143 .1381 L
F
.56667 .14286 m
.56667 .14762 L
.57143 .14762 L
.57143 .14286 L
F
.56667 .14762 m
.56667 .15238 L
.57143 .15238 L
.57143 .14762 L
F
.56667 .15238 m
.56667 .15714 L
.57143 .15714 L
.57143 .15238 L
F
.56667 .15714 m
.56667 .1619 L
.57143 .1619 L
.57143 .15714 L
F
.56667 .1619 m
.56667 .16667 L
.57143 .16667 L
.57143 .1619 L
F
.56667 .16667 m
.56667 .17143 L
.57143 .17143 L
.57143 .16667 L
F
.56667 .17143 m
.56667 .17619 L
.57143 .17619 L
.57143 .17143 L
F
.56667 .17619 m
.56667 .18095 L
.57143 .18095 L
.57143 .17619 L
F
0 0 .988 r
.56667 .18095 m
.56667 .18571 L
.57143 .18571 L
.57143 .18095 L
F
.56667 .18571 m
.56667 .19048 L
.57143 .19048 L
.57143 .18571 L
F
.56667 .19048 m
.56667 .19524 L
.57143 .19524 L
.57143 .19048 L
F
.56667 .19524 m
.56667 .2 L
.57143 .2 L
.57143 .19524 L
F
.56667 .2 m
.56667 .20476 L
.57143 .20476 L
.57143 .2 L
F
.56667 .20476 m
.56667 .20952 L
.57143 .20952 L
.57143 .20476 L
F
.56667 .20952 m
.56667 .21429 L
.57143 .21429 L
.57143 .20952 L
F
.56667 .21429 m
.56667 .21905 L
.57143 .21905 L
.57143 .21429 L
F
.56667 .21905 m
.56667 .22381 L
.57143 .22381 L
.57143 .21905 L
F
.56667 .22381 m
.56667 .22857 L
.57143 .22857 L
.57143 .22381 L
F
.56667 .22857 m
.56667 .23333 L
.57143 .23333 L
.57143 .22857 L
F
.56667 .23333 m
.56667 .2381 L
.57143 .2381 L
.57143 .23333 L
F
.56667 .2381 m
.56667 .24286 L
.57143 .24286 L
.57143 .2381 L
F
0 0 .984 r
.56667 .24286 m
.56667 .24762 L
.57143 .24762 L
.57143 .24286 L
F
.56667 .24762 m
.56667 .25238 L
.57143 .25238 L
.57143 .24762 L
F
.56667 .25238 m
.56667 .25714 L
.57143 .25714 L
.57143 .25238 L
F
.56667 .25714 m
.56667 .2619 L
.57143 .2619 L
.57143 .25714 L
F
.56667 .2619 m
.56667 .26667 L
.57143 .26667 L
.57143 .2619 L
F
.56667 .26667 m
.56667 .27143 L
.57143 .27143 L
.57143 .26667 L
F
.56667 .27143 m
.56667 .27619 L
.57143 .27619 L
.57143 .27143 L
F
.56667 .27619 m
.56667 .28095 L
.57143 .28095 L
.57143 .27619 L
F
.56667 .28095 m
.56667 .28571 L
.57143 .28571 L
.57143 .28095 L
F
.56667 .28571 m
.56667 .29048 L
.57143 .29048 L
.57143 .28571 L
F
0 0 .98 r
.56667 .29048 m
.56667 .29524 L
.57143 .29524 L
.57143 .29048 L
F
.56667 .29524 m
.56667 .3 L
.57143 .3 L
.57143 .29524 L
F
.56667 .3 m
.56667 .30476 L
.57143 .30476 L
.57143 .3 L
F
.56667 .30476 m
.56667 .30952 L
.57143 .30952 L
.57143 .30476 L
F
.56667 .30952 m
.56667 .31429 L
.57143 .31429 L
.57143 .30952 L
F
0 0 .976 r
.56667 .31429 m
.56667 .31905 L
.57143 .31905 L
.57143 .31429 L
F
.56667 .31905 m
.56667 .32381 L
.57143 .32381 L
.57143 .31905 L
F
.56667 .32381 m
.56667 .32857 L
.57143 .32857 L
.57143 .32381 L
F
0 0 .973 r
.56667 .32857 m
.56667 .33333 L
.57143 .33333 L
.57143 .32857 L
F
0 0 .969 r
.56667 .33333 m
.56667 .3381 L
.57143 .3381 L
.57143 .33333 L
F
.56667 .3381 m
.56667 .34286 L
.57143 .34286 L
.57143 .3381 L
F
0 0 .961 r
.56667 .34286 m
.56667 .34762 L
.57143 .34762 L
.57143 .34286 L
F
0 0 .953 r
.56667 .34762 m
.56667 .35238 L
.57143 .35238 L
.57143 .34762 L
F
0 0 .89 r
.56667 .35238 m
.56667 .35714 L
.57143 .35714 L
.57143 .35238 L
F
0 0 .745 r
.56667 .35714 m
.56667 .3619 L
.57143 .3619 L
.57143 .35714 L
F
0 0 0 r
.56667 .3619 m
.56667 .36667 L
.57143 .36667 L
.57143 .3619 L
F
.56667 .36667 m
.56667 .37143 L
.57143 .37143 L
.57143 .36667 L
F
.56667 .37143 m
.56667 .37619 L
.57143 .37619 L
.57143 .37143 L
F
.56667 .37619 m
.56667 .38095 L
.57143 .38095 L
.57143 .37619 L
F
.56667 .38095 m
.56667 .38571 L
.57143 .38571 L
.57143 .38095 L
F
.56667 .38571 m
.56667 .39048 L
.57143 .39048 L
.57143 .38571 L
F
.56667 .39048 m
.56667 .39524 L
.57143 .39524 L
.57143 .39048 L
F
.56667 .39524 m
.56667 .4 L
.57143 .4 L
.57143 .39524 L
F
.56667 .4 m
.56667 .40476 L
.57143 .40476 L
.57143 .4 L
F
.56667 .40476 m
.56667 .40952 L
.57143 .40952 L
.57143 .40476 L
F
.56667 .40952 m
.56667 .41429 L
.57143 .41429 L
.57143 .40952 L
F
.56667 .41429 m
.56667 .41905 L
.57143 .41905 L
.57143 .41429 L
F
.56667 .41905 m
.56667 .42381 L
.57143 .42381 L
.57143 .41905 L
F
.56667 .42381 m
.56667 .42857 L
.57143 .42857 L
.57143 .42381 L
F
.56667 .42857 m
.56667 .43333 L
.57143 .43333 L
.57143 .42857 L
F
.56667 .43333 m
.56667 .4381 L
.57143 .4381 L
.57143 .43333 L
F
.56667 .4381 m
.56667 .44286 L
.57143 .44286 L
.57143 .4381 L
F
.56667 .44286 m
.56667 .44762 L
.57143 .44762 L
.57143 .44286 L
F
.56667 .44762 m
.56667 .45238 L
.57143 .45238 L
.57143 .44762 L
F
.56667 .45238 m
.56667 .45714 L
.57143 .45714 L
.57143 .45238 L
F
.56667 .45714 m
.56667 .4619 L
.57143 .4619 L
.57143 .45714 L
F
.56667 .4619 m
.56667 .46667 L
.57143 .46667 L
.57143 .4619 L
F
.56667 .46667 m
.56667 .47143 L
.57143 .47143 L
.57143 .46667 L
F
.56667 .47143 m
.56667 .47619 L
.57143 .47619 L
.57143 .47143 L
F
.56667 .47619 m
.56667 .48095 L
.57143 .48095 L
.57143 .47619 L
F
.56667 .48095 m
.56667 .48571 L
.57143 .48571 L
.57143 .48095 L
F
.56667 .48571 m
.56667 .49048 L
.57143 .49048 L
.57143 .48571 L
F
.56667 .49048 m
.56667 .49524 L
.57143 .49524 L
.57143 .49048 L
F
.56667 .49524 m
.56667 .5 L
.57143 .5 L
.57143 .49524 L
F
.56667 .5 m
.56667 .50476 L
.57143 .50476 L
.57143 .5 L
F
.56667 .50476 m
.56667 .50952 L
.57143 .50952 L
.57143 .50476 L
F
.56667 .50952 m
.56667 .51429 L
.57143 .51429 L
.57143 .50952 L
F
.56667 .51429 m
.56667 .51905 L
.57143 .51905 L
.57143 .51429 L
F
.56667 .51905 m
.56667 .52381 L
.57143 .52381 L
.57143 .51905 L
F
.56667 .52381 m
.56667 .52857 L
.57143 .52857 L
.57143 .52381 L
F
.56667 .52857 m
.56667 .53333 L
.57143 .53333 L
.57143 .52857 L
F
.56667 .53333 m
.56667 .5381 L
.57143 .5381 L
.57143 .53333 L
F
.56667 .5381 m
.56667 .54286 L
.57143 .54286 L
.57143 .5381 L
F
.56667 .54286 m
.56667 .54762 L
.57143 .54762 L
.57143 .54286 L
F
.56667 .54762 m
.56667 .55238 L
.57143 .55238 L
.57143 .54762 L
F
.56667 .55238 m
.56667 .55714 L
.57143 .55714 L
.57143 .55238 L
F
.56667 .55714 m
.56667 .5619 L
.57143 .5619 L
.57143 .55714 L
F
.56667 .5619 m
.56667 .56667 L
.57143 .56667 L
.57143 .5619 L
F
.56667 .56667 m
.56667 .57143 L
.57143 .57143 L
.57143 .56667 L
F
.56667 .57143 m
.56667 .57619 L
.57143 .57619 L
.57143 .57143 L
F
.56667 .57619 m
.56667 .58095 L
.57143 .58095 L
.57143 .57619 L
F
.56667 .58095 m
.56667 .58571 L
.57143 .58571 L
.57143 .58095 L
F
.56667 .58571 m
.56667 .59048 L
.57143 .59048 L
.57143 .58571 L
F
.56667 .59048 m
.56667 .59524 L
.57143 .59524 L
.57143 .59048 L
F
.56667 .59524 m
.56667 .6 L
.57143 .6 L
.57143 .59524 L
F
.56667 .6 m
.56667 .60476 L
.57143 .60476 L
.57143 .6 L
F
.56667 .60476 m
.56667 .60952 L
.57143 .60952 L
.57143 .60476 L
F
.56667 .60952 m
.56667 .61429 L
.57143 .61429 L
.57143 .60952 L
F
.56667 .61429 m
.56667 .61905 L
.57143 .61905 L
.57143 .61429 L
F
.56667 .61905 m
.56667 .62381 L
.57143 .62381 L
.57143 .61905 L
F
.56667 .62381 m
.56667 .62857 L
.57143 .62857 L
.57143 .62381 L
F
.56667 .62857 m
.56667 .63333 L
.57143 .63333 L
.57143 .62857 L
F
.56667 .63333 m
.56667 .6381 L
.57143 .6381 L
.57143 .63333 L
F
.56667 .6381 m
.56667 .64286 L
.57143 .64286 L
.57143 .6381 L
F
0 0 .745 r
.56667 .64286 m
.56667 .64762 L
.57143 .64762 L
.57143 .64286 L
F
0 0 .89 r
.56667 .64762 m
.56667 .65238 L
.57143 .65238 L
.57143 .64762 L
F
0 0 .953 r
.56667 .65238 m
.56667 .65714 L
.57143 .65714 L
.57143 .65238 L
F
0 0 .961 r
.56667 .65714 m
.56667 .6619 L
.57143 .6619 L
.57143 .65714 L
F
0 0 .969 r
.56667 .6619 m
.56667 .66667 L
.57143 .66667 L
.57143 .6619 L
F
.56667 .66667 m
.56667 .67143 L
.57143 .67143 L
.57143 .66667 L
F
0 0 .973 r
.56667 .67143 m
.56667 .67619 L
.57143 .67619 L
.57143 .67143 L
F
0 0 .976 r
.56667 .67619 m
.56667 .68095 L
.57143 .68095 L
.57143 .67619 L
F
.56667 .68095 m
.56667 .68571 L
.57143 .68571 L
.57143 .68095 L
F
.56667 .68571 m
.56667 .69048 L
.57143 .69048 L
.57143 .68571 L
F
0 0 .98 r
.56667 .69048 m
.56667 .69524 L
.57143 .69524 L
.57143 .69048 L
F
.56667 .69524 m
.56667 .7 L
.57143 .7 L
.57143 .69524 L
F
.56667 .7 m
.56667 .70476 L
.57143 .70476 L
.57143 .7 L
F
.56667 .70476 m
.56667 .70952 L
.57143 .70952 L
.57143 .70476 L
F
.56667 .70952 m
.56667 .71429 L
.57143 .71429 L
.57143 .70952 L
F
0 0 .984 r
.56667 .71429 m
.56667 .71905 L
.57143 .71905 L
.57143 .71429 L
F
.56667 .71905 m
.56667 .72381 L
.57143 .72381 L
.57143 .71905 L
F
.56667 .72381 m
.56667 .72857 L
.57143 .72857 L
.57143 .72381 L
F
.56667 .72857 m
.56667 .73333 L
.57143 .73333 L
.57143 .72857 L
F
.56667 .73333 m
.56667 .7381 L
.57143 .7381 L
.57143 .73333 L
F
.56667 .7381 m
.56667 .74286 L
.57143 .74286 L
.57143 .7381 L
F
.56667 .74286 m
.56667 .74762 L
.57143 .74762 L
.57143 .74286 L
F
.56667 .74762 m
.56667 .75238 L
.57143 .75238 L
.57143 .74762 L
F
.56667 .75238 m
.56667 .75714 L
.57143 .75714 L
.57143 .75238 L
F
.56667 .75714 m
.56667 .7619 L
.57143 .7619 L
.57143 .75714 L
F
0 0 .988 r
.56667 .7619 m
.56667 .76667 L
.57143 .76667 L
.57143 .7619 L
F
.56667 .76667 m
.56667 .77143 L
.57143 .77143 L
.57143 .76667 L
F
.56667 .77143 m
.56667 .77619 L
.57143 .77619 L
.57143 .77143 L
F
.56667 .77619 m
.56667 .78095 L
.57143 .78095 L
.57143 .77619 L
F
.56667 .78095 m
.56667 .78571 L
.57143 .78571 L
.57143 .78095 L
F
.56667 .78571 m
.56667 .79048 L
.57143 .79048 L
.57143 .78571 L
F
.56667 .79048 m
.56667 .79524 L
.57143 .79524 L
.57143 .79048 L
F
.56667 .79524 m
.56667 .8 L
.57143 .8 L
.57143 .79524 L
F
.56667 .8 m
.56667 .80476 L
.57143 .80476 L
.57143 .8 L
F
.56667 .80476 m
.56667 .80952 L
.57143 .80952 L
.57143 .80476 L
F
.56667 .80952 m
.56667 .81429 L
.57143 .81429 L
.57143 .80952 L
F
.56667 .81429 m
.56667 .81905 L
.57143 .81905 L
.57143 .81429 L
F
.56667 .81905 m
.56667 .82381 L
.57143 .82381 L
.57143 .81905 L
F
0 0 .992 r
.56667 .82381 m
.56667 .82857 L
.57143 .82857 L
.57143 .82381 L
F
.56667 .82857 m
.56667 .83333 L
.57143 .83333 L
.57143 .82857 L
F
.56667 .83333 m
.56667 .8381 L
.57143 .8381 L
.57143 .83333 L
F
.56667 .8381 m
.56667 .84286 L
.57143 .84286 L
.57143 .8381 L
F
.56667 .84286 m
.56667 .84762 L
.57143 .84762 L
.57143 .84286 L
F
.56667 .84762 m
.56667 .85238 L
.57143 .85238 L
.57143 .84762 L
F
.56667 .85238 m
.56667 .85714 L
.57143 .85714 L
.57143 .85238 L
F
.56667 .85714 m
.56667 .8619 L
.57143 .8619 L
.57143 .85714 L
F
.56667 .8619 m
.56667 .86667 L
.57143 .86667 L
.57143 .8619 L
F
.56667 .86667 m
.56667 .87143 L
.57143 .87143 L
.57143 .86667 L
F
.56667 .87143 m
.56667 .87619 L
.57143 .87619 L
.57143 .87143 L
F
.56667 .87619 m
.56667 .88095 L
.57143 .88095 L
.57143 .87619 L
F
.56667 .88095 m
.56667 .88571 L
.57143 .88571 L
.57143 .88095 L
F
.56667 .88571 m
.56667 .89048 L
.57143 .89048 L
.57143 .88571 L
F
.56667 .89048 m
.56667 .89524 L
.57143 .89524 L
.57143 .89048 L
F
.56667 .89524 m
.56667 .9 L
.57143 .9 L
.57143 .89524 L
F
.56667 .9 m
.56667 .90476 L
.57143 .90476 L
.57143 .9 L
F
.56667 .90476 m
.56667 .90952 L
.57143 .90952 L
.57143 .90476 L
F
.56667 .90952 m
.56667 .91429 L
.57143 .91429 L
.57143 .90952 L
F
.56667 .91429 m
.56667 .91905 L
.57143 .91905 L
.57143 .91429 L
F
.56667 .91905 m
.56667 .92381 L
.57143 .92381 L
.57143 .91905 L
F
.56667 .92381 m
.56667 .92857 L
.57143 .92857 L
.57143 .92381 L
F
.56667 .92857 m
.56667 .93333 L
.57143 .93333 L
.57143 .92857 L
F
.56667 .93333 m
.56667 .9381 L
.57143 .9381 L
.57143 .93333 L
F
.56667 .9381 m
.56667 .94286 L
.57143 .94286 L
.57143 .9381 L
F
.56667 .94286 m
.56667 .94762 L
.57143 .94762 L
.57143 .94286 L
F
.56667 .94762 m
.56667 .95238 L
.57143 .95238 L
.57143 .94762 L
F
.56667 .95238 m
.56667 .95714 L
.57143 .95714 L
.57143 .95238 L
F
.56667 .95714 m
.56667 .9619 L
.57143 .9619 L
.57143 .95714 L
F
0 0 .996 r
.56667 .9619 m
.56667 .96667 L
.57143 .96667 L
.57143 .9619 L
F
.56667 .96667 m
.56667 .97143 L
.57143 .97143 L
.57143 .96667 L
F
.56667 .97143 m
.56667 .97619 L
.57143 .97619 L
.57143 .97143 L
F
.57143 .02381 m
.57143 .02857 L
.57619 .02857 L
.57619 .02381 L
F
.57143 .02857 m
.57143 .03333 L
.57619 .03333 L
.57619 .02857 L
F
.57143 .03333 m
.57143 .0381 L
.57619 .0381 L
.57619 .03333 L
F
.57143 .0381 m
.57143 .04286 L
.57619 .04286 L
.57619 .0381 L
F
0 0 .992 r
.57143 .04286 m
.57143 .04762 L
.57619 .04762 L
.57619 .04286 L
F
.57143 .04762 m
.57143 .05238 L
.57619 .05238 L
.57619 .04762 L
F
.57143 .05238 m
.57143 .05714 L
.57619 .05714 L
.57619 .05238 L
F
.57143 .05714 m
.57143 .0619 L
.57619 .0619 L
.57619 .05714 L
F
.57143 .0619 m
.57143 .06667 L
.57619 .06667 L
.57619 .0619 L
F
.57143 .06667 m
.57143 .07143 L
.57619 .07143 L
.57619 .06667 L
F
.57143 .07143 m
.57143 .07619 L
.57619 .07619 L
.57619 .07143 L
F
.57143 .07619 m
.57143 .08095 L
.57619 .08095 L
.57619 .07619 L
F
.57143 .08095 m
.57143 .08571 L
.57619 .08571 L
.57619 .08095 L
F
.57143 .08571 m
.57143 .09048 L
.57619 .09048 L
.57619 .08571 L
F
.57143 .09048 m
.57143 .09524 L
.57619 .09524 L
.57619 .09048 L
F
.57143 .09524 m
.57143 .1 L
.57619 .1 L
.57619 .09524 L
F
.57143 .1 m
.57143 .10476 L
.57619 .10476 L
.57619 .1 L
F
.57143 .10476 m
.57143 .10952 L
.57619 .10952 L
.57619 .10476 L
F
.57143 .10952 m
.57143 .11429 L
.57619 .11429 L
.57619 .10952 L
F
.57143 .11429 m
.57143 .11905 L
.57619 .11905 L
.57619 .11429 L
F
.57143 .11905 m
.57143 .12381 L
.57619 .12381 L
.57619 .11905 L
F
.57143 .12381 m
.57143 .12857 L
.57619 .12857 L
.57619 .12381 L
F
.57143 .12857 m
.57143 .13333 L
.57619 .13333 L
.57619 .12857 L
F
.57143 .13333 m
.57143 .1381 L
.57619 .1381 L
.57619 .13333 L
F
.57143 .1381 m
.57143 .14286 L
.57619 .14286 L
.57619 .1381 L
F
.57143 .14286 m
.57143 .14762 L
.57619 .14762 L
.57619 .14286 L
F
.57143 .14762 m
.57143 .15238 L
.57619 .15238 L
.57619 .14762 L
F
.57143 .15238 m
.57143 .15714 L
.57619 .15714 L
.57619 .15238 L
F
.57143 .15714 m
.57143 .1619 L
.57619 .1619 L
.57619 .15714 L
F
.57143 .1619 m
.57143 .16667 L
.57619 .16667 L
.57619 .1619 L
F
.57143 .16667 m
.57143 .17143 L
.57619 .17143 L
.57619 .16667 L
F
.57143 .17143 m
.57143 .17619 L
.57619 .17619 L
.57619 .17143 L
F
.57143 .17619 m
.57143 .18095 L
.57619 .18095 L
.57619 .17619 L
F
0 0 .988 r
.57143 .18095 m
.57143 .18571 L
.57619 .18571 L
.57619 .18095 L
F
.57143 .18571 m
.57143 .19048 L
.57619 .19048 L
.57619 .18571 L
F
.57143 .19048 m
.57143 .19524 L
.57619 .19524 L
.57619 .19048 L
F
.57143 .19524 m
.57143 .2 L
.57619 .2 L
.57619 .19524 L
F
.57143 .2 m
.57143 .20476 L
.57619 .20476 L
.57619 .2 L
F
.57143 .20476 m
.57143 .20952 L
.57619 .20952 L
.57619 .20476 L
F
.57143 .20952 m
.57143 .21429 L
.57619 .21429 L
.57619 .20952 L
F
.57143 .21429 m
.57143 .21905 L
.57619 .21905 L
.57619 .21429 L
F
.57143 .21905 m
.57143 .22381 L
.57619 .22381 L
.57619 .21905 L
F
.57143 .22381 m
.57143 .22857 L
.57619 .22857 L
.57619 .22381 L
F
.57143 .22857 m
.57143 .23333 L
.57619 .23333 L
.57619 .22857 L
F
.57143 .23333 m
.57143 .2381 L
.57619 .2381 L
.57619 .23333 L
F
.57143 .2381 m
.57143 .24286 L
.57619 .24286 L
.57619 .2381 L
F
0 0 .984 r
.57143 .24286 m
.57143 .24762 L
.57619 .24762 L
.57619 .24286 L
F
.57143 .24762 m
.57143 .25238 L
.57619 .25238 L
.57619 .24762 L
F
.57143 .25238 m
.57143 .25714 L
.57619 .25714 L
.57619 .25238 L
F
.57143 .25714 m
.57143 .2619 L
.57619 .2619 L
.57619 .25714 L
F
.57143 .2619 m
.57143 .26667 L
.57619 .26667 L
.57619 .2619 L
F
.57143 .26667 m
.57143 .27143 L
.57619 .27143 L
.57619 .26667 L
F
.57143 .27143 m
.57143 .27619 L
.57619 .27619 L
.57619 .27143 L
F
.57143 .27619 m
.57143 .28095 L
.57619 .28095 L
.57619 .27619 L
F
.57143 .28095 m
.57143 .28571 L
.57619 .28571 L
.57619 .28095 L
F
0 0 .98 r
.57143 .28571 m
.57143 .29048 L
.57619 .29048 L
.57619 .28571 L
F
.57143 .29048 m
.57143 .29524 L
.57619 .29524 L
.57619 .29048 L
F
.57143 .29524 m
.57143 .3 L
.57619 .3 L
.57619 .29524 L
F
.57143 .3 m
.57143 .30476 L
.57619 .30476 L
.57619 .3 L
F
.57143 .30476 m
.57143 .30952 L
.57619 .30952 L
.57619 .30476 L
F
0 0 .976 r
.57143 .30952 m
.57143 .31429 L
.57619 .31429 L
.57619 .30952 L
F
.57143 .31429 m
.57143 .31905 L
.57619 .31905 L
.57619 .31429 L
F
.57143 .31905 m
.57143 .32381 L
.57619 .32381 L
.57619 .31905 L
F
.57143 .32381 m
.57143 .32857 L
.57619 .32857 L
.57619 .32381 L
F
0 0 .973 r
.57143 .32857 m
.57143 .33333 L
.57619 .33333 L
.57619 .32857 L
F
0 0 .969 r
.57143 .33333 m
.57143 .3381 L
.57619 .3381 L
.57619 .33333 L
F
.57143 .3381 m
.57143 .34286 L
.57619 .34286 L
.57619 .3381 L
F
0 0 .965 r
.57143 .34286 m
.57143 .34762 L
.57619 .34762 L
.57619 .34286 L
F
0 0 .957 r
.57143 .34762 m
.57143 .35238 L
.57619 .35238 L
.57619 .34762 L
F
0 0 .949 r
.57143 .35238 m
.57143 .35714 L
.57619 .35714 L
.57619 .35238 L
F
0 0 .937 r
.57143 .35714 m
.57143 .3619 L
.57619 .3619 L
.57619 .35714 L
F
0 0 .922 r
.57143 .3619 m
.57143 .36667 L
.57619 .36667 L
.57619 .3619 L
F
0 0 .027 r
.57143 .36667 m
.57143 .37143 L
.57619 .37143 L
.57619 .36667 L
F
0 0 0 r
.57143 .37143 m
.57143 .37619 L
.57619 .37619 L
.57619 .37143 L
F
.57143 .37619 m
.57143 .38095 L
.57619 .38095 L
.57619 .37619 L
F
.57143 .38095 m
.57143 .38571 L
.57619 .38571 L
.57619 .38095 L
F
.57143 .38571 m
.57143 .39048 L
.57619 .39048 L
.57619 .38571 L
F
.57143 .39048 m
.57143 .39524 L
.57619 .39524 L
.57619 .39048 L
F
.57143 .39524 m
.57143 .4 L
.57619 .4 L
.57619 .39524 L
F
.57143 .4 m
.57143 .40476 L
.57619 .40476 L
.57619 .4 L
F
.57143 .40476 m
.57143 .40952 L
.57619 .40952 L
.57619 .40476 L
F
.57143 .40952 m
.57143 .41429 L
.57619 .41429 L
.57619 .40952 L
F
.57143 .41429 m
.57143 .41905 L
.57619 .41905 L
.57619 .41429 L
F
.57143 .41905 m
.57143 .42381 L
.57619 .42381 L
.57619 .41905 L
F
.57143 .42381 m
.57143 .42857 L
.57619 .42857 L
.57619 .42381 L
F
.57143 .42857 m
.57143 .43333 L
.57619 .43333 L
.57619 .42857 L
F
.57143 .43333 m
.57143 .4381 L
.57619 .4381 L
.57619 .43333 L
F
.57143 .4381 m
.57143 .44286 L
.57619 .44286 L
.57619 .4381 L
F
.57143 .44286 m
.57143 .44762 L
.57619 .44762 L
.57619 .44286 L
F
.57143 .44762 m
.57143 .45238 L
.57619 .45238 L
.57619 .44762 L
F
.57143 .45238 m
.57143 .45714 L
.57619 .45714 L
.57619 .45238 L
F
.57143 .45714 m
.57143 .4619 L
.57619 .4619 L
.57619 .45714 L
F
.57143 .4619 m
.57143 .46667 L
.57619 .46667 L
.57619 .4619 L
F
.57143 .46667 m
.57143 .47143 L
.57619 .47143 L
.57619 .46667 L
F
.57143 .47143 m
.57143 .47619 L
.57619 .47619 L
.57619 .47143 L
F
.57143 .47619 m
.57143 .48095 L
.57619 .48095 L
.57619 .47619 L
F
.57143 .48095 m
.57143 .48571 L
.57619 .48571 L
.57619 .48095 L
F
.57143 .48571 m
.57143 .49048 L
.57619 .49048 L
.57619 .48571 L
F
.57143 .49048 m
.57143 .49524 L
.57619 .49524 L
.57619 .49048 L
F
.57143 .49524 m
.57143 .5 L
.57619 .5 L
.57619 .49524 L
F
.57143 .5 m
.57143 .50476 L
.57619 .50476 L
.57619 .5 L
F
.57143 .50476 m
.57143 .50952 L
.57619 .50952 L
.57619 .50476 L
F
.57143 .50952 m
.57143 .51429 L
.57619 .51429 L
.57619 .50952 L
F
.57143 .51429 m
.57143 .51905 L
.57619 .51905 L
.57619 .51429 L
F
.57143 .51905 m
.57143 .52381 L
.57619 .52381 L
.57619 .51905 L
F
.57143 .52381 m
.57143 .52857 L
.57619 .52857 L
.57619 .52381 L
F
.57143 .52857 m
.57143 .53333 L
.57619 .53333 L
.57619 .52857 L
F
.57143 .53333 m
.57143 .5381 L
.57619 .5381 L
.57619 .53333 L
F
.57143 .5381 m
.57143 .54286 L
.57619 .54286 L
.57619 .5381 L
F
.57143 .54286 m
.57143 .54762 L
.57619 .54762 L
.57619 .54286 L
F
.57143 .54762 m
.57143 .55238 L
.57619 .55238 L
.57619 .54762 L
F
.57143 .55238 m
.57143 .55714 L
.57619 .55714 L
.57619 .55238 L
F
.57143 .55714 m
.57143 .5619 L
.57619 .5619 L
.57619 .55714 L
F
.57143 .5619 m
.57143 .56667 L
.57619 .56667 L
.57619 .5619 L
F
.57143 .56667 m
.57143 .57143 L
.57619 .57143 L
.57619 .56667 L
F
.57143 .57143 m
.57143 .57619 L
.57619 .57619 L
.57619 .57143 L
F
.57143 .57619 m
.57143 .58095 L
.57619 .58095 L
.57619 .57619 L
F
.57143 .58095 m
.57143 .58571 L
.57619 .58571 L
.57619 .58095 L
F
.57143 .58571 m
.57143 .59048 L
.57619 .59048 L
.57619 .58571 L
F
.57143 .59048 m
.57143 .59524 L
.57619 .59524 L
.57619 .59048 L
F
.57143 .59524 m
.57143 .6 L
.57619 .6 L
.57619 .59524 L
F
.57143 .6 m
.57143 .60476 L
.57619 .60476 L
.57619 .6 L
F
.57143 .60476 m
.57143 .60952 L
.57619 .60952 L
.57619 .60476 L
F
.57143 .60952 m
.57143 .61429 L
.57619 .61429 L
.57619 .60952 L
F
.57143 .61429 m
.57143 .61905 L
.57619 .61905 L
.57619 .61429 L
F
.57143 .61905 m
.57143 .62381 L
.57619 .62381 L
.57619 .61905 L
F
.57143 .62381 m
.57143 .62857 L
.57619 .62857 L
.57619 .62381 L
F
.57143 .62857 m
.57143 .63333 L
.57619 .63333 L
.57619 .62857 L
F
0 0 .027 r
.57143 .63333 m
.57143 .6381 L
.57619 .6381 L
.57619 .63333 L
F
0 0 .922 r
.57143 .6381 m
.57143 .64286 L
.57619 .64286 L
.57619 .6381 L
F
0 0 .937 r
.57143 .64286 m
.57143 .64762 L
.57619 .64762 L
.57619 .64286 L
F
0 0 .949 r
.57143 .64762 m
.57143 .65238 L
.57619 .65238 L
.57619 .64762 L
F
0 0 .957 r
.57143 .65238 m
.57143 .65714 L
.57619 .65714 L
.57619 .65238 L
F
0 0 .965 r
.57143 .65714 m
.57143 .6619 L
.57619 .6619 L
.57619 .65714 L
F
0 0 .969 r
.57143 .6619 m
.57143 .66667 L
.57619 .66667 L
.57619 .6619 L
F
.57143 .66667 m
.57143 .67143 L
.57619 .67143 L
.57619 .66667 L
F
0 0 .973 r
.57143 .67143 m
.57143 .67619 L
.57619 .67619 L
.57619 .67143 L
F
0 0 .976 r
.57143 .67619 m
.57143 .68095 L
.57619 .68095 L
.57619 .67619 L
F
.57143 .68095 m
.57143 .68571 L
.57619 .68571 L
.57619 .68095 L
F
.57143 .68571 m
.57143 .69048 L
.57619 .69048 L
.57619 .68571 L
F
.57143 .69048 m
.57143 .69524 L
.57619 .69524 L
.57619 .69048 L
F
0 0 .98 r
.57143 .69524 m
.57143 .7 L
.57619 .7 L
.57619 .69524 L
F
.57143 .7 m
.57143 .70476 L
.57619 .70476 L
.57619 .7 L
F
.57143 .70476 m
.57143 .70952 L
.57619 .70952 L
.57619 .70476 L
F
.57143 .70952 m
.57143 .71429 L
.57619 .71429 L
.57619 .70952 L
F
.57143 .71429 m
.57143 .71905 L
.57619 .71905 L
.57619 .71429 L
F
0 0 .984 r
.57143 .71905 m
.57143 .72381 L
.57619 .72381 L
.57619 .71905 L
F
.57143 .72381 m
.57143 .72857 L
.57619 .72857 L
.57619 .72381 L
F
.57143 .72857 m
.57143 .73333 L
.57619 .73333 L
.57619 .72857 L
F
.57143 .73333 m
.57143 .7381 L
.57619 .7381 L
.57619 .73333 L
F
.57143 .7381 m
.57143 .74286 L
.57619 .74286 L
.57619 .7381 L
F
.57143 .74286 m
.57143 .74762 L
.57619 .74762 L
.57619 .74286 L
F
.57143 .74762 m
.57143 .75238 L
.57619 .75238 L
.57619 .74762 L
F
.57143 .75238 m
.57143 .75714 L
.57619 .75714 L
.57619 .75238 L
F
.57143 .75714 m
.57143 .7619 L
.57619 .7619 L
.57619 .75714 L
F
0 0 .988 r
.57143 .7619 m
.57143 .76667 L
.57619 .76667 L
.57619 .7619 L
F
.57143 .76667 m
.57143 .77143 L
.57619 .77143 L
.57619 .76667 L
F
.57143 .77143 m
.57143 .77619 L
.57619 .77619 L
.57619 .77143 L
F
.57143 .77619 m
.57143 .78095 L
.57619 .78095 L
.57619 .77619 L
F
.57143 .78095 m
.57143 .78571 L
.57619 .78571 L
.57619 .78095 L
F
.57143 .78571 m
.57143 .79048 L
.57619 .79048 L
.57619 .78571 L
F
.57143 .79048 m
.57143 .79524 L
.57619 .79524 L
.57619 .79048 L
F
.57143 .79524 m
.57143 .8 L
.57619 .8 L
.57619 .79524 L
F
.57143 .8 m
.57143 .80476 L
.57619 .80476 L
.57619 .8 L
F
.57143 .80476 m
.57143 .80952 L
.57619 .80952 L
.57619 .80476 L
F
.57143 .80952 m
.57143 .81429 L
.57619 .81429 L
.57619 .80952 L
F
.57143 .81429 m
.57143 .81905 L
.57619 .81905 L
.57619 .81429 L
F
.57143 .81905 m
.57143 .82381 L
.57619 .82381 L
.57619 .81905 L
F
0 0 .992 r
.57143 .82381 m
.57143 .82857 L
.57619 .82857 L
.57619 .82381 L
F
.57143 .82857 m
.57143 .83333 L
.57619 .83333 L
.57619 .82857 L
F
.57143 .83333 m
.57143 .8381 L
.57619 .8381 L
.57619 .83333 L
F
.57143 .8381 m
.57143 .84286 L
.57619 .84286 L
.57619 .8381 L
F
.57143 .84286 m
.57143 .84762 L
.57619 .84762 L
.57619 .84286 L
F
.57143 .84762 m
.57143 .85238 L
.57619 .85238 L
.57619 .84762 L
F
.57143 .85238 m
.57143 .85714 L
.57619 .85714 L
.57619 .85238 L
F
.57143 .85714 m
.57143 .8619 L
.57619 .8619 L
.57619 .85714 L
F
.57143 .8619 m
.57143 .86667 L
.57619 .86667 L
.57619 .8619 L
F
.57143 .86667 m
.57143 .87143 L
.57619 .87143 L
.57619 .86667 L
F
.57143 .87143 m
.57143 .87619 L
.57619 .87619 L
.57619 .87143 L
F
.57143 .87619 m
.57143 .88095 L
.57619 .88095 L
.57619 .87619 L
F
.57143 .88095 m
.57143 .88571 L
.57619 .88571 L
.57619 .88095 L
F
.57143 .88571 m
.57143 .89048 L
.57619 .89048 L
.57619 .88571 L
F
.57143 .89048 m
.57143 .89524 L
.57619 .89524 L
.57619 .89048 L
F
.57143 .89524 m
.57143 .9 L
.57619 .9 L
.57619 .89524 L
F
.57143 .9 m
.57143 .90476 L
.57619 .90476 L
.57619 .9 L
F
.57143 .90476 m
.57143 .90952 L
.57619 .90952 L
.57619 .90476 L
F
.57143 .90952 m
.57143 .91429 L
.57619 .91429 L
.57619 .90952 L
F
.57143 .91429 m
.57143 .91905 L
.57619 .91905 L
.57619 .91429 L
F
.57143 .91905 m
.57143 .92381 L
.57619 .92381 L
.57619 .91905 L
F
.57143 .92381 m
.57143 .92857 L
.57619 .92857 L
.57619 .92381 L
F
.57143 .92857 m
.57143 .93333 L
.57619 .93333 L
.57619 .92857 L
F
.57143 .93333 m
.57143 .9381 L
.57619 .9381 L
.57619 .93333 L
F
.57143 .9381 m
.57143 .94286 L
.57619 .94286 L
.57619 .9381 L
F
.57143 .94286 m
.57143 .94762 L
.57619 .94762 L
.57619 .94286 L
F
.57143 .94762 m
.57143 .95238 L
.57619 .95238 L
.57619 .94762 L
F
.57143 .95238 m
.57143 .95714 L
.57619 .95714 L
.57619 .95238 L
F
.57143 .95714 m
.57143 .9619 L
.57619 .9619 L
.57619 .95714 L
F
0 0 .996 r
.57143 .9619 m
.57143 .96667 L
.57619 .96667 L
.57619 .9619 L
F
.57143 .96667 m
.57143 .97143 L
.57619 .97143 L
.57619 .96667 L
F
.57143 .97143 m
.57143 .97619 L
.57619 .97619 L
.57619 .97143 L
F
.57619 .02381 m
.57619 .02857 L
.58095 .02857 L
.58095 .02381 L
F
.57619 .02857 m
.57619 .03333 L
.58095 .03333 L
.58095 .02857 L
F
.57619 .03333 m
.57619 .0381 L
.58095 .0381 L
.58095 .03333 L
F
.57619 .0381 m
.57619 .04286 L
.58095 .04286 L
.58095 .0381 L
F
0 0 .992 r
.57619 .04286 m
.57619 .04762 L
.58095 .04762 L
.58095 .04286 L
F
.57619 .04762 m
.57619 .05238 L
.58095 .05238 L
.58095 .04762 L
F
.57619 .05238 m
.57619 .05714 L
.58095 .05714 L
.58095 .05238 L
F
.57619 .05714 m
.57619 .0619 L
.58095 .0619 L
.58095 .05714 L
F
.57619 .0619 m
.57619 .06667 L
.58095 .06667 L
.58095 .0619 L
F
.57619 .06667 m
.57619 .07143 L
.58095 .07143 L
.58095 .06667 L
F
.57619 .07143 m
.57619 .07619 L
.58095 .07619 L
.58095 .07143 L
F
.57619 .07619 m
.57619 .08095 L
.58095 .08095 L
.58095 .07619 L
F
.57619 .08095 m
.57619 .08571 L
.58095 .08571 L
.58095 .08095 L
F
.57619 .08571 m
.57619 .09048 L
.58095 .09048 L
.58095 .08571 L
F
.57619 .09048 m
.57619 .09524 L
.58095 .09524 L
.58095 .09048 L
F
.57619 .09524 m
.57619 .1 L
.58095 .1 L
.58095 .09524 L
F
.57619 .1 m
.57619 .10476 L
.58095 .10476 L
.58095 .1 L
F
.57619 .10476 m
.57619 .10952 L
.58095 .10952 L
.58095 .10476 L
F
.57619 .10952 m
.57619 .11429 L
.58095 .11429 L
.58095 .10952 L
F
.57619 .11429 m
.57619 .11905 L
.58095 .11905 L
.58095 .11429 L
F
.57619 .11905 m
.57619 .12381 L
.58095 .12381 L
.58095 .11905 L
F
.57619 .12381 m
.57619 .12857 L
.58095 .12857 L
.58095 .12381 L
F
.57619 .12857 m
.57619 .13333 L
.58095 .13333 L
.58095 .12857 L
F
.57619 .13333 m
.57619 .1381 L
.58095 .1381 L
.58095 .13333 L
F
.57619 .1381 m
.57619 .14286 L
.58095 .14286 L
.58095 .1381 L
F
.57619 .14286 m
.57619 .14762 L
.58095 .14762 L
.58095 .14286 L
F
.57619 .14762 m
.57619 .15238 L
.58095 .15238 L
.58095 .14762 L
F
.57619 .15238 m
.57619 .15714 L
.58095 .15714 L
.58095 .15238 L
F
.57619 .15714 m
.57619 .1619 L
.58095 .1619 L
.58095 .15714 L
F
.57619 .1619 m
.57619 .16667 L
.58095 .16667 L
.58095 .1619 L
F
.57619 .16667 m
.57619 .17143 L
.58095 .17143 L
.58095 .16667 L
F
.57619 .17143 m
.57619 .17619 L
.58095 .17619 L
.58095 .17143 L
F
0 0 .988 r
.57619 .17619 m
.57619 .18095 L
.58095 .18095 L
.58095 .17619 L
F
.57619 .18095 m
.57619 .18571 L
.58095 .18571 L
.58095 .18095 L
F
.57619 .18571 m
.57619 .19048 L
.58095 .19048 L
.58095 .18571 L
F
.57619 .19048 m
.57619 .19524 L
.58095 .19524 L
.58095 .19048 L
F
.57619 .19524 m
.57619 .2 L
.58095 .2 L
.58095 .19524 L
F
.57619 .2 m
.57619 .20476 L
.58095 .20476 L
.58095 .2 L
F
.57619 .20476 m
.57619 .20952 L
.58095 .20952 L
.58095 .20476 L
F
.57619 .20952 m
.57619 .21429 L
.58095 .21429 L
.58095 .20952 L
F
.57619 .21429 m
.57619 .21905 L
.58095 .21905 L
.58095 .21429 L
F
.57619 .21905 m
.57619 .22381 L
.58095 .22381 L
.58095 .21905 L
F
.57619 .22381 m
.57619 .22857 L
.58095 .22857 L
.58095 .22381 L
F
.57619 .22857 m
.57619 .23333 L
.58095 .23333 L
.58095 .22857 L
F
.57619 .23333 m
.57619 .2381 L
.58095 .2381 L
.58095 .23333 L
F
0 0 .984 r
.57619 .2381 m
.57619 .24286 L
.58095 .24286 L
.58095 .2381 L
F
.57619 .24286 m
.57619 .24762 L
.58095 .24762 L
.58095 .24286 L
F
.57619 .24762 m
.57619 .25238 L
.58095 .25238 L
.58095 .24762 L
F
.57619 .25238 m
.57619 .25714 L
.58095 .25714 L
.58095 .25238 L
F
.57619 .25714 m
.57619 .2619 L
.58095 .2619 L
.58095 .25714 L
F
.57619 .2619 m
.57619 .26667 L
.58095 .26667 L
.58095 .2619 L
F
.57619 .26667 m
.57619 .27143 L
.58095 .27143 L
.58095 .26667 L
F
.57619 .27143 m
.57619 .27619 L
.58095 .27619 L
.58095 .27143 L
F
.57619 .27619 m
.57619 .28095 L
.58095 .28095 L
.58095 .27619 L
F
0 0 .98 r
.57619 .28095 m
.57619 .28571 L
.58095 .28571 L
.58095 .28095 L
F
.57619 .28571 m
.57619 .29048 L
.58095 .29048 L
.58095 .28571 L
F
.57619 .29048 m
.57619 .29524 L
.58095 .29524 L
.58095 .29048 L
F
.57619 .29524 m
.57619 .3 L
.58095 .3 L
.58095 .29524 L
F
.57619 .3 m
.57619 .30476 L
.58095 .30476 L
.58095 .3 L
F
.57619 .30476 m
.57619 .30952 L
.58095 .30952 L
.58095 .30476 L
F
0 0 .976 r
.57619 .30952 m
.57619 .31429 L
.58095 .31429 L
.58095 .30952 L
F
.57619 .31429 m
.57619 .31905 L
.58095 .31905 L
.58095 .31429 L
F
.57619 .31905 m
.57619 .32381 L
.58095 .32381 L
.58095 .31905 L
F
0 0 .973 r
.57619 .32381 m
.57619 .32857 L
.58095 .32857 L
.58095 .32381 L
F
.57619 .32857 m
.57619 .33333 L
.58095 .33333 L
.58095 .32857 L
F
0 0 .969 r
.57619 .33333 m
.57619 .3381 L
.58095 .3381 L
.58095 .33333 L
F
0 0 .965 r
.57619 .3381 m
.57619 .34286 L
.58095 .34286 L
.58095 .3381 L
F
0 0 .961 r
.57619 .34286 m
.57619 .34762 L
.58095 .34762 L
.58095 .34286 L
F
0 0 .957 r
.57619 .34762 m
.57619 .35238 L
.58095 .35238 L
.58095 .34762 L
F
0 0 .949 r
.57619 .35238 m
.57619 .35714 L
.58095 .35714 L
.58095 .35238 L
F
0 0 .918 r
.57619 .35714 m
.57619 .3619 L
.58095 .3619 L
.58095 .35714 L
F
0 0 0 r
.57619 .3619 m
.57619 .36667 L
.58095 .36667 L
.58095 .3619 L
F
.57619 .36667 m
.57619 .37143 L
.58095 .37143 L
.58095 .36667 L
F
.57619 .37143 m
.57619 .37619 L
.58095 .37619 L
.58095 .37143 L
F
.57619 .37619 m
.57619 .38095 L
.58095 .38095 L
.58095 .37619 L
F
.57619 .38095 m
.57619 .38571 L
.58095 .38571 L
.58095 .38095 L
F
.57619 .38571 m
.57619 .39048 L
.58095 .39048 L
.58095 .38571 L
F
.57619 .39048 m
.57619 .39524 L
.58095 .39524 L
.58095 .39048 L
F
.57619 .39524 m
.57619 .4 L
.58095 .4 L
.58095 .39524 L
F
.57619 .4 m
.57619 .40476 L
.58095 .40476 L
.58095 .4 L
F
.57619 .40476 m
.57619 .40952 L
.58095 .40952 L
.58095 .40476 L
F
.57619 .40952 m
.57619 .41429 L
.58095 .41429 L
.58095 .40952 L
F
.57619 .41429 m
.57619 .41905 L
.58095 .41905 L
.58095 .41429 L
F
.57619 .41905 m
.57619 .42381 L
.58095 .42381 L
.58095 .41905 L
F
.57619 .42381 m
.57619 .42857 L
.58095 .42857 L
.58095 .42381 L
F
.57619 .42857 m
.57619 .43333 L
.58095 .43333 L
.58095 .42857 L
F
.57619 .43333 m
.57619 .4381 L
.58095 .4381 L
.58095 .43333 L
F
.57619 .4381 m
.57619 .44286 L
.58095 .44286 L
.58095 .4381 L
F
.57619 .44286 m
.57619 .44762 L
.58095 .44762 L
.58095 .44286 L
F
.57619 .44762 m
.57619 .45238 L
.58095 .45238 L
.58095 .44762 L
F
.57619 .45238 m
.57619 .45714 L
.58095 .45714 L
.58095 .45238 L
F
.57619 .45714 m
.57619 .4619 L
.58095 .4619 L
.58095 .45714 L
F
.57619 .4619 m
.57619 .46667 L
.58095 .46667 L
.58095 .4619 L
F
.57619 .46667 m
.57619 .47143 L
.58095 .47143 L
.58095 .46667 L
F
.57619 .47143 m
.57619 .47619 L
.58095 .47619 L
.58095 .47143 L
F
.57619 .47619 m
.57619 .48095 L
.58095 .48095 L
.58095 .47619 L
F
.57619 .48095 m
.57619 .48571 L
.58095 .48571 L
.58095 .48095 L
F
.57619 .48571 m
.57619 .49048 L
.58095 .49048 L
.58095 .48571 L
F
.57619 .49048 m
.57619 .49524 L
.58095 .49524 L
.58095 .49048 L
F
.57619 .49524 m
.57619 .5 L
.58095 .5 L
.58095 .49524 L
F
.57619 .5 m
.57619 .50476 L
.58095 .50476 L
.58095 .5 L
F
.57619 .50476 m
.57619 .50952 L
.58095 .50952 L
.58095 .50476 L
F
.57619 .50952 m
.57619 .51429 L
.58095 .51429 L
.58095 .50952 L
F
.57619 .51429 m
.57619 .51905 L
.58095 .51905 L
.58095 .51429 L
F
.57619 .51905 m
.57619 .52381 L
.58095 .52381 L
.58095 .51905 L
F
.57619 .52381 m
.57619 .52857 L
.58095 .52857 L
.58095 .52381 L
F
.57619 .52857 m
.57619 .53333 L
.58095 .53333 L
.58095 .52857 L
F
.57619 .53333 m
.57619 .5381 L
.58095 .5381 L
.58095 .53333 L
F
.57619 .5381 m
.57619 .54286 L
.58095 .54286 L
.58095 .5381 L
F
.57619 .54286 m
.57619 .54762 L
.58095 .54762 L
.58095 .54286 L
F
.57619 .54762 m
.57619 .55238 L
.58095 .55238 L
.58095 .54762 L
F
.57619 .55238 m
.57619 .55714 L
.58095 .55714 L
.58095 .55238 L
F
.57619 .55714 m
.57619 .5619 L
.58095 .5619 L
.58095 .55714 L
F
.57619 .5619 m
.57619 .56667 L
.58095 .56667 L
.58095 .5619 L
F
.57619 .56667 m
.57619 .57143 L
.58095 .57143 L
.58095 .56667 L
F
.57619 .57143 m
.57619 .57619 L
.58095 .57619 L
.58095 .57143 L
F
.57619 .57619 m
.57619 .58095 L
.58095 .58095 L
.58095 .57619 L
F
.57619 .58095 m
.57619 .58571 L
.58095 .58571 L
.58095 .58095 L
F
.57619 .58571 m
.57619 .59048 L
.58095 .59048 L
.58095 .58571 L
F
.57619 .59048 m
.57619 .59524 L
.58095 .59524 L
.58095 .59048 L
F
.57619 .59524 m
.57619 .6 L
.58095 .6 L
.58095 .59524 L
F
.57619 .6 m
.57619 .60476 L
.58095 .60476 L
.58095 .6 L
F
.57619 .60476 m
.57619 .60952 L
.58095 .60952 L
.58095 .60476 L
F
.57619 .60952 m
.57619 .61429 L
.58095 .61429 L
.58095 .60952 L
F
.57619 .61429 m
.57619 .61905 L
.58095 .61905 L
.58095 .61429 L
F
.57619 .61905 m
.57619 .62381 L
.58095 .62381 L
.58095 .61905 L
F
.57619 .62381 m
.57619 .62857 L
.58095 .62857 L
.58095 .62381 L
F
.57619 .62857 m
.57619 .63333 L
.58095 .63333 L
.58095 .62857 L
F
.57619 .63333 m
.57619 .6381 L
.58095 .6381 L
.58095 .63333 L
F
.57619 .6381 m
.57619 .64286 L
.58095 .64286 L
.58095 .6381 L
F
0 0 .918 r
.57619 .64286 m
.57619 .64762 L
.58095 .64762 L
.58095 .64286 L
F
0 0 .949 r
.57619 .64762 m
.57619 .65238 L
.58095 .65238 L
.58095 .64762 L
F
0 0 .957 r
.57619 .65238 m
.57619 .65714 L
.58095 .65714 L
.58095 .65238 L
F
0 0 .961 r
.57619 .65714 m
.57619 .6619 L
.58095 .6619 L
.58095 .65714 L
F
0 0 .965 r
.57619 .6619 m
.57619 .66667 L
.58095 .66667 L
.58095 .6619 L
F
0 0 .969 r
.57619 .66667 m
.57619 .67143 L
.58095 .67143 L
.58095 .66667 L
F
0 0 .973 r
.57619 .67143 m
.57619 .67619 L
.58095 .67619 L
.58095 .67143 L
F
.57619 .67619 m
.57619 .68095 L
.58095 .68095 L
.58095 .67619 L
F
0 0 .976 r
.57619 .68095 m
.57619 .68571 L
.58095 .68571 L
.58095 .68095 L
F
.57619 .68571 m
.57619 .69048 L
.58095 .69048 L
.58095 .68571 L
F
.57619 .69048 m
.57619 .69524 L
.58095 .69524 L
.58095 .69048 L
F
0 0 .98 r
.57619 .69524 m
.57619 .7 L
.58095 .7 L
.58095 .69524 L
F
.57619 .7 m
.57619 .70476 L
.58095 .70476 L
.58095 .7 L
F
.57619 .70476 m
.57619 .70952 L
.58095 .70952 L
.58095 .70476 L
F
.57619 .70952 m
.57619 .71429 L
.58095 .71429 L
.58095 .70952 L
F
.57619 .71429 m
.57619 .71905 L
.58095 .71905 L
.58095 .71429 L
F
.57619 .71905 m
.57619 .72381 L
.58095 .72381 L
.58095 .71905 L
F
0 0 .984 r
.57619 .72381 m
.57619 .72857 L
.58095 .72857 L
.58095 .72381 L
F
.57619 .72857 m
.57619 .73333 L
.58095 .73333 L
.58095 .72857 L
F
.57619 .73333 m
.57619 .7381 L
.58095 .7381 L
.58095 .73333 L
F
.57619 .7381 m
.57619 .74286 L
.58095 .74286 L
.58095 .7381 L
F
.57619 .74286 m
.57619 .74762 L
.58095 .74762 L
.58095 .74286 L
F
.57619 .74762 m
.57619 .75238 L
.58095 .75238 L
.58095 .74762 L
F
.57619 .75238 m
.57619 .75714 L
.58095 .75714 L
.58095 .75238 L
F
.57619 .75714 m
.57619 .7619 L
.58095 .7619 L
.58095 .75714 L
F
.57619 .7619 m
.57619 .76667 L
.58095 .76667 L
.58095 .7619 L
F
0 0 .988 r
.57619 .76667 m
.57619 .77143 L
.58095 .77143 L
.58095 .76667 L
F
.57619 .77143 m
.57619 .77619 L
.58095 .77619 L
.58095 .77143 L
F
.57619 .77619 m
.57619 .78095 L
.58095 .78095 L
.58095 .77619 L
F
.57619 .78095 m
.57619 .78571 L
.58095 .78571 L
.58095 .78095 L
F
.57619 .78571 m
.57619 .79048 L
.58095 .79048 L
.58095 .78571 L
F
.57619 .79048 m
.57619 .79524 L
.58095 .79524 L
.58095 .79048 L
F
.57619 .79524 m
.57619 .8 L
.58095 .8 L
.58095 .79524 L
F
.57619 .8 m
.57619 .80476 L
.58095 .80476 L
.58095 .8 L
F
.57619 .80476 m
.57619 .80952 L
.58095 .80952 L
.58095 .80476 L
F
.57619 .80952 m
.57619 .81429 L
.58095 .81429 L
.58095 .80952 L
F
.57619 .81429 m
.57619 .81905 L
.58095 .81905 L
.58095 .81429 L
F
.57619 .81905 m
.57619 .82381 L
.58095 .82381 L
.58095 .81905 L
F
.57619 .82381 m
.57619 .82857 L
.58095 .82857 L
.58095 .82381 L
F
0 0 .992 r
.57619 .82857 m
.57619 .83333 L
.58095 .83333 L
.58095 .82857 L
F
.57619 .83333 m
.57619 .8381 L
.58095 .8381 L
.58095 .83333 L
F
.57619 .8381 m
.57619 .84286 L
.58095 .84286 L
.58095 .8381 L
F
.57619 .84286 m
.57619 .84762 L
.58095 .84762 L
.58095 .84286 L
F
.57619 .84762 m
.57619 .85238 L
.58095 .85238 L
.58095 .84762 L
F
.57619 .85238 m
.57619 .85714 L
.58095 .85714 L
.58095 .85238 L
F
.57619 .85714 m
.57619 .8619 L
.58095 .8619 L
.58095 .85714 L
F
.57619 .8619 m
.57619 .86667 L
.58095 .86667 L
.58095 .8619 L
F
.57619 .86667 m
.57619 .87143 L
.58095 .87143 L
.58095 .86667 L
F
.57619 .87143 m
.57619 .87619 L
.58095 .87619 L
.58095 .87143 L
F
.57619 .87619 m
.57619 .88095 L
.58095 .88095 L
.58095 .87619 L
F
.57619 .88095 m
.57619 .88571 L
.58095 .88571 L
.58095 .88095 L
F
.57619 .88571 m
.57619 .89048 L
.58095 .89048 L
.58095 .88571 L
F
.57619 .89048 m
.57619 .89524 L
.58095 .89524 L
.58095 .89048 L
F
.57619 .89524 m
.57619 .9 L
.58095 .9 L
.58095 .89524 L
F
.57619 .9 m
.57619 .90476 L
.58095 .90476 L
.58095 .9 L
F
.57619 .90476 m
.57619 .90952 L
.58095 .90952 L
.58095 .90476 L
F
.57619 .90952 m
.57619 .91429 L
.58095 .91429 L
.58095 .90952 L
F
.57619 .91429 m
.57619 .91905 L
.58095 .91905 L
.58095 .91429 L
F
.57619 .91905 m
.57619 .92381 L
.58095 .92381 L
.58095 .91905 L
F
.57619 .92381 m
.57619 .92857 L
.58095 .92857 L
.58095 .92381 L
F
.57619 .92857 m
.57619 .93333 L
.58095 .93333 L
.58095 .92857 L
F
.57619 .93333 m
.57619 .9381 L
.58095 .9381 L
.58095 .93333 L
F
.57619 .9381 m
.57619 .94286 L
.58095 .94286 L
.58095 .9381 L
F
.57619 .94286 m
.57619 .94762 L
.58095 .94762 L
.58095 .94286 L
F
.57619 .94762 m
.57619 .95238 L
.58095 .95238 L
.58095 .94762 L
F
.57619 .95238 m
.57619 .95714 L
.58095 .95714 L
.58095 .95238 L
F
.57619 .95714 m
.57619 .9619 L
.58095 .9619 L
.58095 .95714 L
F
0 0 .996 r
.57619 .9619 m
.57619 .96667 L
.58095 .96667 L
.58095 .9619 L
F
.57619 .96667 m
.57619 .97143 L
.58095 .97143 L
.58095 .96667 L
F
.57619 .97143 m
.57619 .97619 L
.58095 .97619 L
.58095 .97143 L
F
.58095 .02381 m
.58095 .02857 L
.58571 .02857 L
.58571 .02381 L
F
.58095 .02857 m
.58095 .03333 L
.58571 .03333 L
.58571 .02857 L
F
.58095 .03333 m
.58095 .0381 L
.58571 .0381 L
.58571 .03333 L
F
.58095 .0381 m
.58095 .04286 L
.58571 .04286 L
.58571 .0381 L
F
0 0 .992 r
.58095 .04286 m
.58095 .04762 L
.58571 .04762 L
.58571 .04286 L
F
.58095 .04762 m
.58095 .05238 L
.58571 .05238 L
.58571 .04762 L
F
.58095 .05238 m
.58095 .05714 L
.58571 .05714 L
.58571 .05238 L
F
.58095 .05714 m
.58095 .0619 L
.58571 .0619 L
.58571 .05714 L
F
.58095 .0619 m
.58095 .06667 L
.58571 .06667 L
.58571 .0619 L
F
.58095 .06667 m
.58095 .07143 L
.58571 .07143 L
.58571 .06667 L
F
.58095 .07143 m
.58095 .07619 L
.58571 .07619 L
.58571 .07143 L
F
.58095 .07619 m
.58095 .08095 L
.58571 .08095 L
.58571 .07619 L
F
.58095 .08095 m
.58095 .08571 L
.58571 .08571 L
.58571 .08095 L
F
.58095 .08571 m
.58095 .09048 L
.58571 .09048 L
.58571 .08571 L
F
.58095 .09048 m
.58095 .09524 L
.58571 .09524 L
.58571 .09048 L
F
.58095 .09524 m
.58095 .1 L
.58571 .1 L
.58571 .09524 L
F
.58095 .1 m
.58095 .10476 L
.58571 .10476 L
.58571 .1 L
F
.58095 .10476 m
.58095 .10952 L
.58571 .10952 L
.58571 .10476 L
F
.58095 .10952 m
.58095 .11429 L
.58571 .11429 L
.58571 .10952 L
F
.58095 .11429 m
.58095 .11905 L
.58571 .11905 L
.58571 .11429 L
F
.58095 .11905 m
.58095 .12381 L
.58571 .12381 L
.58571 .11905 L
F
.58095 .12381 m
.58095 .12857 L
.58571 .12857 L
.58571 .12381 L
F
.58095 .12857 m
.58095 .13333 L
.58571 .13333 L
.58571 .12857 L
F
.58095 .13333 m
.58095 .1381 L
.58571 .1381 L
.58571 .13333 L
F
.58095 .1381 m
.58095 .14286 L
.58571 .14286 L
.58571 .1381 L
F
.58095 .14286 m
.58095 .14762 L
.58571 .14762 L
.58571 .14286 L
F
.58095 .14762 m
.58095 .15238 L
.58571 .15238 L
.58571 .14762 L
F
.58095 .15238 m
.58095 .15714 L
.58571 .15714 L
.58571 .15238 L
F
.58095 .15714 m
.58095 .1619 L
.58571 .1619 L
.58571 .15714 L
F
.58095 .1619 m
.58095 .16667 L
.58571 .16667 L
.58571 .1619 L
F
.58095 .16667 m
.58095 .17143 L
.58571 .17143 L
.58571 .16667 L
F
.58095 .17143 m
.58095 .17619 L
.58571 .17619 L
.58571 .17143 L
F
0 0 .988 r
.58095 .17619 m
.58095 .18095 L
.58571 .18095 L
.58571 .17619 L
F
.58095 .18095 m
.58095 .18571 L
.58571 .18571 L
.58571 .18095 L
F
.58095 .18571 m
.58095 .19048 L
.58571 .19048 L
.58571 .18571 L
F
.58095 .19048 m
.58095 .19524 L
.58571 .19524 L
.58571 .19048 L
F
.58095 .19524 m
.58095 .2 L
.58571 .2 L
.58571 .19524 L
F
.58095 .2 m
.58095 .20476 L
.58571 .20476 L
.58571 .2 L
F
.58095 .20476 m
.58095 .20952 L
.58571 .20952 L
.58571 .20476 L
F
.58095 .20952 m
.58095 .21429 L
.58571 .21429 L
.58571 .20952 L
F
.58095 .21429 m
.58095 .21905 L
.58571 .21905 L
.58571 .21429 L
F
.58095 .21905 m
.58095 .22381 L
.58571 .22381 L
.58571 .21905 L
F
.58095 .22381 m
.58095 .22857 L
.58571 .22857 L
.58571 .22381 L
F
.58095 .22857 m
.58095 .23333 L
.58571 .23333 L
.58571 .22857 L
F
0 0 .984 r
.58095 .23333 m
.58095 .2381 L
.58571 .2381 L
.58571 .23333 L
F
.58095 .2381 m
.58095 .24286 L
.58571 .24286 L
.58571 .2381 L
F
.58095 .24286 m
.58095 .24762 L
.58571 .24762 L
.58571 .24286 L
F
.58095 .24762 m
.58095 .25238 L
.58571 .25238 L
.58571 .24762 L
F
.58095 .25238 m
.58095 .25714 L
.58571 .25714 L
.58571 .25238 L
F
.58095 .25714 m
.58095 .2619 L
.58571 .2619 L
.58571 .25714 L
F
.58095 .2619 m
.58095 .26667 L
.58571 .26667 L
.58571 .2619 L
F
.58095 .26667 m
.58095 .27143 L
.58571 .27143 L
.58571 .26667 L
F
.58095 .27143 m
.58095 .27619 L
.58571 .27619 L
.58571 .27143 L
F
0 0 .98 r
.58095 .27619 m
.58095 .28095 L
.58571 .28095 L
.58571 .27619 L
F
.58095 .28095 m
.58095 .28571 L
.58571 .28571 L
.58571 .28095 L
F
.58095 .28571 m
.58095 .29048 L
.58571 .29048 L
.58571 .28571 L
F
.58095 .29048 m
.58095 .29524 L
.58571 .29524 L
.58571 .29048 L
F
.58095 .29524 m
.58095 .3 L
.58571 .3 L
.58571 .29524 L
F
.58095 .3 m
.58095 .30476 L
.58571 .30476 L
.58571 .3 L
F
0 0 .976 r
.58095 .30476 m
.58095 .30952 L
.58571 .30952 L
.58571 .30476 L
F
.58095 .30952 m
.58095 .31429 L
.58571 .31429 L
.58571 .30952 L
F
.58095 .31429 m
.58095 .31905 L
.58571 .31905 L
.58571 .31429 L
F
.58095 .31905 m
.58095 .32381 L
.58571 .32381 L
.58571 .31905 L
F
0 0 .973 r
.58095 .32381 m
.58095 .32857 L
.58571 .32857 L
.58571 .32381 L
F
.58095 .32857 m
.58095 .33333 L
.58571 .33333 L
.58571 .32857 L
F
0 0 .969 r
.58095 .33333 m
.58095 .3381 L
.58571 .3381 L
.58571 .33333 L
F
0 0 .965 r
.58095 .3381 m
.58095 .34286 L
.58571 .34286 L
.58571 .3381 L
F
0 0 .957 r
.58095 .34286 m
.58095 .34762 L
.58571 .34762 L
.58571 .34286 L
F
0 0 .949 r
.58095 .34762 m
.58095 .35238 L
.58571 .35238 L
.58571 .34762 L
F
0 0 .945 r
.58095 .35238 m
.58095 .35714 L
.58571 .35714 L
.58571 .35238 L
F
0 0 .29 r
.58095 .35714 m
.58095 .3619 L
.58571 .3619 L
.58571 .35714 L
F
0 0 0 r
.58095 .3619 m
.58095 .36667 L
.58571 .36667 L
.58571 .3619 L
F
.58095 .36667 m
.58095 .37143 L
.58571 .37143 L
.58571 .36667 L
F
.58095 .37143 m
.58095 .37619 L
.58571 .37619 L
.58571 .37143 L
F
.58095 .37619 m
.58095 .38095 L
.58571 .38095 L
.58571 .37619 L
F
.58095 .38095 m
.58095 .38571 L
.58571 .38571 L
.58571 .38095 L
F
.58095 .38571 m
.58095 .39048 L
.58571 .39048 L
.58571 .38571 L
F
.58095 .39048 m
.58095 .39524 L
.58571 .39524 L
.58571 .39048 L
F
.58095 .39524 m
.58095 .4 L
.58571 .4 L
.58571 .39524 L
F
.58095 .4 m
.58095 .40476 L
.58571 .40476 L
.58571 .4 L
F
.58095 .40476 m
.58095 .40952 L
.58571 .40952 L
.58571 .40476 L
F
.58095 .40952 m
.58095 .41429 L
.58571 .41429 L
.58571 .40952 L
F
.58095 .41429 m
.58095 .41905 L
.58571 .41905 L
.58571 .41429 L
F
.58095 .41905 m
.58095 .42381 L
.58571 .42381 L
.58571 .41905 L
F
.58095 .42381 m
.58095 .42857 L
.58571 .42857 L
.58571 .42381 L
F
.58095 .42857 m
.58095 .43333 L
.58571 .43333 L
.58571 .42857 L
F
.58095 .43333 m
.58095 .4381 L
.58571 .4381 L
.58571 .43333 L
F
.58095 .4381 m
.58095 .44286 L
.58571 .44286 L
.58571 .4381 L
F
.58095 .44286 m
.58095 .44762 L
.58571 .44762 L
.58571 .44286 L
F
.58095 .44762 m
.58095 .45238 L
.58571 .45238 L
.58571 .44762 L
F
.58095 .45238 m
.58095 .45714 L
.58571 .45714 L
.58571 .45238 L
F
.58095 .45714 m
.58095 .4619 L
.58571 .4619 L
.58571 .45714 L
F
.58095 .4619 m
.58095 .46667 L
.58571 .46667 L
.58571 .4619 L
F
.58095 .46667 m
.58095 .47143 L
.58571 .47143 L
.58571 .46667 L
F
.58095 .47143 m
.58095 .47619 L
.58571 .47619 L
.58571 .47143 L
F
.58095 .47619 m
.58095 .48095 L
.58571 .48095 L
.58571 .47619 L
F
.58095 .48095 m
.58095 .48571 L
.58571 .48571 L
.58571 .48095 L
F
.58095 .48571 m
.58095 .49048 L
.58571 .49048 L
.58571 .48571 L
F
.58095 .49048 m
.58095 .49524 L
.58571 .49524 L
.58571 .49048 L
F
.58095 .49524 m
.58095 .5 L
.58571 .5 L
.58571 .49524 L
F
.58095 .5 m
.58095 .50476 L
.58571 .50476 L
.58571 .5 L
F
.58095 .50476 m
.58095 .50952 L
.58571 .50952 L
.58571 .50476 L
F
.58095 .50952 m
.58095 .51429 L
.58571 .51429 L
.58571 .50952 L
F
.58095 .51429 m
.58095 .51905 L
.58571 .51905 L
.58571 .51429 L
F
.58095 .51905 m
.58095 .52381 L
.58571 .52381 L
.58571 .51905 L
F
.58095 .52381 m
.58095 .52857 L
.58571 .52857 L
.58571 .52381 L
F
.58095 .52857 m
.58095 .53333 L
.58571 .53333 L
.58571 .52857 L
F
.58095 .53333 m
.58095 .5381 L
.58571 .5381 L
.58571 .53333 L
F
.58095 .5381 m
.58095 .54286 L
.58571 .54286 L
.58571 .5381 L
F
.58095 .54286 m
.58095 .54762 L
.58571 .54762 L
.58571 .54286 L
F
.58095 .54762 m
.58095 .55238 L
.58571 .55238 L
.58571 .54762 L
F
.58095 .55238 m
.58095 .55714 L
.58571 .55714 L
.58571 .55238 L
F
.58095 .55714 m
.58095 .5619 L
.58571 .5619 L
.58571 .55714 L
F
.58095 .5619 m
.58095 .56667 L
.58571 .56667 L
.58571 .5619 L
F
.58095 .56667 m
.58095 .57143 L
.58571 .57143 L
.58571 .56667 L
F
.58095 .57143 m
.58095 .57619 L
.58571 .57619 L
.58571 .57143 L
F
.58095 .57619 m
.58095 .58095 L
.58571 .58095 L
.58571 .57619 L
F
.58095 .58095 m
.58095 .58571 L
.58571 .58571 L
.58571 .58095 L
F
.58095 .58571 m
.58095 .59048 L
.58571 .59048 L
.58571 .58571 L
F
.58095 .59048 m
.58095 .59524 L
.58571 .59524 L
.58571 .59048 L
F
.58095 .59524 m
.58095 .6 L
.58571 .6 L
.58571 .59524 L
F
.58095 .6 m
.58095 .60476 L
.58571 .60476 L
.58571 .6 L
F
.58095 .60476 m
.58095 .60952 L
.58571 .60952 L
.58571 .60476 L
F
.58095 .60952 m
.58095 .61429 L
.58571 .61429 L
.58571 .60952 L
F
.58095 .61429 m
.58095 .61905 L
.58571 .61905 L
.58571 .61429 L
F
.58095 .61905 m
.58095 .62381 L
.58571 .62381 L
.58571 .61905 L
F
.58095 .62381 m
.58095 .62857 L
.58571 .62857 L
.58571 .62381 L
F
.58095 .62857 m
.58095 .63333 L
.58571 .63333 L
.58571 .62857 L
F
.58095 .63333 m
.58095 .6381 L
.58571 .6381 L
.58571 .63333 L
F
.58095 .6381 m
.58095 .64286 L
.58571 .64286 L
.58571 .6381 L
F
0 0 .29 r
.58095 .64286 m
.58095 .64762 L
.58571 .64762 L
.58571 .64286 L
F
0 0 .945 r
.58095 .64762 m
.58095 .65238 L
.58571 .65238 L
.58571 .64762 L
F
0 0 .949 r
.58095 .65238 m
.58095 .65714 L
.58571 .65714 L
.58571 .65238 L
F
0 0 .957 r
.58095 .65714 m
.58095 .6619 L
.58571 .6619 L
.58571 .65714 L
F
0 0 .965 r
.58095 .6619 m
.58095 .66667 L
.58571 .66667 L
.58571 .6619 L
F
0 0 .969 r
.58095 .66667 m
.58095 .67143 L
.58571 .67143 L
.58571 .66667 L
F
0 0 .973 r
.58095 .67143 m
.58095 .67619 L
.58571 .67619 L
.58571 .67143 L
F
.58095 .67619 m
.58095 .68095 L
.58571 .68095 L
.58571 .67619 L
F
0 0 .976 r
.58095 .68095 m
.58095 .68571 L
.58571 .68571 L
.58571 .68095 L
F
.58095 .68571 m
.58095 .69048 L
.58571 .69048 L
.58571 .68571 L
F
.58095 .69048 m
.58095 .69524 L
.58571 .69524 L
.58571 .69048 L
F
.58095 .69524 m
.58095 .7 L
.58571 .7 L
.58571 .69524 L
F
0 0 .98 r
.58095 .7 m
.58095 .70476 L
.58571 .70476 L
.58571 .7 L
F
.58095 .70476 m
.58095 .70952 L
.58571 .70952 L
.58571 .70476 L
F
.58095 .70952 m
.58095 .71429 L
.58571 .71429 L
.58571 .70952 L
F
.58095 .71429 m
.58095 .71905 L
.58571 .71905 L
.58571 .71429 L
F
.58095 .71905 m
.58095 .72381 L
.58571 .72381 L
.58571 .71905 L
F
.58095 .72381 m
.58095 .72857 L
.58571 .72857 L
.58571 .72381 L
F
0 0 .984 r
.58095 .72857 m
.58095 .73333 L
.58571 .73333 L
.58571 .72857 L
F
.58095 .73333 m
.58095 .7381 L
.58571 .7381 L
.58571 .73333 L
F
.58095 .7381 m
.58095 .74286 L
.58571 .74286 L
.58571 .7381 L
F
.58095 .74286 m
.58095 .74762 L
.58571 .74762 L
.58571 .74286 L
F
.58095 .74762 m
.58095 .75238 L
.58571 .75238 L
.58571 .74762 L
F
.58095 .75238 m
.58095 .75714 L
.58571 .75714 L
.58571 .75238 L
F
.58095 .75714 m
.58095 .7619 L
.58571 .7619 L
.58571 .75714 L
F
.58095 .7619 m
.58095 .76667 L
.58571 .76667 L
.58571 .7619 L
F
.58095 .76667 m
.58095 .77143 L
.58571 .77143 L
.58571 .76667 L
F
0 0 .988 r
.58095 .77143 m
.58095 .77619 L
.58571 .77619 L
.58571 .77143 L
F
.58095 .77619 m
.58095 .78095 L
.58571 .78095 L
.58571 .77619 L
F
.58095 .78095 m
.58095 .78571 L
.58571 .78571 L
.58571 .78095 L
F
.58095 .78571 m
.58095 .79048 L
.58571 .79048 L
.58571 .78571 L
F
.58095 .79048 m
.58095 .79524 L
.58571 .79524 L
.58571 .79048 L
F
.58095 .79524 m
.58095 .8 L
.58571 .8 L
.58571 .79524 L
F
.58095 .8 m
.58095 .80476 L
.58571 .80476 L
.58571 .8 L
F
.58095 .80476 m
.58095 .80952 L
.58571 .80952 L
.58571 .80476 L
F
.58095 .80952 m
.58095 .81429 L
.58571 .81429 L
.58571 .80952 L
F
.58095 .81429 m
.58095 .81905 L
.58571 .81905 L
.58571 .81429 L
F
.58095 .81905 m
.58095 .82381 L
.58571 .82381 L
.58571 .81905 L
F
.58095 .82381 m
.58095 .82857 L
.58571 .82857 L
.58571 .82381 L
F
0 0 .992 r
.58095 .82857 m
.58095 .83333 L
.58571 .83333 L
.58571 .82857 L
F
.58095 .83333 m
.58095 .8381 L
.58571 .8381 L
.58571 .83333 L
F
.58095 .8381 m
.58095 .84286 L
.58571 .84286 L
.58571 .8381 L
F
.58095 .84286 m
.58095 .84762 L
.58571 .84762 L
.58571 .84286 L
F
.58095 .84762 m
.58095 .85238 L
.58571 .85238 L
.58571 .84762 L
F
.58095 .85238 m
.58095 .85714 L
.58571 .85714 L
.58571 .85238 L
F
.58095 .85714 m
.58095 .8619 L
.58571 .8619 L
.58571 .85714 L
F
.58095 .8619 m
.58095 .86667 L
.58571 .86667 L
.58571 .8619 L
F
.58095 .86667 m
.58095 .87143 L
.58571 .87143 L
.58571 .86667 L
F
.58095 .87143 m
.58095 .87619 L
.58571 .87619 L
.58571 .87143 L
F
.58095 .87619 m
.58095 .88095 L
.58571 .88095 L
.58571 .87619 L
F
.58095 .88095 m
.58095 .88571 L
.58571 .88571 L
.58571 .88095 L
F
.58095 .88571 m
.58095 .89048 L
.58571 .89048 L
.58571 .88571 L
F
.58095 .89048 m
.58095 .89524 L
.58571 .89524 L
.58571 .89048 L
F
.58095 .89524 m
.58095 .9 L
.58571 .9 L
.58571 .89524 L
F
.58095 .9 m
.58095 .90476 L
.58571 .90476 L
.58571 .9 L
F
.58095 .90476 m
.58095 .90952 L
.58571 .90952 L
.58571 .90476 L
F
.58095 .90952 m
.58095 .91429 L
.58571 .91429 L
.58571 .90952 L
F
.58095 .91429 m
.58095 .91905 L
.58571 .91905 L
.58571 .91429 L
F
.58095 .91905 m
.58095 .92381 L
.58571 .92381 L
.58571 .91905 L
F
.58095 .92381 m
.58095 .92857 L
.58571 .92857 L
.58571 .92381 L
F
.58095 .92857 m
.58095 .93333 L
.58571 .93333 L
.58571 .92857 L
F
.58095 .93333 m
.58095 .9381 L
.58571 .9381 L
.58571 .93333 L
F
.58095 .9381 m
.58095 .94286 L
.58571 .94286 L
.58571 .9381 L
F
.58095 .94286 m
.58095 .94762 L
.58571 .94762 L
.58571 .94286 L
F
.58095 .94762 m
.58095 .95238 L
.58571 .95238 L
.58571 .94762 L
F
.58095 .95238 m
.58095 .95714 L
.58571 .95714 L
.58571 .95238 L
F
.58095 .95714 m
.58095 .9619 L
.58571 .9619 L
.58571 .95714 L
F
0 0 .996 r
.58095 .9619 m
.58095 .96667 L
.58571 .96667 L
.58571 .9619 L
F
.58095 .96667 m
.58095 .97143 L
.58571 .97143 L
.58571 .96667 L
F
.58095 .97143 m
.58095 .97619 L
.58571 .97619 L
.58571 .97143 L
F
.58571 .02381 m
.58571 .02857 L
.59048 .02857 L
.59048 .02381 L
F
.58571 .02857 m
.58571 .03333 L
.59048 .03333 L
.59048 .02857 L
F
.58571 .03333 m
.58571 .0381 L
.59048 .0381 L
.59048 .03333 L
F
.58571 .0381 m
.58571 .04286 L
.59048 .04286 L
.59048 .0381 L
F
0 0 .992 r
.58571 .04286 m
.58571 .04762 L
.59048 .04762 L
.59048 .04286 L
F
.58571 .04762 m
.58571 .05238 L
.59048 .05238 L
.59048 .04762 L
F
.58571 .05238 m
.58571 .05714 L
.59048 .05714 L
.59048 .05238 L
F
.58571 .05714 m
.58571 .0619 L
.59048 .0619 L
.59048 .05714 L
F
.58571 .0619 m
.58571 .06667 L
.59048 .06667 L
.59048 .0619 L
F
.58571 .06667 m
.58571 .07143 L
.59048 .07143 L
.59048 .06667 L
F
.58571 .07143 m
.58571 .07619 L
.59048 .07619 L
.59048 .07143 L
F
.58571 .07619 m
.58571 .08095 L
.59048 .08095 L
.59048 .07619 L
F
.58571 .08095 m
.58571 .08571 L
.59048 .08571 L
.59048 .08095 L
F
.58571 .08571 m
.58571 .09048 L
.59048 .09048 L
.59048 .08571 L
F
.58571 .09048 m
.58571 .09524 L
.59048 .09524 L
.59048 .09048 L
F
.58571 .09524 m
.58571 .1 L
.59048 .1 L
.59048 .09524 L
F
.58571 .1 m
.58571 .10476 L
.59048 .10476 L
.59048 .1 L
F
.58571 .10476 m
.58571 .10952 L
.59048 .10952 L
.59048 .10476 L
F
.58571 .10952 m
.58571 .11429 L
.59048 .11429 L
.59048 .10952 L
F
.58571 .11429 m
.58571 .11905 L
.59048 .11905 L
.59048 .11429 L
F
.58571 .11905 m
.58571 .12381 L
.59048 .12381 L
.59048 .11905 L
F
.58571 .12381 m
.58571 .12857 L
.59048 .12857 L
.59048 .12381 L
F
.58571 .12857 m
.58571 .13333 L
.59048 .13333 L
.59048 .12857 L
F
.58571 .13333 m
.58571 .1381 L
.59048 .1381 L
.59048 .13333 L
F
.58571 .1381 m
.58571 .14286 L
.59048 .14286 L
.59048 .1381 L
F
.58571 .14286 m
.58571 .14762 L
.59048 .14762 L
.59048 .14286 L
F
.58571 .14762 m
.58571 .15238 L
.59048 .15238 L
.59048 .14762 L
F
.58571 .15238 m
.58571 .15714 L
.59048 .15714 L
.59048 .15238 L
F
.58571 .15714 m
.58571 .1619 L
.59048 .1619 L
.59048 .15714 L
F
.58571 .1619 m
.58571 .16667 L
.59048 .16667 L
.59048 .1619 L
F
.58571 .16667 m
.58571 .17143 L
.59048 .17143 L
.59048 .16667 L
F
.58571 .17143 m
.58571 .17619 L
.59048 .17619 L
.59048 .17143 L
F
0 0 .988 r
.58571 .17619 m
.58571 .18095 L
.59048 .18095 L
.59048 .17619 L
F
.58571 .18095 m
.58571 .18571 L
.59048 .18571 L
.59048 .18095 L
F
.58571 .18571 m
.58571 .19048 L
.59048 .19048 L
.59048 .18571 L
F
.58571 .19048 m
.58571 .19524 L
.59048 .19524 L
.59048 .19048 L
F
.58571 .19524 m
.58571 .2 L
.59048 .2 L
.59048 .19524 L
F
.58571 .2 m
.58571 .20476 L
.59048 .20476 L
.59048 .2 L
F
.58571 .20476 m
.58571 .20952 L
.59048 .20952 L
.59048 .20476 L
F
.58571 .20952 m
.58571 .21429 L
.59048 .21429 L
.59048 .20952 L
F
.58571 .21429 m
.58571 .21905 L
.59048 .21905 L
.59048 .21429 L
F
.58571 .21905 m
.58571 .22381 L
.59048 .22381 L
.59048 .21905 L
F
.58571 .22381 m
.58571 .22857 L
.59048 .22857 L
.59048 .22381 L
F
.58571 .22857 m
.58571 .23333 L
.59048 .23333 L
.59048 .22857 L
F
0 0 .984 r
.58571 .23333 m
.58571 .2381 L
.59048 .2381 L
.59048 .23333 L
F
.58571 .2381 m
.58571 .24286 L
.59048 .24286 L
.59048 .2381 L
F
.58571 .24286 m
.58571 .24762 L
.59048 .24762 L
.59048 .24286 L
F
.58571 .24762 m
.58571 .25238 L
.59048 .25238 L
.59048 .24762 L
F
.58571 .25238 m
.58571 .25714 L
.59048 .25714 L
.59048 .25238 L
F
.58571 .25714 m
.58571 .2619 L
.59048 .2619 L
.59048 .25714 L
F
.58571 .2619 m
.58571 .26667 L
.59048 .26667 L
.59048 .2619 L
F
.58571 .26667 m
.58571 .27143 L
.59048 .27143 L
.59048 .26667 L
F
.58571 .27143 m
.58571 .27619 L
.59048 .27619 L
.59048 .27143 L
F
0 0 .98 r
.58571 .27619 m
.58571 .28095 L
.59048 .28095 L
.59048 .27619 L
F
.58571 .28095 m
.58571 .28571 L
.59048 .28571 L
.59048 .28095 L
F
.58571 .28571 m
.58571 .29048 L
.59048 .29048 L
.59048 .28571 L
F
.58571 .29048 m
.58571 .29524 L
.59048 .29524 L
.59048 .29048 L
F
.58571 .29524 m
.58571 .3 L
.59048 .3 L
.59048 .29524 L
F
0 0 .976 r
.58571 .3 m
.58571 .30476 L
.59048 .30476 L
.59048 .3 L
F
.58571 .30476 m
.58571 .30952 L
.59048 .30952 L
.59048 .30476 L
F
.58571 .30952 m
.58571 .31429 L
.59048 .31429 L
.59048 .30952 L
F
.58571 .31429 m
.58571 .31905 L
.59048 .31905 L
.59048 .31429 L
F
0 0 .973 r
.58571 .31905 m
.58571 .32381 L
.59048 .32381 L
.59048 .31905 L
F
.58571 .32381 m
.58571 .32857 L
.59048 .32857 L
.59048 .32381 L
F
0 0 .969 r
.58571 .32857 m
.58571 .33333 L
.59048 .33333 L
.59048 .32857 L
F
0 0 .965 r
.58571 .33333 m
.58571 .3381 L
.59048 .3381 L
.59048 .33333 L
F
0 0 .91 r
.58571 .3381 m
.58571 .34286 L
.59048 .34286 L
.59048 .3381 L
F
0 0 .871 r
.58571 .34286 m
.58571 .34762 L
.59048 .34762 L
.59048 .34286 L
F
0 0 .914 r
.58571 .34762 m
.58571 .35238 L
.59048 .35238 L
.59048 .34762 L
F
0 0 .773 r
.58571 .35238 m
.58571 .35714 L
.59048 .35714 L
.59048 .35238 L
F
0 0 0 r
.58571 .35714 m
.58571 .3619 L
.59048 .3619 L
.59048 .35714 L
F
.58571 .3619 m
.58571 .36667 L
.59048 .36667 L
.59048 .3619 L
F
.58571 .36667 m
.58571 .37143 L
.59048 .37143 L
.59048 .36667 L
F
.58571 .37143 m
.58571 .37619 L
.59048 .37619 L
.59048 .37143 L
F
.58571 .37619 m
.58571 .38095 L
.59048 .38095 L
.59048 .37619 L
F
.58571 .38095 m
.58571 .38571 L
.59048 .38571 L
.59048 .38095 L
F
.58571 .38571 m
.58571 .39048 L
.59048 .39048 L
.59048 .38571 L
F
.58571 .39048 m
.58571 .39524 L
.59048 .39524 L
.59048 .39048 L
F
.58571 .39524 m
.58571 .4 L
.59048 .4 L
.59048 .39524 L
F
.58571 .4 m
.58571 .40476 L
.59048 .40476 L
.59048 .4 L
F
.58571 .40476 m
.58571 .40952 L
.59048 .40952 L
.59048 .40476 L
F
.58571 .40952 m
.58571 .41429 L
.59048 .41429 L
.59048 .40952 L
F
.58571 .41429 m
.58571 .41905 L
.59048 .41905 L
.59048 .41429 L
F
.58571 .41905 m
.58571 .42381 L
.59048 .42381 L
.59048 .41905 L
F
.58571 .42381 m
.58571 .42857 L
.59048 .42857 L
.59048 .42381 L
F
.58571 .42857 m
.58571 .43333 L
.59048 .43333 L
.59048 .42857 L
F
.58571 .43333 m
.58571 .4381 L
.59048 .4381 L
.59048 .43333 L
F
.58571 .4381 m
.58571 .44286 L
.59048 .44286 L
.59048 .4381 L
F
.58571 .44286 m
.58571 .44762 L
.59048 .44762 L
.59048 .44286 L
F
.58571 .44762 m
.58571 .45238 L
.59048 .45238 L
.59048 .44762 L
F
.58571 .45238 m
.58571 .45714 L
.59048 .45714 L
.59048 .45238 L
F
.58571 .45714 m
.58571 .4619 L
.59048 .4619 L
.59048 .45714 L
F
.58571 .4619 m
.58571 .46667 L
.59048 .46667 L
.59048 .4619 L
F
.58571 .46667 m
.58571 .47143 L
.59048 .47143 L
.59048 .46667 L
F
.58571 .47143 m
.58571 .47619 L
.59048 .47619 L
.59048 .47143 L
F
.58571 .47619 m
.58571 .48095 L
.59048 .48095 L
.59048 .47619 L
F
.58571 .48095 m
.58571 .48571 L
.59048 .48571 L
.59048 .48095 L
F
.58571 .48571 m
.58571 .49048 L
.59048 .49048 L
.59048 .48571 L
F
.58571 .49048 m
.58571 .49524 L
.59048 .49524 L
.59048 .49048 L
F
.58571 .49524 m
.58571 .5 L
.59048 .5 L
.59048 .49524 L
F
.58571 .5 m
.58571 .50476 L
.59048 .50476 L
.59048 .5 L
F
.58571 .50476 m
.58571 .50952 L
.59048 .50952 L
.59048 .50476 L
F
.58571 .50952 m
.58571 .51429 L
.59048 .51429 L
.59048 .50952 L
F
.58571 .51429 m
.58571 .51905 L
.59048 .51905 L
.59048 .51429 L
F
.58571 .51905 m
.58571 .52381 L
.59048 .52381 L
.59048 .51905 L
F
.58571 .52381 m
.58571 .52857 L
.59048 .52857 L
.59048 .52381 L
F
.58571 .52857 m
.58571 .53333 L
.59048 .53333 L
.59048 .52857 L
F
.58571 .53333 m
.58571 .5381 L
.59048 .5381 L
.59048 .53333 L
F
.58571 .5381 m
.58571 .54286 L
.59048 .54286 L
.59048 .5381 L
F
.58571 .54286 m
.58571 .54762 L
.59048 .54762 L
.59048 .54286 L
F
.58571 .54762 m
.58571 .55238 L
.59048 .55238 L
.59048 .54762 L
F
.58571 .55238 m
.58571 .55714 L
.59048 .55714 L
.59048 .55238 L
F
.58571 .55714 m
.58571 .5619 L
.59048 .5619 L
.59048 .55714 L
F
.58571 .5619 m
.58571 .56667 L
.59048 .56667 L
.59048 .5619 L
F
.58571 .56667 m
.58571 .57143 L
.59048 .57143 L
.59048 .56667 L
F
.58571 .57143 m
.58571 .57619 L
.59048 .57619 L
.59048 .57143 L
F
.58571 .57619 m
.58571 .58095 L
.59048 .58095 L
.59048 .57619 L
F
.58571 .58095 m
.58571 .58571 L
.59048 .58571 L
.59048 .58095 L
F
.58571 .58571 m
.58571 .59048 L
.59048 .59048 L
.59048 .58571 L
F
.58571 .59048 m
.58571 .59524 L
.59048 .59524 L
.59048 .59048 L
F
.58571 .59524 m
.58571 .6 L
.59048 .6 L
.59048 .59524 L
F
.58571 .6 m
.58571 .60476 L
.59048 .60476 L
.59048 .6 L
F
.58571 .60476 m
.58571 .60952 L
.59048 .60952 L
.59048 .60476 L
F
.58571 .60952 m
.58571 .61429 L
.59048 .61429 L
.59048 .60952 L
F
.58571 .61429 m
.58571 .61905 L
.59048 .61905 L
.59048 .61429 L
F
.58571 .61905 m
.58571 .62381 L
.59048 .62381 L
.59048 .61905 L
F
.58571 .62381 m
.58571 .62857 L
.59048 .62857 L
.59048 .62381 L
F
.58571 .62857 m
.58571 .63333 L
.59048 .63333 L
.59048 .62857 L
F
.58571 .63333 m
.58571 .6381 L
.59048 .6381 L
.59048 .63333 L
F
.58571 .6381 m
.58571 .64286 L
.59048 .64286 L
.59048 .6381 L
F
.58571 .64286 m
.58571 .64762 L
.59048 .64762 L
.59048 .64286 L
F
0 0 .773 r
.58571 .64762 m
.58571 .65238 L
.59048 .65238 L
.59048 .64762 L
F
0 0 .914 r
.58571 .65238 m
.58571 .65714 L
.59048 .65714 L
.59048 .65238 L
F
0 0 .871 r
.58571 .65714 m
.58571 .6619 L
.59048 .6619 L
.59048 .65714 L
F
0 0 .91 r
.58571 .6619 m
.58571 .66667 L
.59048 .66667 L
.59048 .6619 L
F
0 0 .965 r
.58571 .66667 m
.58571 .67143 L
.59048 .67143 L
.59048 .66667 L
F
0 0 .969 r
.58571 .67143 m
.58571 .67619 L
.59048 .67619 L
.59048 .67143 L
F
0 0 .973 r
.58571 .67619 m
.58571 .68095 L
.59048 .68095 L
.59048 .67619 L
F
.58571 .68095 m
.58571 .68571 L
.59048 .68571 L
.59048 .68095 L
F
0 0 .976 r
.58571 .68571 m
.58571 .69048 L
.59048 .69048 L
.59048 .68571 L
F
.58571 .69048 m
.58571 .69524 L
.59048 .69524 L
.59048 .69048 L
F
.58571 .69524 m
.58571 .7 L
.59048 .7 L
.59048 .69524 L
F
.58571 .7 m
.58571 .70476 L
.59048 .70476 L
.59048 .7 L
F
0 0 .98 r
.58571 .70476 m
.58571 .70952 L
.59048 .70952 L
.59048 .70476 L
F
.58571 .70952 m
.58571 .71429 L
.59048 .71429 L
.59048 .70952 L
F
.58571 .71429 m
.58571 .71905 L
.59048 .71905 L
.59048 .71429 L
F
.58571 .71905 m
.58571 .72381 L
.59048 .72381 L
.59048 .71905 L
F
.58571 .72381 m
.58571 .72857 L
.59048 .72857 L
.59048 .72381 L
F
0 0 .984 r
.58571 .72857 m
.58571 .73333 L
.59048 .73333 L
.59048 .72857 L
F
.58571 .73333 m
.58571 .7381 L
.59048 .7381 L
.59048 .73333 L
F
.58571 .7381 m
.58571 .74286 L
.59048 .74286 L
.59048 .7381 L
F
.58571 .74286 m
.58571 .74762 L
.59048 .74762 L
.59048 .74286 L
F
.58571 .74762 m
.58571 .75238 L
.59048 .75238 L
.59048 .74762 L
F
.58571 .75238 m
.58571 .75714 L
.59048 .75714 L
.59048 .75238 L
F
.58571 .75714 m
.58571 .7619 L
.59048 .7619 L
.59048 .75714 L
F
.58571 .7619 m
.58571 .76667 L
.59048 .76667 L
.59048 .7619 L
F
.58571 .76667 m
.58571 .77143 L
.59048 .77143 L
.59048 .76667 L
F
0 0 .988 r
.58571 .77143 m
.58571 .77619 L
.59048 .77619 L
.59048 .77143 L
F
.58571 .77619 m
.58571 .78095 L
.59048 .78095 L
.59048 .77619 L
F
.58571 .78095 m
.58571 .78571 L
.59048 .78571 L
.59048 .78095 L
F
.58571 .78571 m
.58571 .79048 L
.59048 .79048 L
.59048 .78571 L
F
.58571 .79048 m
.58571 .79524 L
.59048 .79524 L
.59048 .79048 L
F
.58571 .79524 m
.58571 .8 L
.59048 .8 L
.59048 .79524 L
F
.58571 .8 m
.58571 .80476 L
.59048 .80476 L
.59048 .8 L
F
.58571 .80476 m
.58571 .80952 L
.59048 .80952 L
.59048 .80476 L
F
.58571 .80952 m
.58571 .81429 L
.59048 .81429 L
.59048 .80952 L
F
.58571 .81429 m
.58571 .81905 L
.59048 .81905 L
.59048 .81429 L
F
.58571 .81905 m
.58571 .82381 L
.59048 .82381 L
.59048 .81905 L
F
.58571 .82381 m
.58571 .82857 L
.59048 .82857 L
.59048 .82381 L
F
0 0 .992 r
.58571 .82857 m
.58571 .83333 L
.59048 .83333 L
.59048 .82857 L
F
.58571 .83333 m
.58571 .8381 L
.59048 .8381 L
.59048 .83333 L
F
.58571 .8381 m
.58571 .84286 L
.59048 .84286 L
.59048 .8381 L
F
.58571 .84286 m
.58571 .84762 L
.59048 .84762 L
.59048 .84286 L
F
.58571 .84762 m
.58571 .85238 L
.59048 .85238 L
.59048 .84762 L
F
.58571 .85238 m
.58571 .85714 L
.59048 .85714 L
.59048 .85238 L
F
.58571 .85714 m
.58571 .8619 L
.59048 .8619 L
.59048 .85714 L
F
.58571 .8619 m
.58571 .86667 L
.59048 .86667 L
.59048 .8619 L
F
.58571 .86667 m
.58571 .87143 L
.59048 .87143 L
.59048 .86667 L
F
.58571 .87143 m
.58571 .87619 L
.59048 .87619 L
.59048 .87143 L
F
.58571 .87619 m
.58571 .88095 L
.59048 .88095 L
.59048 .87619 L
F
.58571 .88095 m
.58571 .88571 L
.59048 .88571 L
.59048 .88095 L
F
.58571 .88571 m
.58571 .89048 L
.59048 .89048 L
.59048 .88571 L
F
.58571 .89048 m
.58571 .89524 L
.59048 .89524 L
.59048 .89048 L
F
.58571 .89524 m
.58571 .9 L
.59048 .9 L
.59048 .89524 L
F
.58571 .9 m
.58571 .90476 L
.59048 .90476 L
.59048 .9 L
F
.58571 .90476 m
.58571 .90952 L
.59048 .90952 L
.59048 .90476 L
F
.58571 .90952 m
.58571 .91429 L
.59048 .91429 L
.59048 .90952 L
F
.58571 .91429 m
.58571 .91905 L
.59048 .91905 L
.59048 .91429 L
F
.58571 .91905 m
.58571 .92381 L
.59048 .92381 L
.59048 .91905 L
F
.58571 .92381 m
.58571 .92857 L
.59048 .92857 L
.59048 .92381 L
F
.58571 .92857 m
.58571 .93333 L
.59048 .93333 L
.59048 .92857 L
F
.58571 .93333 m
.58571 .9381 L
.59048 .9381 L
.59048 .93333 L
F
.58571 .9381 m
.58571 .94286 L
.59048 .94286 L
.59048 .9381 L
F
.58571 .94286 m
.58571 .94762 L
.59048 .94762 L
.59048 .94286 L
F
.58571 .94762 m
.58571 .95238 L
.59048 .95238 L
.59048 .94762 L
F
.58571 .95238 m
.58571 .95714 L
.59048 .95714 L
.59048 .95238 L
F
.58571 .95714 m
.58571 .9619 L
.59048 .9619 L
.59048 .95714 L
F
0 0 .996 r
.58571 .9619 m
.58571 .96667 L
.59048 .96667 L
.59048 .9619 L
F
.58571 .96667 m
.58571 .97143 L
.59048 .97143 L
.59048 .96667 L
F
.58571 .97143 m
.58571 .97619 L
.59048 .97619 L
.59048 .97143 L
F
.59048 .02381 m
.59048 .02857 L
.59524 .02857 L
.59524 .02381 L
F
.59048 .02857 m
.59048 .03333 L
.59524 .03333 L
.59524 .02857 L
F
.59048 .03333 m
.59048 .0381 L
.59524 .0381 L
.59524 .03333 L
F
.59048 .0381 m
.59048 .04286 L
.59524 .04286 L
.59524 .0381 L
F
0 0 .992 r
.59048 .04286 m
.59048 .04762 L
.59524 .04762 L
.59524 .04286 L
F
.59048 .04762 m
.59048 .05238 L
.59524 .05238 L
.59524 .04762 L
F
.59048 .05238 m
.59048 .05714 L
.59524 .05714 L
.59524 .05238 L
F
.59048 .05714 m
.59048 .0619 L
.59524 .0619 L
.59524 .05714 L
F
.59048 .0619 m
.59048 .06667 L
.59524 .06667 L
.59524 .0619 L
F
.59048 .06667 m
.59048 .07143 L
.59524 .07143 L
.59524 .06667 L
F
.59048 .07143 m
.59048 .07619 L
.59524 .07619 L
.59524 .07143 L
F
.59048 .07619 m
.59048 .08095 L
.59524 .08095 L
.59524 .07619 L
F
.59048 .08095 m
.59048 .08571 L
.59524 .08571 L
.59524 .08095 L
F
.59048 .08571 m
.59048 .09048 L
.59524 .09048 L
.59524 .08571 L
F
.59048 .09048 m
.59048 .09524 L
.59524 .09524 L
.59524 .09048 L
F
.59048 .09524 m
.59048 .1 L
.59524 .1 L
.59524 .09524 L
F
.59048 .1 m
.59048 .10476 L
.59524 .10476 L
.59524 .1 L
F
.59048 .10476 m
.59048 .10952 L
.59524 .10952 L
.59524 .10476 L
F
.59048 .10952 m
.59048 .11429 L
.59524 .11429 L
.59524 .10952 L
F
.59048 .11429 m
.59048 .11905 L
.59524 .11905 L
.59524 .11429 L
F
.59048 .11905 m
.59048 .12381 L
.59524 .12381 L
.59524 .11905 L
F
.59048 .12381 m
.59048 .12857 L
.59524 .12857 L
.59524 .12381 L
F
.59048 .12857 m
.59048 .13333 L
.59524 .13333 L
.59524 .12857 L
F
.59048 .13333 m
.59048 .1381 L
.59524 .1381 L
.59524 .13333 L
F
.59048 .1381 m
.59048 .14286 L
.59524 .14286 L
.59524 .1381 L
F
.59048 .14286 m
.59048 .14762 L
.59524 .14762 L
.59524 .14286 L
F
.59048 .14762 m
.59048 .15238 L
.59524 .15238 L
.59524 .14762 L
F
.59048 .15238 m
.59048 .15714 L
.59524 .15714 L
.59524 .15238 L
F
.59048 .15714 m
.59048 .1619 L
.59524 .1619 L
.59524 .15714 L
F
.59048 .1619 m
.59048 .16667 L
.59524 .16667 L
.59524 .1619 L
F
.59048 .16667 m
.59048 .17143 L
.59524 .17143 L
.59524 .16667 L
F
.59048 .17143 m
.59048 .17619 L
.59524 .17619 L
.59524 .17143 L
F
0 0 .988 r
.59048 .17619 m
.59048 .18095 L
.59524 .18095 L
.59524 .17619 L
F
.59048 .18095 m
.59048 .18571 L
.59524 .18571 L
.59524 .18095 L
F
.59048 .18571 m
.59048 .19048 L
.59524 .19048 L
.59524 .18571 L
F
.59048 .19048 m
.59048 .19524 L
.59524 .19524 L
.59524 .19048 L
F
.59048 .19524 m
.59048 .2 L
.59524 .2 L
.59524 .19524 L
F
.59048 .2 m
.59048 .20476 L
.59524 .20476 L
.59524 .2 L
F
.59048 .20476 m
.59048 .20952 L
.59524 .20952 L
.59524 .20476 L
F
.59048 .20952 m
.59048 .21429 L
.59524 .21429 L
.59524 .20952 L
F
.59048 .21429 m
.59048 .21905 L
.59524 .21905 L
.59524 .21429 L
F
.59048 .21905 m
.59048 .22381 L
.59524 .22381 L
.59524 .21905 L
F
.59048 .22381 m
.59048 .22857 L
.59524 .22857 L
.59524 .22381 L
F
0 0 .984 r
.59048 .22857 m
.59048 .23333 L
.59524 .23333 L
.59524 .22857 L
F
.59048 .23333 m
.59048 .2381 L
.59524 .2381 L
.59524 .23333 L
F
.59048 .2381 m
.59048 .24286 L
.59524 .24286 L
.59524 .2381 L
F
.59048 .24286 m
.59048 .24762 L
.59524 .24762 L
.59524 .24286 L
F
.59048 .24762 m
.59048 .25238 L
.59524 .25238 L
.59524 .24762 L
F
.59048 .25238 m
.59048 .25714 L
.59524 .25714 L
.59524 .25238 L
F
.59048 .25714 m
.59048 .2619 L
.59524 .2619 L
.59524 .25714 L
F
.59048 .2619 m
.59048 .26667 L
.59524 .26667 L
.59524 .2619 L
F
.59048 .26667 m
.59048 .27143 L
.59524 .27143 L
.59524 .26667 L
F
0 0 .98 r
.59048 .27143 m
.59048 .27619 L
.59524 .27619 L
.59524 .27143 L
F
.59048 .27619 m
.59048 .28095 L
.59524 .28095 L
.59524 .27619 L
F
.59048 .28095 m
.59048 .28571 L
.59524 .28571 L
.59524 .28095 L
F
.59048 .28571 m
.59048 .29048 L
.59524 .29048 L
.59524 .28571 L
F
.59048 .29048 m
.59048 .29524 L
.59524 .29524 L
.59524 .29048 L
F
0 0 .976 r
.59048 .29524 m
.59048 .3 L
.59524 .3 L
.59524 .29524 L
F
.59048 .3 m
.59048 .30476 L
.59524 .30476 L
.59524 .3 L
F
.59048 .30476 m
.59048 .30952 L
.59524 .30952 L
.59524 .30476 L
F
.59048 .30952 m
.59048 .31429 L
.59524 .31429 L
.59524 .30952 L
F
0 0 .973 r
.59048 .31429 m
.59048 .31905 L
.59524 .31905 L
.59524 .31429 L
F
.59048 .31905 m
.59048 .32381 L
.59524 .32381 L
.59524 .31905 L
F
.59048 .32381 m
.59048 .32857 L
.59524 .32857 L
.59524 .32381 L
F
0 0 .969 r
.59048 .32857 m
.59048 .33333 L
.59524 .33333 L
.59524 .32857 L
F
0 0 .965 r
.59048 .33333 m
.59048 .3381 L
.59524 .3381 L
.59524 .33333 L
F
0 0 .953 r
.59048 .3381 m
.59048 .34286 L
.59524 .34286 L
.59524 .3381 L
F
0 0 .824 r
.59048 .34286 m
.59048 .34762 L
.59524 .34762 L
.59524 .34286 L
F
0 0 .655 r
.59048 .34762 m
.59048 .35238 L
.59524 .35238 L
.59524 .34762 L
F
0 0 0 r
.59048 .35238 m
.59048 .35714 L
.59524 .35714 L
.59524 .35238 L
F
0 0 .812 r
.59048 .35714 m
.59048 .3619 L
.59524 .3619 L
.59524 .35714 L
F
0 0 0 r
.59048 .3619 m
.59048 .36667 L
.59524 .36667 L
.59524 .3619 L
F
.59048 .36667 m
.59048 .37143 L
.59524 .37143 L
.59524 .36667 L
F
.59048 .37143 m
.59048 .37619 L
.59524 .37619 L
.59524 .37143 L
F
.59048 .37619 m
.59048 .38095 L
.59524 .38095 L
.59524 .37619 L
F
.59048 .38095 m
.59048 .38571 L
.59524 .38571 L
.59524 .38095 L
F
.59048 .38571 m
.59048 .39048 L
.59524 .39048 L
.59524 .38571 L
F
.59048 .39048 m
.59048 .39524 L
.59524 .39524 L
.59524 .39048 L
F
.59048 .39524 m
.59048 .4 L
.59524 .4 L
.59524 .39524 L
F
.59048 .4 m
.59048 .40476 L
.59524 .40476 L
.59524 .4 L
F
.59048 .40476 m
.59048 .40952 L
.59524 .40952 L
.59524 .40476 L
F
.59048 .40952 m
.59048 .41429 L
.59524 .41429 L
.59524 .40952 L
F
.59048 .41429 m
.59048 .41905 L
.59524 .41905 L
.59524 .41429 L
F
.59048 .41905 m
.59048 .42381 L
.59524 .42381 L
.59524 .41905 L
F
.59048 .42381 m
.59048 .42857 L
.59524 .42857 L
.59524 .42381 L
F
.59048 .42857 m
.59048 .43333 L
.59524 .43333 L
.59524 .42857 L
F
.59048 .43333 m
.59048 .4381 L
.59524 .4381 L
.59524 .43333 L
F
.59048 .4381 m
.59048 .44286 L
.59524 .44286 L
.59524 .4381 L
F
.59048 .44286 m
.59048 .44762 L
.59524 .44762 L
.59524 .44286 L
F
.59048 .44762 m
.59048 .45238 L
.59524 .45238 L
.59524 .44762 L
F
.59048 .45238 m
.59048 .45714 L
.59524 .45714 L
.59524 .45238 L
F
.59048 .45714 m
.59048 .4619 L
.59524 .4619 L
.59524 .45714 L
F
.59048 .4619 m
.59048 .46667 L
.59524 .46667 L
.59524 .4619 L
F
.59048 .46667 m
.59048 .47143 L
.59524 .47143 L
.59524 .46667 L
F
.59048 .47143 m
.59048 .47619 L
.59524 .47619 L
.59524 .47143 L
F
.59048 .47619 m
.59048 .48095 L
.59524 .48095 L
.59524 .47619 L
F
.59048 .48095 m
.59048 .48571 L
.59524 .48571 L
.59524 .48095 L
F
.59048 .48571 m
.59048 .49048 L
.59524 .49048 L
.59524 .48571 L
F
.59048 .49048 m
.59048 .49524 L
.59524 .49524 L
.59524 .49048 L
F
.59048 .49524 m
.59048 .5 L
.59524 .5 L
.59524 .49524 L
F
.59048 .5 m
.59048 .50476 L
.59524 .50476 L
.59524 .5 L
F
.59048 .50476 m
.59048 .50952 L
.59524 .50952 L
.59524 .50476 L
F
.59048 .50952 m
.59048 .51429 L
.59524 .51429 L
.59524 .50952 L
F
.59048 .51429 m
.59048 .51905 L
.59524 .51905 L
.59524 .51429 L
F
.59048 .51905 m
.59048 .52381 L
.59524 .52381 L
.59524 .51905 L
F
.59048 .52381 m
.59048 .52857 L
.59524 .52857 L
.59524 .52381 L
F
.59048 .52857 m
.59048 .53333 L
.59524 .53333 L
.59524 .52857 L
F
.59048 .53333 m
.59048 .5381 L
.59524 .5381 L
.59524 .53333 L
F
.59048 .5381 m
.59048 .54286 L
.59524 .54286 L
.59524 .5381 L
F
.59048 .54286 m
.59048 .54762 L
.59524 .54762 L
.59524 .54286 L
F
.59048 .54762 m
.59048 .55238 L
.59524 .55238 L
.59524 .54762 L
F
.59048 .55238 m
.59048 .55714 L
.59524 .55714 L
.59524 .55238 L
F
.59048 .55714 m
.59048 .5619 L
.59524 .5619 L
.59524 .55714 L
F
.59048 .5619 m
.59048 .56667 L
.59524 .56667 L
.59524 .5619 L
F
.59048 .56667 m
.59048 .57143 L
.59524 .57143 L
.59524 .56667 L
F
.59048 .57143 m
.59048 .57619 L
.59524 .57619 L
.59524 .57143 L
F
.59048 .57619 m
.59048 .58095 L
.59524 .58095 L
.59524 .57619 L
F
.59048 .58095 m
.59048 .58571 L
.59524 .58571 L
.59524 .58095 L
F
.59048 .58571 m
.59048 .59048 L
.59524 .59048 L
.59524 .58571 L
F
.59048 .59048 m
.59048 .59524 L
.59524 .59524 L
.59524 .59048 L
F
.59048 .59524 m
.59048 .6 L
.59524 .6 L
.59524 .59524 L
F
.59048 .6 m
.59048 .60476 L
.59524 .60476 L
.59524 .6 L
F
.59048 .60476 m
.59048 .60952 L
.59524 .60952 L
.59524 .60476 L
F
.59048 .60952 m
.59048 .61429 L
.59524 .61429 L
.59524 .60952 L
F
.59048 .61429 m
.59048 .61905 L
.59524 .61905 L
.59524 .61429 L
F
.59048 .61905 m
.59048 .62381 L
.59524 .62381 L
.59524 .61905 L
F
.59048 .62381 m
.59048 .62857 L
.59524 .62857 L
.59524 .62381 L
F
.59048 .62857 m
.59048 .63333 L
.59524 .63333 L
.59524 .62857 L
F
.59048 .63333 m
.59048 .6381 L
.59524 .6381 L
.59524 .63333 L
F
.59048 .6381 m
.59048 .64286 L
.59524 .64286 L
.59524 .6381 L
F
0 0 .812 r
.59048 .64286 m
.59048 .64762 L
.59524 .64762 L
.59524 .64286 L
F
0 0 0 r
.59048 .64762 m
.59048 .65238 L
.59524 .65238 L
.59524 .64762 L
F
0 0 .655 r
.59048 .65238 m
.59048 .65714 L
.59524 .65714 L
.59524 .65238 L
F
0 0 .824 r
.59048 .65714 m
.59048 .6619 L
.59524 .6619 L
.59524 .65714 L
F
0 0 .953 r
.59048 .6619 m
.59048 .66667 L
.59524 .66667 L
.59524 .6619 L
F
0 0 .965 r
.59048 .66667 m
.59048 .67143 L
.59524 .67143 L
.59524 .66667 L
F
0 0 .969 r
.59048 .67143 m
.59048 .67619 L
.59524 .67619 L
.59524 .67143 L
F
0 0 .973 r
.59048 .67619 m
.59048 .68095 L
.59524 .68095 L
.59524 .67619 L
F
.59048 .68095 m
.59048 .68571 L
.59524 .68571 L
.59524 .68095 L
F
.59048 .68571 m
.59048 .69048 L
.59524 .69048 L
.59524 .68571 L
F
0 0 .976 r
.59048 .69048 m
.59048 .69524 L
.59524 .69524 L
.59524 .69048 L
F
.59048 .69524 m
.59048 .7 L
.59524 .7 L
.59524 .69524 L
F
.59048 .7 m
.59048 .70476 L
.59524 .70476 L
.59524 .7 L
F
.59048 .70476 m
.59048 .70952 L
.59524 .70952 L
.59524 .70476 L
F
0 0 .98 r
.59048 .70952 m
.59048 .71429 L
.59524 .71429 L
.59524 .70952 L
F
.59048 .71429 m
.59048 .71905 L
.59524 .71905 L
.59524 .71429 L
F
.59048 .71905 m
.59048 .72381 L
.59524 .72381 L
.59524 .71905 L
F
.59048 .72381 m
.59048 .72857 L
.59524 .72857 L
.59524 .72381 L
F
.59048 .72857 m
.59048 .73333 L
.59524 .73333 L
.59524 .72857 L
F
0 0 .984 r
.59048 .73333 m
.59048 .7381 L
.59524 .7381 L
.59524 .73333 L
F
.59048 .7381 m
.59048 .74286 L
.59524 .74286 L
.59524 .7381 L
F
.59048 .74286 m
.59048 .74762 L
.59524 .74762 L
.59524 .74286 L
F
.59048 .74762 m
.59048 .75238 L
.59524 .75238 L
.59524 .74762 L
F
.59048 .75238 m
.59048 .75714 L
.59524 .75714 L
.59524 .75238 L
F
.59048 .75714 m
.59048 .7619 L
.59524 .7619 L
.59524 .75714 L
F
.59048 .7619 m
.59048 .76667 L
.59524 .76667 L
.59524 .7619 L
F
.59048 .76667 m
.59048 .77143 L
.59524 .77143 L
.59524 .76667 L
F
.59048 .77143 m
.59048 .77619 L
.59524 .77619 L
.59524 .77143 L
F
0 0 .988 r
.59048 .77619 m
.59048 .78095 L
.59524 .78095 L
.59524 .77619 L
F
.59048 .78095 m
.59048 .78571 L
.59524 .78571 L
.59524 .78095 L
F
.59048 .78571 m
.59048 .79048 L
.59524 .79048 L
.59524 .78571 L
F
.59048 .79048 m
.59048 .79524 L
.59524 .79524 L
.59524 .79048 L
F
.59048 .79524 m
.59048 .8 L
.59524 .8 L
.59524 .79524 L
F
.59048 .8 m
.59048 .80476 L
.59524 .80476 L
.59524 .8 L
F
.59048 .80476 m
.59048 .80952 L
.59524 .80952 L
.59524 .80476 L
F
.59048 .80952 m
.59048 .81429 L
.59524 .81429 L
.59524 .80952 L
F
.59048 .81429 m
.59048 .81905 L
.59524 .81905 L
.59524 .81429 L
F
.59048 .81905 m
.59048 .82381 L
.59524 .82381 L
.59524 .81905 L
F
.59048 .82381 m
.59048 .82857 L
.59524 .82857 L
.59524 .82381 L
F
0 0 .992 r
.59048 .82857 m
.59048 .83333 L
.59524 .83333 L
.59524 .82857 L
F
.59048 .83333 m
.59048 .8381 L
.59524 .8381 L
.59524 .83333 L
F
.59048 .8381 m
.59048 .84286 L
.59524 .84286 L
.59524 .8381 L
F
.59048 .84286 m
.59048 .84762 L
.59524 .84762 L
.59524 .84286 L
F
.59048 .84762 m
.59048 .85238 L
.59524 .85238 L
.59524 .84762 L
F
.59048 .85238 m
.59048 .85714 L
.59524 .85714 L
.59524 .85238 L
F
.59048 .85714 m
.59048 .8619 L
.59524 .8619 L
.59524 .85714 L
F
.59048 .8619 m
.59048 .86667 L
.59524 .86667 L
.59524 .8619 L
F
.59048 .86667 m
.59048 .87143 L
.59524 .87143 L
.59524 .86667 L
F
.59048 .87143 m
.59048 .87619 L
.59524 .87619 L
.59524 .87143 L
F
.59048 .87619 m
.59048 .88095 L
.59524 .88095 L
.59524 .87619 L
F
.59048 .88095 m
.59048 .88571 L
.59524 .88571 L
.59524 .88095 L
F
.59048 .88571 m
.59048 .89048 L
.59524 .89048 L
.59524 .88571 L
F
.59048 .89048 m
.59048 .89524 L
.59524 .89524 L
.59524 .89048 L
F
.59048 .89524 m
.59048 .9 L
.59524 .9 L
.59524 .89524 L
F
.59048 .9 m
.59048 .90476 L
.59524 .90476 L
.59524 .9 L
F
.59048 .90476 m
.59048 .90952 L
.59524 .90952 L
.59524 .90476 L
F
.59048 .90952 m
.59048 .91429 L
.59524 .91429 L
.59524 .90952 L
F
.59048 .91429 m
.59048 .91905 L
.59524 .91905 L
.59524 .91429 L
F
.59048 .91905 m
.59048 .92381 L
.59524 .92381 L
.59524 .91905 L
F
.59048 .92381 m
.59048 .92857 L
.59524 .92857 L
.59524 .92381 L
F
.59048 .92857 m
.59048 .93333 L
.59524 .93333 L
.59524 .92857 L
F
.59048 .93333 m
.59048 .9381 L
.59524 .9381 L
.59524 .93333 L
F
.59048 .9381 m
.59048 .94286 L
.59524 .94286 L
.59524 .9381 L
F
.59048 .94286 m
.59048 .94762 L
.59524 .94762 L
.59524 .94286 L
F
.59048 .94762 m
.59048 .95238 L
.59524 .95238 L
.59524 .94762 L
F
.59048 .95238 m
.59048 .95714 L
.59524 .95714 L
.59524 .95238 L
F
.59048 .95714 m
.59048 .9619 L
.59524 .9619 L
.59524 .95714 L
F
0 0 .996 r
.59048 .9619 m
.59048 .96667 L
.59524 .96667 L
.59524 .9619 L
F
.59048 .96667 m
.59048 .97143 L
.59524 .97143 L
.59524 .96667 L
F
.59048 .97143 m
.59048 .97619 L
.59524 .97619 L
.59524 .97143 L
F
.59524 .02381 m
.59524 .02857 L
.6 .02857 L
.6 .02381 L
F
.59524 .02857 m
.59524 .03333 L
.6 .03333 L
.6 .02857 L
F
.59524 .03333 m
.59524 .0381 L
.6 .0381 L
.6 .03333 L
F
.59524 .0381 m
.59524 .04286 L
.6 .04286 L
.6 .0381 L
F
0 0 .992 r
.59524 .04286 m
.59524 .04762 L
.6 .04762 L
.6 .04286 L
F
.59524 .04762 m
.59524 .05238 L
.6 .05238 L
.6 .04762 L
F
.59524 .05238 m
.59524 .05714 L
.6 .05714 L
.6 .05238 L
F
.59524 .05714 m
.59524 .0619 L
.6 .0619 L
.6 .05714 L
F
.59524 .0619 m
.59524 .06667 L
.6 .06667 L
.6 .0619 L
F
.59524 .06667 m
.59524 .07143 L
.6 .07143 L
.6 .06667 L
F
.59524 .07143 m
.59524 .07619 L
.6 .07619 L
.6 .07143 L
F
.59524 .07619 m
.59524 .08095 L
.6 .08095 L
.6 .07619 L
F
.59524 .08095 m
.59524 .08571 L
.6 .08571 L
.6 .08095 L
F
.59524 .08571 m
.59524 .09048 L
.6 .09048 L
.6 .08571 L
F
.59524 .09048 m
.59524 .09524 L
.6 .09524 L
.6 .09048 L
F
.59524 .09524 m
.59524 .1 L
.6 .1 L
.6 .09524 L
F
.59524 .1 m
.59524 .10476 L
.6 .10476 L
.6 .1 L
F
.59524 .10476 m
.59524 .10952 L
.6 .10952 L
.6 .10476 L
F
.59524 .10952 m
.59524 .11429 L
.6 .11429 L
.6 .10952 L
F
.59524 .11429 m
.59524 .11905 L
.6 .11905 L
.6 .11429 L
F
.59524 .11905 m
.59524 .12381 L
.6 .12381 L
.6 .11905 L
F
.59524 .12381 m
.59524 .12857 L
.6 .12857 L
.6 .12381 L
F
.59524 .12857 m
.59524 .13333 L
.6 .13333 L
.6 .12857 L
F
.59524 .13333 m
.59524 .1381 L
.6 .1381 L
.6 .13333 L
F
.59524 .1381 m
.59524 .14286 L
.6 .14286 L
.6 .1381 L
F
.59524 .14286 m
.59524 .14762 L
.6 .14762 L
.6 .14286 L
F
.59524 .14762 m
.59524 .15238 L
.6 .15238 L
.6 .14762 L
F
.59524 .15238 m
.59524 .15714 L
.6 .15714 L
.6 .15238 L
F
.59524 .15714 m
.59524 .1619 L
.6 .1619 L
.6 .15714 L
F
.59524 .1619 m
.59524 .16667 L
.6 .16667 L
.6 .1619 L
F
.59524 .16667 m
.59524 .17143 L
.6 .17143 L
.6 .16667 L
F
.59524 .17143 m
.59524 .17619 L
.6 .17619 L
.6 .17143 L
F
0 0 .988 r
.59524 .17619 m
.59524 .18095 L
.6 .18095 L
.6 .17619 L
F
.59524 .18095 m
.59524 .18571 L
.6 .18571 L
.6 .18095 L
F
.59524 .18571 m
.59524 .19048 L
.6 .19048 L
.6 .18571 L
F
.59524 .19048 m
.59524 .19524 L
.6 .19524 L
.6 .19048 L
F
.59524 .19524 m
.59524 .2 L
.6 .2 L
.6 .19524 L
F
.59524 .2 m
.59524 .20476 L
.6 .20476 L
.6 .2 L
F
.59524 .20476 m
.59524 .20952 L
.6 .20952 L
.6 .20476 L
F
.59524 .20952 m
.59524 .21429 L
.6 .21429 L
.6 .20952 L
F
.59524 .21429 m
.59524 .21905 L
.6 .21905 L
.6 .21429 L
F
.59524 .21905 m
.59524 .22381 L
.6 .22381 L
.6 .21905 L
F
0 0 .984 r
.59524 .22381 m
.59524 .22857 L
.6 .22857 L
.6 .22381 L
F
.59524 .22857 m
.59524 .23333 L
.6 .23333 L
.6 .22857 L
F
.59524 .23333 m
.59524 .2381 L
.6 .2381 L
.6 .23333 L
F
.59524 .2381 m
.59524 .24286 L
.6 .24286 L
.6 .2381 L
F
.59524 .24286 m
.59524 .24762 L
.6 .24762 L
.6 .24286 L
F
.59524 .24762 m
.59524 .25238 L
.6 .25238 L
.6 .24762 L
F
.59524 .25238 m
.59524 .25714 L
.6 .25714 L
.6 .25238 L
F
.59524 .25714 m
.59524 .2619 L
.6 .2619 L
.6 .25714 L
F
0 0 .98 r
.59524 .2619 m
.59524 .26667 L
.6 .26667 L
.6 .2619 L
F
.59524 .26667 m
.59524 .27143 L
.6 .27143 L
.6 .26667 L
F
.59524 .27143 m
.59524 .27619 L
.6 .27619 L
.6 .27143 L
F
.59524 .27619 m
.59524 .28095 L
.6 .28095 L
.6 .27619 L
F
.59524 .28095 m
.59524 .28571 L
.6 .28571 L
.6 .28095 L
F
.59524 .28571 m
.59524 .29048 L
.6 .29048 L
.6 .28571 L
F
0 0 .976 r
.59524 .29048 m
.59524 .29524 L
.6 .29524 L
.6 .29048 L
F
.59524 .29524 m
.59524 .3 L
.6 .3 L
.6 .29524 L
F
.59524 .3 m
.59524 .30476 L
.6 .30476 L
.6 .3 L
F
.59524 .30476 m
.59524 .30952 L
.6 .30952 L
.6 .30476 L
F
0 0 .973 r
.59524 .30952 m
.59524 .31429 L
.6 .31429 L
.6 .30952 L
F
.59524 .31429 m
.59524 .31905 L
.6 .31905 L
.6 .31429 L
F
.59524 .31905 m
.59524 .32381 L
.6 .32381 L
.6 .31905 L
F
0 0 .969 r
.59524 .32381 m
.59524 .32857 L
.6 .32857 L
.6 .32381 L
F
.59524 .32857 m
.59524 .33333 L
.6 .33333 L
.6 .32857 L
F
0 0 .965 r
.59524 .33333 m
.59524 .3381 L
.6 .3381 L
.6 .33333 L
F
0 0 .949 r
.59524 .3381 m
.59524 .34286 L
.6 .34286 L
.6 .3381 L
F
0 0 .851 r
.59524 .34286 m
.59524 .34762 L
.6 .34762 L
.6 .34286 L
F
.59524 .34762 m
.59524 .35238 L
.6 .35238 L
.6 .34762 L
F
0 0 0 r
.59524 .35238 m
.59524 .35714 L
.6 .35714 L
.6 .35238 L
F
.59524 .35714 m
.59524 .3619 L
.6 .3619 L
.6 .35714 L
F
.59524 .3619 m
.59524 .36667 L
.6 .36667 L
.6 .3619 L
F
.59524 .36667 m
.59524 .37143 L
.6 .37143 L
.6 .36667 L
F
.59524 .37143 m
.59524 .37619 L
.6 .37619 L
.6 .37143 L
F
.59524 .37619 m
.59524 .38095 L
.6 .38095 L
.6 .37619 L
F
.59524 .38095 m
.59524 .38571 L
.6 .38571 L
.6 .38095 L
F
.59524 .38571 m
.59524 .39048 L
.6 .39048 L
.6 .38571 L
F
.59524 .39048 m
.59524 .39524 L
.6 .39524 L
.6 .39048 L
F
.59524 .39524 m
.59524 .4 L
.6 .4 L
.6 .39524 L
F
.59524 .4 m
.59524 .40476 L
.6 .40476 L
.6 .4 L
F
.59524 .40476 m
.59524 .40952 L
.6 .40952 L
.6 .40476 L
F
.59524 .40952 m
.59524 .41429 L
.6 .41429 L
.6 .40952 L
F
.59524 .41429 m
.59524 .41905 L
.6 .41905 L
.6 .41429 L
F
.59524 .41905 m
.59524 .42381 L
.6 .42381 L
.6 .41905 L
F
.59524 .42381 m
.59524 .42857 L
.6 .42857 L
.6 .42381 L
F
.59524 .42857 m
.59524 .43333 L
.6 .43333 L
.6 .42857 L
F
.59524 .43333 m
.59524 .4381 L
.6 .4381 L
.6 .43333 L
F
.59524 .4381 m
.59524 .44286 L
.6 .44286 L
.6 .4381 L
F
.59524 .44286 m
.59524 .44762 L
.6 .44762 L
.6 .44286 L
F
.59524 .44762 m
.59524 .45238 L
.6 .45238 L
.6 .44762 L
F
.59524 .45238 m
.59524 .45714 L
.6 .45714 L
.6 .45238 L
F
.59524 .45714 m
.59524 .4619 L
.6 .4619 L
.6 .45714 L
F
.59524 .4619 m
.59524 .46667 L
.6 .46667 L
.6 .4619 L
F
.59524 .46667 m
.59524 .47143 L
.6 .47143 L
.6 .46667 L
F
.59524 .47143 m
.59524 .47619 L
.6 .47619 L
.6 .47143 L
F
.59524 .47619 m
.59524 .48095 L
.6 .48095 L
.6 .47619 L
F
.59524 .48095 m
.59524 .48571 L
.6 .48571 L
.6 .48095 L
F
.59524 .48571 m
.59524 .49048 L
.6 .49048 L
.6 .48571 L
F
.59524 .49048 m
.59524 .49524 L
.6 .49524 L
.6 .49048 L
F
.59524 .49524 m
.59524 .5 L
.6 .5 L
.6 .49524 L
F
.59524 .5 m
.59524 .50476 L
.6 .50476 L
.6 .5 L
F
.59524 .50476 m
.59524 .50952 L
.6 .50952 L
.6 .50476 L
F
.59524 .50952 m
.59524 .51429 L
.6 .51429 L
.6 .50952 L
F
.59524 .51429 m
.59524 .51905 L
.6 .51905 L
.6 .51429 L
F
.59524 .51905 m
.59524 .52381 L
.6 .52381 L
.6 .51905 L
F
.59524 .52381 m
.59524 .52857 L
.6 .52857 L
.6 .52381 L
F
.59524 .52857 m
.59524 .53333 L
.6 .53333 L
.6 .52857 L
F
.59524 .53333 m
.59524 .5381 L
.6 .5381 L
.6 .53333 L
F
.59524 .5381 m
.59524 .54286 L
.6 .54286 L
.6 .5381 L
F
.59524 .54286 m
.59524 .54762 L
.6 .54762 L
.6 .54286 L
F
.59524 .54762 m
.59524 .55238 L
.6 .55238 L
.6 .54762 L
F
.59524 .55238 m
.59524 .55714 L
.6 .55714 L
.6 .55238 L
F
.59524 .55714 m
.59524 .5619 L
.6 .5619 L
.6 .55714 L
F
.59524 .5619 m
.59524 .56667 L
.6 .56667 L
.6 .5619 L
F
.59524 .56667 m
.59524 .57143 L
.6 .57143 L
.6 .56667 L
F
.59524 .57143 m
.59524 .57619 L
.6 .57619 L
.6 .57143 L
F
.59524 .57619 m
.59524 .58095 L
.6 .58095 L
.6 .57619 L
F
.59524 .58095 m
.59524 .58571 L
.6 .58571 L
.6 .58095 L
F
.59524 .58571 m
.59524 .59048 L
.6 .59048 L
.6 .58571 L
F
.59524 .59048 m
.59524 .59524 L
.6 .59524 L
.6 .59048 L
F
.59524 .59524 m
.59524 .6 L
.6 .6 L
.6 .59524 L
F
.59524 .6 m
.59524 .60476 L
.6 .60476 L
.6 .6 L
F
.59524 .60476 m
.59524 .60952 L
.6 .60952 L
.6 .60476 L
F
.59524 .60952 m
.59524 .61429 L
.6 .61429 L
.6 .60952 L
F
.59524 .61429 m
.59524 .61905 L
.6 .61905 L
.6 .61429 L
F
.59524 .61905 m
.59524 .62381 L
.6 .62381 L
.6 .61905 L
F
.59524 .62381 m
.59524 .62857 L
.6 .62857 L
.6 .62381 L
F
.59524 .62857 m
.59524 .63333 L
.6 .63333 L
.6 .62857 L
F
.59524 .63333 m
.59524 .6381 L
.6 .6381 L
.6 .63333 L
F
.59524 .6381 m
.59524 .64286 L
.6 .64286 L
.6 .6381 L
F
.59524 .64286 m
.59524 .64762 L
.6 .64762 L
.6 .64286 L
F
.59524 .64762 m
.59524 .65238 L
.6 .65238 L
.6 .64762 L
F
0 0 .851 r
.59524 .65238 m
.59524 .65714 L
.6 .65714 L
.6 .65238 L
F
.59524 .65714 m
.59524 .6619 L
.6 .6619 L
.6 .65714 L
F
0 0 .949 r
.59524 .6619 m
.59524 .66667 L
.6 .66667 L
.6 .6619 L
F
0 0 .965 r
.59524 .66667 m
.59524 .67143 L
.6 .67143 L
.6 .66667 L
F
0 0 .969 r
.59524 .67143 m
.59524 .67619 L
.6 .67619 L
.6 .67143 L
F
.59524 .67619 m
.59524 .68095 L
.6 .68095 L
.6 .67619 L
F
0 0 .973 r
.59524 .68095 m
.59524 .68571 L
.6 .68571 L
.6 .68095 L
F
.59524 .68571 m
.59524 .69048 L
.6 .69048 L
.6 .68571 L
F
.59524 .69048 m
.59524 .69524 L
.6 .69524 L
.6 .69048 L
F
0 0 .976 r
.59524 .69524 m
.59524 .7 L
.6 .7 L
.6 .69524 L
F
.59524 .7 m
.59524 .70476 L
.6 .70476 L
.6 .7 L
F
.59524 .70476 m
.59524 .70952 L
.6 .70952 L
.6 .70476 L
F
.59524 .70952 m
.59524 .71429 L
.6 .71429 L
.6 .70952 L
F
0 0 .98 r
.59524 .71429 m
.59524 .71905 L
.6 .71905 L
.6 .71429 L
F
.59524 .71905 m
.59524 .72381 L
.6 .72381 L
.6 .71905 L
F
.59524 .72381 m
.59524 .72857 L
.6 .72857 L
.6 .72381 L
F
.59524 .72857 m
.59524 .73333 L
.6 .73333 L
.6 .72857 L
F
.59524 .73333 m
.59524 .7381 L
.6 .7381 L
.6 .73333 L
F
.59524 .7381 m
.59524 .74286 L
.6 .74286 L
.6 .7381 L
F
0 0 .984 r
.59524 .74286 m
.59524 .74762 L
.6 .74762 L
.6 .74286 L
F
.59524 .74762 m
.59524 .75238 L
.6 .75238 L
.6 .74762 L
F
.59524 .75238 m
.59524 .75714 L
.6 .75714 L
.6 .75238 L
F
.59524 .75714 m
.59524 .7619 L
.6 .7619 L
.6 .75714 L
F
.59524 .7619 m
.59524 .76667 L
.6 .76667 L
.6 .7619 L
F
.59524 .76667 m
.59524 .77143 L
.6 .77143 L
.6 .76667 L
F
.59524 .77143 m
.59524 .77619 L
.6 .77619 L
.6 .77143 L
F
.59524 .77619 m
.59524 .78095 L
.6 .78095 L
.6 .77619 L
F
0 0 .988 r
.59524 .78095 m
.59524 .78571 L
.6 .78571 L
.6 .78095 L
F
.59524 .78571 m
.59524 .79048 L
.6 .79048 L
.6 .78571 L
F
.59524 .79048 m
.59524 .79524 L
.6 .79524 L
.6 .79048 L
F
.59524 .79524 m
.59524 .8 L
.6 .8 L
.6 .79524 L
F
.59524 .8 m
.59524 .80476 L
.6 .80476 L
.6 .8 L
F
.59524 .80476 m
.59524 .80952 L
.6 .80952 L
.6 .80476 L
F
.59524 .80952 m
.59524 .81429 L
.6 .81429 L
.6 .80952 L
F
.59524 .81429 m
.59524 .81905 L
.6 .81905 L
.6 .81429 L
F
.59524 .81905 m
.59524 .82381 L
.6 .82381 L
.6 .81905 L
F
.59524 .82381 m
.59524 .82857 L
.6 .82857 L
.6 .82381 L
F
0 0 .992 r
.59524 .82857 m
.59524 .83333 L
.6 .83333 L
.6 .82857 L
F
.59524 .83333 m
.59524 .8381 L
.6 .8381 L
.6 .83333 L
F
.59524 .8381 m
.59524 .84286 L
.6 .84286 L
.6 .8381 L
F
.59524 .84286 m
.59524 .84762 L
.6 .84762 L
.6 .84286 L
F
.59524 .84762 m
.59524 .85238 L
.6 .85238 L
.6 .84762 L
F
.59524 .85238 m
.59524 .85714 L
.6 .85714 L
.6 .85238 L
F
.59524 .85714 m
.59524 .8619 L
.6 .8619 L
.6 .85714 L
F
.59524 .8619 m
.59524 .86667 L
.6 .86667 L
.6 .8619 L
F
.59524 .86667 m
.59524 .87143 L
.6 .87143 L
.6 .86667 L
F
.59524 .87143 m
.59524 .87619 L
.6 .87619 L
.6 .87143 L
F
.59524 .87619 m
.59524 .88095 L
.6 .88095 L
.6 .87619 L
F
.59524 .88095 m
.59524 .88571 L
.6 .88571 L
.6 .88095 L
F
.59524 .88571 m
.59524 .89048 L
.6 .89048 L
.6 .88571 L
F
.59524 .89048 m
.59524 .89524 L
.6 .89524 L
.6 .89048 L
F
.59524 .89524 m
.59524 .9 L
.6 .9 L
.6 .89524 L
F
.59524 .9 m
.59524 .90476 L
.6 .90476 L
.6 .9 L
F
.59524 .90476 m
.59524 .90952 L
.6 .90952 L
.6 .90476 L
F
.59524 .90952 m
.59524 .91429 L
.6 .91429 L
.6 .90952 L
F
.59524 .91429 m
.59524 .91905 L
.6 .91905 L
.6 .91429 L
F
.59524 .91905 m
.59524 .92381 L
.6 .92381 L
.6 .91905 L
F
.59524 .92381 m
.59524 .92857 L
.6 .92857 L
.6 .92381 L
F
.59524 .92857 m
.59524 .93333 L
.6 .93333 L
.6 .92857 L
F
.59524 .93333 m
.59524 .9381 L
.6 .9381 L
.6 .93333 L
F
.59524 .9381 m
.59524 .94286 L
.6 .94286 L
.6 .9381 L
F
.59524 .94286 m
.59524 .94762 L
.6 .94762 L
.6 .94286 L
F
.59524 .94762 m
.59524 .95238 L
.6 .95238 L
.6 .94762 L
F
.59524 .95238 m
.59524 .95714 L
.6 .95714 L
.6 .95238 L
F
.59524 .95714 m
.59524 .9619 L
.6 .9619 L
.6 .95714 L
F
0 0 .996 r
.59524 .9619 m
.59524 .96667 L
.6 .96667 L
.6 .9619 L
F
.59524 .96667 m
.59524 .97143 L
.6 .97143 L
.6 .96667 L
F
.59524 .97143 m
.59524 .97619 L
.6 .97619 L
.6 .97143 L
F
.6 .02381 m
.6 .02857 L
.60476 .02857 L
.60476 .02381 L
F
.6 .02857 m
.6 .03333 L
.60476 .03333 L
.60476 .02857 L
F
.6 .03333 m
.6 .0381 L
.60476 .0381 L
.60476 .03333 L
F
.6 .0381 m
.6 .04286 L
.60476 .04286 L
.60476 .0381 L
F
0 0 .992 r
.6 .04286 m
.6 .04762 L
.60476 .04762 L
.60476 .04286 L
F
.6 .04762 m
.6 .05238 L
.60476 .05238 L
.60476 .04762 L
F
.6 .05238 m
.6 .05714 L
.60476 .05714 L
.60476 .05238 L
F
.6 .05714 m
.6 .0619 L
.60476 .0619 L
.60476 .05714 L
F
.6 .0619 m
.6 .06667 L
.60476 .06667 L
.60476 .0619 L
F
.6 .06667 m
.6 .07143 L
.60476 .07143 L
.60476 .06667 L
F
.6 .07143 m
.6 .07619 L
.60476 .07619 L
.60476 .07143 L
F
.6 .07619 m
.6 .08095 L
.60476 .08095 L
.60476 .07619 L
F
.6 .08095 m
.6 .08571 L
.60476 .08571 L
.60476 .08095 L
F
.6 .08571 m
.6 .09048 L
.60476 .09048 L
.60476 .08571 L
F
.6 .09048 m
.6 .09524 L
.60476 .09524 L
.60476 .09048 L
F
.6 .09524 m
.6 .1 L
.60476 .1 L
.60476 .09524 L
F
.6 .1 m
.6 .10476 L
.60476 .10476 L
.60476 .1 L
F
.6 .10476 m
.6 .10952 L
.60476 .10952 L
.60476 .10476 L
F
.6 .10952 m
.6 .11429 L
.60476 .11429 L
.60476 .10952 L
F
.6 .11429 m
.6 .11905 L
.60476 .11905 L
.60476 .11429 L
F
.6 .11905 m
.6 .12381 L
.60476 .12381 L
.60476 .11905 L
F
.6 .12381 m
.6 .12857 L
.60476 .12857 L
.60476 .12381 L
F
.6 .12857 m
.6 .13333 L
.60476 .13333 L
.60476 .12857 L
F
.6 .13333 m
.6 .1381 L
.60476 .1381 L
.60476 .13333 L
F
.6 .1381 m
.6 .14286 L
.60476 .14286 L
.60476 .1381 L
F
.6 .14286 m
.6 .14762 L
.60476 .14762 L
.60476 .14286 L
F
.6 .14762 m
.6 .15238 L
.60476 .15238 L
.60476 .14762 L
F
.6 .15238 m
.6 .15714 L
.60476 .15714 L
.60476 .15238 L
F
.6 .15714 m
.6 .1619 L
.60476 .1619 L
.60476 .15714 L
F
.6 .1619 m
.6 .16667 L
.60476 .16667 L
.60476 .1619 L
F
.6 .16667 m
.6 .17143 L
.60476 .17143 L
.60476 .16667 L
F
.6 .17143 m
.6 .17619 L
.60476 .17619 L
.60476 .17143 L
F
0 0 .988 r
.6 .17619 m
.6 .18095 L
.60476 .18095 L
.60476 .17619 L
F
.6 .18095 m
.6 .18571 L
.60476 .18571 L
.60476 .18095 L
F
.6 .18571 m
.6 .19048 L
.60476 .19048 L
.60476 .18571 L
F
.6 .19048 m
.6 .19524 L
.60476 .19524 L
.60476 .19048 L
F
.6 .19524 m
.6 .2 L
.60476 .2 L
.60476 .19524 L
F
.6 .2 m
.6 .20476 L
.60476 .20476 L
.60476 .2 L
F
.6 .20476 m
.6 .20952 L
.60476 .20952 L
.60476 .20476 L
F
.6 .20952 m
.6 .21429 L
.60476 .21429 L
.60476 .20952 L
F
.6 .21429 m
.6 .21905 L
.60476 .21905 L
.60476 .21429 L
F
.6 .21905 m
.6 .22381 L
.60476 .22381 L
.60476 .21905 L
F
0 0 .984 r
.6 .22381 m
.6 .22857 L
.60476 .22857 L
.60476 .22381 L
F
.6 .22857 m
.6 .23333 L
.60476 .23333 L
.60476 .22857 L
F
.6 .23333 m
.6 .2381 L
.60476 .2381 L
.60476 .23333 L
F
.6 .2381 m
.6 .24286 L
.60476 .24286 L
.60476 .2381 L
F
.6 .24286 m
.6 .24762 L
.60476 .24762 L
.60476 .24286 L
F
.6 .24762 m
.6 .25238 L
.60476 .25238 L
.60476 .24762 L
F
.6 .25238 m
.6 .25714 L
.60476 .25714 L
.60476 .25238 L
F
0 0 .98 r
.6 .25714 m
.6 .2619 L
.60476 .2619 L
.60476 .25714 L
F
.6 .2619 m
.6 .26667 L
.60476 .26667 L
.60476 .2619 L
F
.6 .26667 m
.6 .27143 L
.60476 .27143 L
.60476 .26667 L
F
.6 .27143 m
.6 .27619 L
.60476 .27619 L
.60476 .27143 L
F
.6 .27619 m
.6 .28095 L
.60476 .28095 L
.60476 .27619 L
F
.6 .28095 m
.6 .28571 L
.60476 .28571 L
.60476 .28095 L
F
0 0 .976 r
.6 .28571 m
.6 .29048 L
.60476 .29048 L
.60476 .28571 L
F
.6 .29048 m
.6 .29524 L
.60476 .29524 L
.60476 .29048 L
F
.6 .29524 m
.6 .3 L
.60476 .3 L
.60476 .29524 L
F
0 0 .973 r
.6 .3 m
.6 .30476 L
.60476 .30476 L
.60476 .3 L
F
.6 .30476 m
.6 .30952 L
.60476 .30952 L
.60476 .30476 L
F
.6 .30952 m
.6 .31429 L
.60476 .31429 L
.60476 .30952 L
F
.6 .31429 m
.6 .31905 L
.60476 .31905 L
.60476 .31429 L
F
0 0 .969 r
.6 .31905 m
.6 .32381 L
.60476 .32381 L
.60476 .31905 L
F
.6 .32381 m
.6 .32857 L
.60476 .32857 L
.60476 .32381 L
F
0 0 .965 r
.6 .32857 m
.6 .33333 L
.60476 .33333 L
.60476 .32857 L
F
.6 .33333 m
.6 .3381 L
.60476 .3381 L
.60476 .33333 L
F
0 0 .957 r
.6 .3381 m
.6 .34286 L
.60476 .34286 L
.60476 .3381 L
F
0 0 .949 r
.6 .34286 m
.6 .34762 L
.60476 .34762 L
.60476 .34286 L
F
0 0 .929 r
.6 .34762 m
.6 .35238 L
.60476 .35238 L
.60476 .34762 L
F
0 0 0 r
.6 .35238 m
.6 .35714 L
.60476 .35714 L
.60476 .35238 L
F
.6 .35714 m
.6 .3619 L
.60476 .3619 L
.60476 .35714 L
F
.6 .3619 m
.6 .36667 L
.60476 .36667 L
.60476 .3619 L
F
.6 .36667 m
.6 .37143 L
.60476 .37143 L
.60476 .36667 L
F
.6 .37143 m
.6 .37619 L
.60476 .37619 L
.60476 .37143 L
F
.6 .37619 m
.6 .38095 L
.60476 .38095 L
.60476 .37619 L
F
.6 .38095 m
.6 .38571 L
.60476 .38571 L
.60476 .38095 L
F
.6 .38571 m
.6 .39048 L
.60476 .39048 L
.60476 .38571 L
F
.6 .39048 m
.6 .39524 L
.60476 .39524 L
.60476 .39048 L
F
.6 .39524 m
.6 .4 L
.60476 .4 L
.60476 .39524 L
F
.6 .4 m
.6 .40476 L
.60476 .40476 L
.60476 .4 L
F
.6 .40476 m
.6 .40952 L
.60476 .40952 L
.60476 .40476 L
F
.6 .40952 m
.6 .41429 L
.60476 .41429 L
.60476 .40952 L
F
.6 .41429 m
.6 .41905 L
.60476 .41905 L
.60476 .41429 L
F
.6 .41905 m
.6 .42381 L
.60476 .42381 L
.60476 .41905 L
F
.6 .42381 m
.6 .42857 L
.60476 .42857 L
.60476 .42381 L
F
.6 .42857 m
.6 .43333 L
.60476 .43333 L
.60476 .42857 L
F
.6 .43333 m
.6 .4381 L
.60476 .4381 L
.60476 .43333 L
F
.6 .4381 m
.6 .44286 L
.60476 .44286 L
.60476 .4381 L
F
.6 .44286 m
.6 .44762 L
.60476 .44762 L
.60476 .44286 L
F
.6 .44762 m
.6 .45238 L
.60476 .45238 L
.60476 .44762 L
F
.6 .45238 m
.6 .45714 L
.60476 .45714 L
.60476 .45238 L
F
.6 .45714 m
.6 .4619 L
.60476 .4619 L
.60476 .45714 L
F
.6 .4619 m
.6 .46667 L
.60476 .46667 L
.60476 .4619 L
F
.6 .46667 m
.6 .47143 L
.60476 .47143 L
.60476 .46667 L
F
.6 .47143 m
.6 .47619 L
.60476 .47619 L
.60476 .47143 L
F
.6 .47619 m
.6 .48095 L
.60476 .48095 L
.60476 .47619 L
F
.6 .48095 m
.6 .48571 L
.60476 .48571 L
.60476 .48095 L
F
.6 .48571 m
.6 .49048 L
.60476 .49048 L
.60476 .48571 L
F
.6 .49048 m
.6 .49524 L
.60476 .49524 L
.60476 .49048 L
F
.6 .49524 m
.6 .5 L
.60476 .5 L
.60476 .49524 L
F
.6 .5 m
.6 .50476 L
.60476 .50476 L
.60476 .5 L
F
.6 .50476 m
.6 .50952 L
.60476 .50952 L
.60476 .50476 L
F
.6 .50952 m
.6 .51429 L
.60476 .51429 L
.60476 .50952 L
F
.6 .51429 m
.6 .51905 L
.60476 .51905 L
.60476 .51429 L
F
.6 .51905 m
.6 .52381 L
.60476 .52381 L
.60476 .51905 L
F
.6 .52381 m
.6 .52857 L
.60476 .52857 L
.60476 .52381 L
F
.6 .52857 m
.6 .53333 L
.60476 .53333 L
.60476 .52857 L
F
.6 .53333 m
.6 .5381 L
.60476 .5381 L
.60476 .53333 L
F
.6 .5381 m
.6 .54286 L
.60476 .54286 L
.60476 .5381 L
F
.6 .54286 m
.6 .54762 L
.60476 .54762 L
.60476 .54286 L
F
.6 .54762 m
.6 .55238 L
.60476 .55238 L
.60476 .54762 L
F
.6 .55238 m
.6 .55714 L
.60476 .55714 L
.60476 .55238 L
F
.6 .55714 m
.6 .5619 L
.60476 .5619 L
.60476 .55714 L
F
.6 .5619 m
.6 .56667 L
.60476 .56667 L
.60476 .5619 L
F
.6 .56667 m
.6 .57143 L
.60476 .57143 L
.60476 .56667 L
F
.6 .57143 m
.6 .57619 L
.60476 .57619 L
.60476 .57143 L
F
.6 .57619 m
.6 .58095 L
.60476 .58095 L
.60476 .57619 L
F
.6 .58095 m
.6 .58571 L
.60476 .58571 L
.60476 .58095 L
F
.6 .58571 m
.6 .59048 L
.60476 .59048 L
.60476 .58571 L
F
.6 .59048 m
.6 .59524 L
.60476 .59524 L
.60476 .59048 L
F
.6 .59524 m
.6 .6 L
.60476 .6 L
.60476 .59524 L
F
.6 .6 m
.6 .60476 L
.60476 .60476 L
.60476 .6 L
F
.6 .60476 m
.6 .60952 L
.60476 .60952 L
.60476 .60476 L
F
.6 .60952 m
.6 .61429 L
.60476 .61429 L
.60476 .60952 L
F
.6 .61429 m
.6 .61905 L
.60476 .61905 L
.60476 .61429 L
F
.6 .61905 m
.6 .62381 L
.60476 .62381 L
.60476 .61905 L
F
.6 .62381 m
.6 .62857 L
.60476 .62857 L
.60476 .62381 L
F
.6 .62857 m
.6 .63333 L
.60476 .63333 L
.60476 .62857 L
F
.6 .63333 m
.6 .6381 L
.60476 .6381 L
.60476 .63333 L
F
.6 .6381 m
.6 .64286 L
.60476 .64286 L
.60476 .6381 L
F
.6 .64286 m
.6 .64762 L
.60476 .64762 L
.60476 .64286 L
F
.6 .64762 m
.6 .65238 L
.60476 .65238 L
.60476 .64762 L
F
0 0 .929 r
.6 .65238 m
.6 .65714 L
.60476 .65714 L
.60476 .65238 L
F
0 0 .949 r
.6 .65714 m
.6 .6619 L
.60476 .6619 L
.60476 .65714 L
F
0 0 .957 r
.6 .6619 m
.6 .66667 L
.60476 .66667 L
.60476 .6619 L
F
0 0 .965 r
.6 .66667 m
.6 .67143 L
.60476 .67143 L
.60476 .66667 L
F
.6 .67143 m
.6 .67619 L
.60476 .67619 L
.60476 .67143 L
F
0 0 .969 r
.6 .67619 m
.6 .68095 L
.60476 .68095 L
.60476 .67619 L
F
.6 .68095 m
.6 .68571 L
.60476 .68571 L
.60476 .68095 L
F
0 0 .973 r
.6 .68571 m
.6 .69048 L
.60476 .69048 L
.60476 .68571 L
F
.6 .69048 m
.6 .69524 L
.60476 .69524 L
.60476 .69048 L
F
.6 .69524 m
.6 .7 L
.60476 .7 L
.60476 .69524 L
F
.6 .7 m
.6 .70476 L
.60476 .70476 L
.60476 .7 L
F
0 0 .976 r
.6 .70476 m
.6 .70952 L
.60476 .70952 L
.60476 .70476 L
F
.6 .70952 m
.6 .71429 L
.60476 .71429 L
.60476 .70952 L
F
.6 .71429 m
.6 .71905 L
.60476 .71905 L
.60476 .71429 L
F
0 0 .98 r
.6 .71905 m
.6 .72381 L
.60476 .72381 L
.60476 .71905 L
F
.6 .72381 m
.6 .72857 L
.60476 .72857 L
.60476 .72381 L
F
.6 .72857 m
.6 .73333 L
.60476 .73333 L
.60476 .72857 L
F
.6 .73333 m
.6 .7381 L
.60476 .7381 L
.60476 .73333 L
F
.6 .7381 m
.6 .74286 L
.60476 .74286 L
.60476 .7381 L
F
.6 .74286 m
.6 .74762 L
.60476 .74762 L
.60476 .74286 L
F
0 0 .984 r
.6 .74762 m
.6 .75238 L
.60476 .75238 L
.60476 .74762 L
F
.6 .75238 m
.6 .75714 L
.60476 .75714 L
.60476 .75238 L
F
.6 .75714 m
.6 .7619 L
.60476 .7619 L
.60476 .75714 L
F
.6 .7619 m
.6 .76667 L
.60476 .76667 L
.60476 .7619 L
F
.6 .76667 m
.6 .77143 L
.60476 .77143 L
.60476 .76667 L
F
.6 .77143 m
.6 .77619 L
.60476 .77619 L
.60476 .77143 L
F
.6 .77619 m
.6 .78095 L
.60476 .78095 L
.60476 .77619 L
F
0 0 .988 r
.6 .78095 m
.6 .78571 L
.60476 .78571 L
.60476 .78095 L
F
.6 .78571 m
.6 .79048 L
.60476 .79048 L
.60476 .78571 L
F
.6 .79048 m
.6 .79524 L
.60476 .79524 L
.60476 .79048 L
F
.6 .79524 m
.6 .8 L
.60476 .8 L
.60476 .79524 L
F
.6 .8 m
.6 .80476 L
.60476 .80476 L
.60476 .8 L
F
.6 .80476 m
.6 .80952 L
.60476 .80952 L
.60476 .80476 L
F
.6 .80952 m
.6 .81429 L
.60476 .81429 L
.60476 .80952 L
F
.6 .81429 m
.6 .81905 L
.60476 .81905 L
.60476 .81429 L
F
.6 .81905 m
.6 .82381 L
.60476 .82381 L
.60476 .81905 L
F
.6 .82381 m
.6 .82857 L
.60476 .82857 L
.60476 .82381 L
F
0 0 .992 r
.6 .82857 m
.6 .83333 L
.60476 .83333 L
.60476 .82857 L
F
.6 .83333 m
.6 .8381 L
.60476 .8381 L
.60476 .83333 L
F
.6 .8381 m
.6 .84286 L
.60476 .84286 L
.60476 .8381 L
F
.6 .84286 m
.6 .84762 L
.60476 .84762 L
.60476 .84286 L
F
.6 .84762 m
.6 .85238 L
.60476 .85238 L
.60476 .84762 L
F
.6 .85238 m
.6 .85714 L
.60476 .85714 L
.60476 .85238 L
F
.6 .85714 m
.6 .8619 L
.60476 .8619 L
.60476 .85714 L
F
.6 .8619 m
.6 .86667 L
.60476 .86667 L
.60476 .8619 L
F
.6 .86667 m
.6 .87143 L
.60476 .87143 L
.60476 .86667 L
F
.6 .87143 m
.6 .87619 L
.60476 .87619 L
.60476 .87143 L
F
.6 .87619 m
.6 .88095 L
.60476 .88095 L
.60476 .87619 L
F
.6 .88095 m
.6 .88571 L
.60476 .88571 L
.60476 .88095 L
F
.6 .88571 m
.6 .89048 L
.60476 .89048 L
.60476 .88571 L
F
.6 .89048 m
.6 .89524 L
.60476 .89524 L
.60476 .89048 L
F
.6 .89524 m
.6 .9 L
.60476 .9 L
.60476 .89524 L
F
.6 .9 m
.6 .90476 L
.60476 .90476 L
.60476 .9 L
F
.6 .90476 m
.6 .90952 L
.60476 .90952 L
.60476 .90476 L
F
.6 .90952 m
.6 .91429 L
.60476 .91429 L
.60476 .90952 L
F
.6 .91429 m
.6 .91905 L
.60476 .91905 L
.60476 .91429 L
F
.6 .91905 m
.6 .92381 L
.60476 .92381 L
.60476 .91905 L
F
.6 .92381 m
.6 .92857 L
.60476 .92857 L
.60476 .92381 L
F
.6 .92857 m
.6 .93333 L
.60476 .93333 L
.60476 .92857 L
F
.6 .93333 m
.6 .9381 L
.60476 .9381 L
.60476 .93333 L
F
.6 .9381 m
.6 .94286 L
.60476 .94286 L
.60476 .9381 L
F
.6 .94286 m
.6 .94762 L
.60476 .94762 L
.60476 .94286 L
F
.6 .94762 m
.6 .95238 L
.60476 .95238 L
.60476 .94762 L
F
.6 .95238 m
.6 .95714 L
.60476 .95714 L
.60476 .95238 L
F
.6 .95714 m
.6 .9619 L
.60476 .9619 L
.60476 .95714 L
F
0 0 .996 r
.6 .9619 m
.6 .96667 L
.60476 .96667 L
.60476 .9619 L
F
.6 .96667 m
.6 .97143 L
.60476 .97143 L
.60476 .96667 L
F
.6 .97143 m
.6 .97619 L
.60476 .97619 L
.60476 .97143 L
F
.60476 .02381 m
.60476 .02857 L
.60952 .02857 L
.60952 .02381 L
F
.60476 .02857 m
.60476 .03333 L
.60952 .03333 L
.60952 .02857 L
F
.60476 .03333 m
.60476 .0381 L
.60952 .0381 L
.60952 .03333 L
F
.60476 .0381 m
.60476 .04286 L
.60952 .04286 L
.60952 .0381 L
F
0 0 .992 r
.60476 .04286 m
.60476 .04762 L
.60952 .04762 L
.60952 .04286 L
F
.60476 .04762 m
.60476 .05238 L
.60952 .05238 L
.60952 .04762 L
F
.60476 .05238 m
.60476 .05714 L
.60952 .05714 L
.60952 .05238 L
F
.60476 .05714 m
.60476 .0619 L
.60952 .0619 L
.60952 .05714 L
F
.60476 .0619 m
.60476 .06667 L
.60952 .06667 L
.60952 .0619 L
F
.60476 .06667 m
.60476 .07143 L
.60952 .07143 L
.60952 .06667 L
F
.60476 .07143 m
.60476 .07619 L
.60952 .07619 L
.60952 .07143 L
F
.60476 .07619 m
.60476 .08095 L
.60952 .08095 L
.60952 .07619 L
F
.60476 .08095 m
.60476 .08571 L
.60952 .08571 L
.60952 .08095 L
F
.60476 .08571 m
.60476 .09048 L
.60952 .09048 L
.60952 .08571 L
F
.60476 .09048 m
.60476 .09524 L
.60952 .09524 L
.60952 .09048 L
F
.60476 .09524 m
.60476 .1 L
.60952 .1 L
.60952 .09524 L
F
.60476 .1 m
.60476 .10476 L
.60952 .10476 L
.60952 .1 L
F
.60476 .10476 m
.60476 .10952 L
.60952 .10952 L
.60952 .10476 L
F
.60476 .10952 m
.60476 .11429 L
.60952 .11429 L
.60952 .10952 L
F
.60476 .11429 m
.60476 .11905 L
.60952 .11905 L
.60952 .11429 L
F
.60476 .11905 m
.60476 .12381 L
.60952 .12381 L
.60952 .11905 L
F
.60476 .12381 m
.60476 .12857 L
.60952 .12857 L
.60952 .12381 L
F
.60476 .12857 m
.60476 .13333 L
.60952 .13333 L
.60952 .12857 L
F
.60476 .13333 m
.60476 .1381 L
.60952 .1381 L
.60952 .13333 L
F
.60476 .1381 m
.60476 .14286 L
.60952 .14286 L
.60952 .1381 L
F
.60476 .14286 m
.60476 .14762 L
.60952 .14762 L
.60952 .14286 L
F
.60476 .14762 m
.60476 .15238 L
.60952 .15238 L
.60952 .14762 L
F
.60476 .15238 m
.60476 .15714 L
.60952 .15714 L
.60952 .15238 L
F
.60476 .15714 m
.60476 .1619 L
.60952 .1619 L
.60952 .15714 L
F
.60476 .1619 m
.60476 .16667 L
.60952 .16667 L
.60952 .1619 L
F
.60476 .16667 m
.60476 .17143 L
.60952 .17143 L
.60952 .16667 L
F
0 0 .988 r
.60476 .17143 m
.60476 .17619 L
.60952 .17619 L
.60952 .17143 L
F
.60476 .17619 m
.60476 .18095 L
.60952 .18095 L
.60952 .17619 L
F
.60476 .18095 m
.60476 .18571 L
.60952 .18571 L
.60952 .18095 L
F
.60476 .18571 m
.60476 .19048 L
.60952 .19048 L
.60952 .18571 L
F
.60476 .19048 m
.60476 .19524 L
.60952 .19524 L
.60952 .19048 L
F
.60476 .19524 m
.60476 .2 L
.60952 .2 L
.60952 .19524 L
F
.60476 .2 m
.60476 .20476 L
.60952 .20476 L
.60952 .2 L
F
.60476 .20476 m
.60476 .20952 L
.60952 .20952 L
.60952 .20476 L
F
.60476 .20952 m
.60476 .21429 L
.60952 .21429 L
.60952 .20952 L
F
.60476 .21429 m
.60476 .21905 L
.60952 .21905 L
.60952 .21429 L
F
0 0 .984 r
.60476 .21905 m
.60476 .22381 L
.60952 .22381 L
.60952 .21905 L
F
.60476 .22381 m
.60476 .22857 L
.60952 .22857 L
.60952 .22381 L
F
.60476 .22857 m
.60476 .23333 L
.60952 .23333 L
.60952 .22857 L
F
.60476 .23333 m
.60476 .2381 L
.60952 .2381 L
.60952 .23333 L
F
.60476 .2381 m
.60476 .24286 L
.60952 .24286 L
.60952 .2381 L
F
.60476 .24286 m
.60476 .24762 L
.60952 .24762 L
.60952 .24286 L
F
.60476 .24762 m
.60476 .25238 L
.60952 .25238 L
.60952 .24762 L
F
0 0 .98 r
.60476 .25238 m
.60476 .25714 L
.60952 .25714 L
.60952 .25238 L
F
.60476 .25714 m
.60476 .2619 L
.60952 .2619 L
.60952 .25714 L
F
.60476 .2619 m
.60476 .26667 L
.60952 .26667 L
.60952 .2619 L
F
.60476 .26667 m
.60476 .27143 L
.60952 .27143 L
.60952 .26667 L
F
.60476 .27143 m
.60476 .27619 L
.60952 .27619 L
.60952 .27143 L
F
.60476 .27619 m
.60476 .28095 L
.60952 .28095 L
.60952 .27619 L
F
0 0 .976 r
.60476 .28095 m
.60476 .28571 L
.60952 .28571 L
.60952 .28095 L
F
.60476 .28571 m
.60476 .29048 L
.60952 .29048 L
.60952 .28571 L
F
0 0 .973 r
.60476 .29048 m
.60476 .29524 L
.60952 .29524 L
.60952 .29048 L
F
.60476 .29524 m
.60476 .3 L
.60952 .3 L
.60952 .29524 L
F
0 0 .969 r
.60476 .3 m
.60476 .30476 L
.60952 .30476 L
.60952 .3 L
F
.60476 .30476 m
.60476 .30952 L
.60952 .30952 L
.60952 .30476 L
F
.60476 .30952 m
.60476 .31429 L
.60952 .31429 L
.60952 .30952 L
F
.60476 .31429 m
.60476 .31905 L
.60952 .31905 L
.60952 .31429 L
F
.60476 .31905 m
.60476 .32381 L
.60952 .32381 L
.60952 .31905 L
F
0 0 .965 r
.60476 .32381 m
.60476 .32857 L
.60952 .32857 L
.60952 .32381 L
F
.60476 .32857 m
.60476 .33333 L
.60952 .33333 L
.60952 .32857 L
F
0 0 .961 r
.60476 .33333 m
.60476 .3381 L
.60952 .3381 L
.60952 .33333 L
F
0 0 .957 r
.60476 .3381 m
.60476 .34286 L
.60952 .34286 L
.60952 .3381 L
F
0 0 .929 r
.60476 .34286 m
.60476 .34762 L
.60952 .34762 L
.60952 .34286 L
F
0 0 .82 r
.60476 .34762 m
.60476 .35238 L
.60952 .35238 L
.60952 .34762 L
F
0 0 0 r
.60476 .35238 m
.60476 .35714 L
.60952 .35714 L
.60952 .35238 L
F
.60476 .35714 m
.60476 .3619 L
.60952 .3619 L
.60952 .35714 L
F
.60476 .3619 m
.60476 .36667 L
.60952 .36667 L
.60952 .3619 L
F
.60476 .36667 m
.60476 .37143 L
.60952 .37143 L
.60952 .36667 L
F
.60476 .37143 m
.60476 .37619 L
.60952 .37619 L
.60952 .37143 L
F
.60476 .37619 m
.60476 .38095 L
.60952 .38095 L
.60952 .37619 L
F
.60476 .38095 m
.60476 .38571 L
.60952 .38571 L
.60952 .38095 L
F
.60476 .38571 m
.60476 .39048 L
.60952 .39048 L
.60952 .38571 L
F
.60476 .39048 m
.60476 .39524 L
.60952 .39524 L
.60952 .39048 L
F
.60476 .39524 m
.60476 .4 L
.60952 .4 L
.60952 .39524 L
F
.60476 .4 m
.60476 .40476 L
.60952 .40476 L
.60952 .4 L
F
.60476 .40476 m
.60476 .40952 L
.60952 .40952 L
.60952 .40476 L
F
.60476 .40952 m
.60476 .41429 L
.60952 .41429 L
.60952 .40952 L
F
.60476 .41429 m
.60476 .41905 L
.60952 .41905 L
.60952 .41429 L
F
.60476 .41905 m
.60476 .42381 L
.60952 .42381 L
.60952 .41905 L
F
.60476 .42381 m
.60476 .42857 L
.60952 .42857 L
.60952 .42381 L
F
.60476 .42857 m
.60476 .43333 L
.60952 .43333 L
.60952 .42857 L
F
.60476 .43333 m
.60476 .4381 L
.60952 .4381 L
.60952 .43333 L
F
.60476 .4381 m
.60476 .44286 L
.60952 .44286 L
.60952 .4381 L
F
.60476 .44286 m
.60476 .44762 L
.60952 .44762 L
.60952 .44286 L
F
.60476 .44762 m
.60476 .45238 L
.60952 .45238 L
.60952 .44762 L
F
.60476 .45238 m
.60476 .45714 L
.60952 .45714 L
.60952 .45238 L
F
.60476 .45714 m
.60476 .4619 L
.60952 .4619 L
.60952 .45714 L
F
.60476 .4619 m
.60476 .46667 L
.60952 .46667 L
.60952 .4619 L
F
.60476 .46667 m
.60476 .47143 L
.60952 .47143 L
.60952 .46667 L
F
.60476 .47143 m
.60476 .47619 L
.60952 .47619 L
.60952 .47143 L
F
.60476 .47619 m
.60476 .48095 L
.60952 .48095 L
.60952 .47619 L
F
.60476 .48095 m
.60476 .48571 L
.60952 .48571 L
.60952 .48095 L
F
.60476 .48571 m
.60476 .49048 L
.60952 .49048 L
.60952 .48571 L
F
.60476 .49048 m
.60476 .49524 L
.60952 .49524 L
.60952 .49048 L
F
.60476 .49524 m
.60476 .5 L
.60952 .5 L
.60952 .49524 L
F
.60476 .5 m
.60476 .50476 L
.60952 .50476 L
.60952 .5 L
F
.60476 .50476 m
.60476 .50952 L
.60952 .50952 L
.60952 .50476 L
F
.60476 .50952 m
.60476 .51429 L
.60952 .51429 L
.60952 .50952 L
F
.60476 .51429 m
.60476 .51905 L
.60952 .51905 L
.60952 .51429 L
F
.60476 .51905 m
.60476 .52381 L
.60952 .52381 L
.60952 .51905 L
F
.60476 .52381 m
.60476 .52857 L
.60952 .52857 L
.60952 .52381 L
F
.60476 .52857 m
.60476 .53333 L
.60952 .53333 L
.60952 .52857 L
F
.60476 .53333 m
.60476 .5381 L
.60952 .5381 L
.60952 .53333 L
F
.60476 .5381 m
.60476 .54286 L
.60952 .54286 L
.60952 .5381 L
F
.60476 .54286 m
.60476 .54762 L
.60952 .54762 L
.60952 .54286 L
F
.60476 .54762 m
.60476 .55238 L
.60952 .55238 L
.60952 .54762 L
F
.60476 .55238 m
.60476 .55714 L
.60952 .55714 L
.60952 .55238 L
F
.60476 .55714 m
.60476 .5619 L
.60952 .5619 L
.60952 .55714 L
F
.60476 .5619 m
.60476 .56667 L
.60952 .56667 L
.60952 .5619 L
F
.60476 .56667 m
.60476 .57143 L
.60952 .57143 L
.60952 .56667 L
F
.60476 .57143 m
.60476 .57619 L
.60952 .57619 L
.60952 .57143 L
F
.60476 .57619 m
.60476 .58095 L
.60952 .58095 L
.60952 .57619 L
F
.60476 .58095 m
.60476 .58571 L
.60952 .58571 L
.60952 .58095 L
F
.60476 .58571 m
.60476 .59048 L
.60952 .59048 L
.60952 .58571 L
F
.60476 .59048 m
.60476 .59524 L
.60952 .59524 L
.60952 .59048 L
F
.60476 .59524 m
.60476 .6 L
.60952 .6 L
.60952 .59524 L
F
.60476 .6 m
.60476 .60476 L
.60952 .60476 L
.60952 .6 L
F
.60476 .60476 m
.60476 .60952 L
.60952 .60952 L
.60952 .60476 L
F
.60476 .60952 m
.60476 .61429 L
.60952 .61429 L
.60952 .60952 L
F
.60476 .61429 m
.60476 .61905 L
.60952 .61905 L
.60952 .61429 L
F
.60476 .61905 m
.60476 .62381 L
.60952 .62381 L
.60952 .61905 L
F
.60476 .62381 m
.60476 .62857 L
.60952 .62857 L
.60952 .62381 L
F
.60476 .62857 m
.60476 .63333 L
.60952 .63333 L
.60952 .62857 L
F
.60476 .63333 m
.60476 .6381 L
.60952 .6381 L
.60952 .63333 L
F
.60476 .6381 m
.60476 .64286 L
.60952 .64286 L
.60952 .6381 L
F
.60476 .64286 m
.60476 .64762 L
.60952 .64762 L
.60952 .64286 L
F
.60476 .64762 m
.60476 .65238 L
.60952 .65238 L
.60952 .64762 L
F
0 0 .82 r
.60476 .65238 m
.60476 .65714 L
.60952 .65714 L
.60952 .65238 L
F
0 0 .929 r
.60476 .65714 m
.60476 .6619 L
.60952 .6619 L
.60952 .65714 L
F
0 0 .957 r
.60476 .6619 m
.60476 .66667 L
.60952 .66667 L
.60952 .6619 L
F
0 0 .961 r
.60476 .66667 m
.60476 .67143 L
.60952 .67143 L
.60952 .66667 L
F
0 0 .965 r
.60476 .67143 m
.60476 .67619 L
.60952 .67619 L
.60952 .67143 L
F
.60476 .67619 m
.60476 .68095 L
.60952 .68095 L
.60952 .67619 L
F
0 0 .969 r
.60476 .68095 m
.60476 .68571 L
.60952 .68571 L
.60952 .68095 L
F
.60476 .68571 m
.60476 .69048 L
.60952 .69048 L
.60952 .68571 L
F
.60476 .69048 m
.60476 .69524 L
.60952 .69524 L
.60952 .69048 L
F
.60476 .69524 m
.60476 .7 L
.60952 .7 L
.60952 .69524 L
F
.60476 .7 m
.60476 .70476 L
.60952 .70476 L
.60952 .7 L
F
0 0 .973 r
.60476 .70476 m
.60476 .70952 L
.60952 .70952 L
.60952 .70476 L
F
.60476 .70952 m
.60476 .71429 L
.60952 .71429 L
.60952 .70952 L
F
0 0 .976 r
.60476 .71429 m
.60476 .71905 L
.60952 .71905 L
.60952 .71429 L
F
.60476 .71905 m
.60476 .72381 L
.60952 .72381 L
.60952 .71905 L
F
0 0 .98 r
.60476 .72381 m
.60476 .72857 L
.60952 .72857 L
.60952 .72381 L
F
.60476 .72857 m
.60476 .73333 L
.60952 .73333 L
.60952 .72857 L
F
.60476 .73333 m
.60476 .7381 L
.60952 .7381 L
.60952 .73333 L
F
.60476 .7381 m
.60476 .74286 L
.60952 .74286 L
.60952 .7381 L
F
.60476 .74286 m
.60476 .74762 L
.60952 .74762 L
.60952 .74286 L
F
.60476 .74762 m
.60476 .75238 L
.60952 .75238 L
.60952 .74762 L
F
0 0 .984 r
.60476 .75238 m
.60476 .75714 L
.60952 .75714 L
.60952 .75238 L
F
.60476 .75714 m
.60476 .7619 L
.60952 .7619 L
.60952 .75714 L
F
.60476 .7619 m
.60476 .76667 L
.60952 .76667 L
.60952 .7619 L
F
.60476 .76667 m
.60476 .77143 L
.60952 .77143 L
.60952 .76667 L
F
.60476 .77143 m
.60476 .77619 L
.60952 .77619 L
.60952 .77143 L
F
.60476 .77619 m
.60476 .78095 L
.60952 .78095 L
.60952 .77619 L
F
.60476 .78095 m
.60476 .78571 L
.60952 .78571 L
.60952 .78095 L
F
0 0 .988 r
.60476 .78571 m
.60476 .79048 L
.60952 .79048 L
.60952 .78571 L
F
.60476 .79048 m
.60476 .79524 L
.60952 .79524 L
.60952 .79048 L
F
.60476 .79524 m
.60476 .8 L
.60952 .8 L
.60952 .79524 L
F
.60476 .8 m
.60476 .80476 L
.60952 .80476 L
.60952 .8 L
F
.60476 .80476 m
.60476 .80952 L
.60952 .80952 L
.60952 .80476 L
F
.60476 .80952 m
.60476 .81429 L
.60952 .81429 L
.60952 .80952 L
F
.60476 .81429 m
.60476 .81905 L
.60952 .81905 L
.60952 .81429 L
F
.60476 .81905 m
.60476 .82381 L
.60952 .82381 L
.60952 .81905 L
F
.60476 .82381 m
.60476 .82857 L
.60952 .82857 L
.60952 .82381 L
F
.60476 .82857 m
.60476 .83333 L
.60952 .83333 L
.60952 .82857 L
F
0 0 .992 r
.60476 .83333 m
.60476 .8381 L
.60952 .8381 L
.60952 .83333 L
F
.60476 .8381 m
.60476 .84286 L
.60952 .84286 L
.60952 .8381 L
F
.60476 .84286 m
.60476 .84762 L
.60952 .84762 L
.60952 .84286 L
F
.60476 .84762 m
.60476 .85238 L
.60952 .85238 L
.60952 .84762 L
F
.60476 .85238 m
.60476 .85714 L
.60952 .85714 L
.60952 .85238 L
F
.60476 .85714 m
.60476 .8619 L
.60952 .8619 L
.60952 .85714 L
F
.60476 .8619 m
.60476 .86667 L
.60952 .86667 L
.60952 .8619 L
F
.60476 .86667 m
.60476 .87143 L
.60952 .87143 L
.60952 .86667 L
F
.60476 .87143 m
.60476 .87619 L
.60952 .87619 L
.60952 .87143 L
F
.60476 .87619 m
.60476 .88095 L
.60952 .88095 L
.60952 .87619 L
F
.60476 .88095 m
.60476 .88571 L
.60952 .88571 L
.60952 .88095 L
F
.60476 .88571 m
.60476 .89048 L
.60952 .89048 L
.60952 .88571 L
F
.60476 .89048 m
.60476 .89524 L
.60952 .89524 L
.60952 .89048 L
F
.60476 .89524 m
.60476 .9 L
.60952 .9 L
.60952 .89524 L
F
.60476 .9 m
.60476 .90476 L
.60952 .90476 L
.60952 .9 L
F
.60476 .90476 m
.60476 .90952 L
.60952 .90952 L
.60952 .90476 L
F
.60476 .90952 m
.60476 .91429 L
.60952 .91429 L
.60952 .90952 L
F
.60476 .91429 m
.60476 .91905 L
.60952 .91905 L
.60952 .91429 L
F
.60476 .91905 m
.60476 .92381 L
.60952 .92381 L
.60952 .91905 L
F
.60476 .92381 m
.60476 .92857 L
.60952 .92857 L
.60952 .92381 L
F
.60476 .92857 m
.60476 .93333 L
.60952 .93333 L
.60952 .92857 L
F
.60476 .93333 m
.60476 .9381 L
.60952 .9381 L
.60952 .93333 L
F
.60476 .9381 m
.60476 .94286 L
.60952 .94286 L
.60952 .9381 L
F
.60476 .94286 m
.60476 .94762 L
.60952 .94762 L
.60952 .94286 L
F
.60476 .94762 m
.60476 .95238 L
.60952 .95238 L
.60952 .94762 L
F
.60476 .95238 m
.60476 .95714 L
.60952 .95714 L
.60952 .95238 L
F
.60476 .95714 m
.60476 .9619 L
.60952 .9619 L
.60952 .95714 L
F
0 0 .996 r
.60476 .9619 m
.60476 .96667 L
.60952 .96667 L
.60952 .9619 L
F
.60476 .96667 m
.60476 .97143 L
.60952 .97143 L
.60952 .96667 L
F
.60476 .97143 m
.60476 .97619 L
.60952 .97619 L
.60952 .97143 L
F
.60952 .02381 m
.60952 .02857 L
.61429 .02857 L
.61429 .02381 L
F
.60952 .02857 m
.60952 .03333 L
.61429 .03333 L
.61429 .02857 L
F
.60952 .03333 m
.60952 .0381 L
.61429 .0381 L
.61429 .03333 L
F
.60952 .0381 m
.60952 .04286 L
.61429 .04286 L
.61429 .0381 L
F
0 0 .992 r
.60952 .04286 m
.60952 .04762 L
.61429 .04762 L
.61429 .04286 L
F
.60952 .04762 m
.60952 .05238 L
.61429 .05238 L
.61429 .04762 L
F
.60952 .05238 m
.60952 .05714 L
.61429 .05714 L
.61429 .05238 L
F
.60952 .05714 m
.60952 .0619 L
.61429 .0619 L
.61429 .05714 L
F
.60952 .0619 m
.60952 .06667 L
.61429 .06667 L
.61429 .0619 L
F
.60952 .06667 m
.60952 .07143 L
.61429 .07143 L
.61429 .06667 L
F
.60952 .07143 m
.60952 .07619 L
.61429 .07619 L
.61429 .07143 L
F
.60952 .07619 m
.60952 .08095 L
.61429 .08095 L
.61429 .07619 L
F
.60952 .08095 m
.60952 .08571 L
.61429 .08571 L
.61429 .08095 L
F
.60952 .08571 m
.60952 .09048 L
.61429 .09048 L
.61429 .08571 L
F
.60952 .09048 m
.60952 .09524 L
.61429 .09524 L
.61429 .09048 L
F
.60952 .09524 m
.60952 .1 L
.61429 .1 L
.61429 .09524 L
F
.60952 .1 m
.60952 .10476 L
.61429 .10476 L
.61429 .1 L
F
.60952 .10476 m
.60952 .10952 L
.61429 .10952 L
.61429 .10476 L
F
.60952 .10952 m
.60952 .11429 L
.61429 .11429 L
.61429 .10952 L
F
.60952 .11429 m
.60952 .11905 L
.61429 .11905 L
.61429 .11429 L
F
.60952 .11905 m
.60952 .12381 L
.61429 .12381 L
.61429 .11905 L
F
.60952 .12381 m
.60952 .12857 L
.61429 .12857 L
.61429 .12381 L
F
.60952 .12857 m
.60952 .13333 L
.61429 .13333 L
.61429 .12857 L
F
.60952 .13333 m
.60952 .1381 L
.61429 .1381 L
.61429 .13333 L
F
.60952 .1381 m
.60952 .14286 L
.61429 .14286 L
.61429 .1381 L
F
.60952 .14286 m
.60952 .14762 L
.61429 .14762 L
.61429 .14286 L
F
.60952 .14762 m
.60952 .15238 L
.61429 .15238 L
.61429 .14762 L
F
.60952 .15238 m
.60952 .15714 L
.61429 .15714 L
.61429 .15238 L
F
.60952 .15714 m
.60952 .1619 L
.61429 .1619 L
.61429 .15714 L
F
.60952 .1619 m
.60952 .16667 L
.61429 .16667 L
.61429 .1619 L
F
.60952 .16667 m
.60952 .17143 L
.61429 .17143 L
.61429 .16667 L
F
0 0 .988 r
.60952 .17143 m
.60952 .17619 L
.61429 .17619 L
.61429 .17143 L
F
.60952 .17619 m
.60952 .18095 L
.61429 .18095 L
.61429 .17619 L
F
.60952 .18095 m
.60952 .18571 L
.61429 .18571 L
.61429 .18095 L
F
.60952 .18571 m
.60952 .19048 L
.61429 .19048 L
.61429 .18571 L
F
.60952 .19048 m
.60952 .19524 L
.61429 .19524 L
.61429 .19048 L
F
.60952 .19524 m
.60952 .2 L
.61429 .2 L
.61429 .19524 L
F
.60952 .2 m
.60952 .20476 L
.61429 .20476 L
.61429 .2 L
F
.60952 .20476 m
.60952 .20952 L
.61429 .20952 L
.61429 .20476 L
F
.60952 .20952 m
.60952 .21429 L
.61429 .21429 L
.61429 .20952 L
F
.60952 .21429 m
.60952 .21905 L
.61429 .21905 L
.61429 .21429 L
F
0 0 .984 r
.60952 .21905 m
.60952 .22381 L
.61429 .22381 L
.61429 .21905 L
F
.60952 .22381 m
.60952 .22857 L
.61429 .22857 L
.61429 .22381 L
F
.60952 .22857 m
.60952 .23333 L
.61429 .23333 L
.61429 .22857 L
F
.60952 .23333 m
.60952 .2381 L
.61429 .2381 L
.61429 .23333 L
F
.60952 .2381 m
.60952 .24286 L
.61429 .24286 L
.61429 .2381 L
F
0 0 .98 r
.60952 .24286 m
.60952 .24762 L
.61429 .24762 L
.61429 .24286 L
F
.60952 .24762 m
.60952 .25238 L
.61429 .25238 L
.61429 .24762 L
F
.60952 .25238 m
.60952 .25714 L
.61429 .25714 L
.61429 .25238 L
F
.60952 .25714 m
.60952 .2619 L
.61429 .2619 L
.61429 .25714 L
F
.60952 .2619 m
.60952 .26667 L
.61429 .26667 L
.61429 .2619 L
F
.60952 .26667 m
.60952 .27143 L
.61429 .27143 L
.61429 .26667 L
F
0 0 .976 r
.60952 .27143 m
.60952 .27619 L
.61429 .27619 L
.61429 .27143 L
F
.60952 .27619 m
.60952 .28095 L
.61429 .28095 L
.61429 .27619 L
F
.60952 .28095 m
.60952 .28571 L
.61429 .28571 L
.61429 .28095 L
F
0 0 .973 r
.60952 .28571 m
.60952 .29048 L
.61429 .29048 L
.61429 .28571 L
F
.60952 .29048 m
.60952 .29524 L
.61429 .29524 L
.61429 .29048 L
F
0 0 .961 r
.60952 .29524 m
.60952 .3 L
.61429 .3 L
.61429 .29524 L
F
0 0 .945 r
.60952 .3 m
.60952 .30476 L
.61429 .30476 L
.61429 .3 L
F
0 0 .965 r
.60952 .30476 m
.60952 .30952 L
.61429 .30952 L
.61429 .30476 L
F
.60952 .30952 m
.60952 .31429 L
.61429 .31429 L
.61429 .30952 L
F
.60952 .31429 m
.60952 .31905 L
.61429 .31905 L
.61429 .31429 L
F
.60952 .31905 m
.60952 .32381 L
.61429 .32381 L
.61429 .31905 L
F
0 0 .961 r
.60952 .32381 m
.60952 .32857 L
.61429 .32857 L
.61429 .32381 L
F
.60952 .32857 m
.60952 .33333 L
.61429 .33333 L
.61429 .32857 L
F
0 0 .957 r
.60952 .33333 m
.60952 .3381 L
.61429 .3381 L
.61429 .33333 L
F
0 0 .953 r
.60952 .3381 m
.60952 .34286 L
.61429 .34286 L
.61429 .3381 L
F
0 0 .663 r
.60952 .34286 m
.60952 .34762 L
.61429 .34762 L
.61429 .34286 L
F
0 0 0 r
.60952 .34762 m
.60952 .35238 L
.61429 .35238 L
.61429 .34762 L
F
.60952 .35238 m
.60952 .35714 L
.61429 .35714 L
.61429 .35238 L
F
.60952 .35714 m
.60952 .3619 L
.61429 .3619 L
.61429 .35714 L
F
.60952 .3619 m
.60952 .36667 L
.61429 .36667 L
.61429 .3619 L
F
.60952 .36667 m
.60952 .37143 L
.61429 .37143 L
.61429 .36667 L
F
.60952 .37143 m
.60952 .37619 L
.61429 .37619 L
.61429 .37143 L
F
.60952 .37619 m
.60952 .38095 L
.61429 .38095 L
.61429 .37619 L
F
.60952 .38095 m
.60952 .38571 L
.61429 .38571 L
.61429 .38095 L
F
.60952 .38571 m
.60952 .39048 L
.61429 .39048 L
.61429 .38571 L
F
.60952 .39048 m
.60952 .39524 L
.61429 .39524 L
.61429 .39048 L
F
.60952 .39524 m
.60952 .4 L
.61429 .4 L
.61429 .39524 L
F
.60952 .4 m
.60952 .40476 L
.61429 .40476 L
.61429 .4 L
F
.60952 .40476 m
.60952 .40952 L
.61429 .40952 L
.61429 .40476 L
F
.60952 .40952 m
.60952 .41429 L
.61429 .41429 L
.61429 .40952 L
F
.60952 .41429 m
.60952 .41905 L
.61429 .41905 L
.61429 .41429 L
F
.60952 .41905 m
.60952 .42381 L
.61429 .42381 L
.61429 .41905 L
F
.60952 .42381 m
.60952 .42857 L
.61429 .42857 L
.61429 .42381 L
F
.60952 .42857 m
.60952 .43333 L
.61429 .43333 L
.61429 .42857 L
F
.60952 .43333 m
.60952 .4381 L
.61429 .4381 L
.61429 .43333 L
F
.60952 .4381 m
.60952 .44286 L
.61429 .44286 L
.61429 .4381 L
F
.60952 .44286 m
.60952 .44762 L
.61429 .44762 L
.61429 .44286 L
F
.60952 .44762 m
.60952 .45238 L
.61429 .45238 L
.61429 .44762 L
F
.60952 .45238 m
.60952 .45714 L
.61429 .45714 L
.61429 .45238 L
F
.60952 .45714 m
.60952 .4619 L
.61429 .4619 L
.61429 .45714 L
F
.60952 .4619 m
.60952 .46667 L
.61429 .46667 L
.61429 .4619 L
F
.60952 .46667 m
.60952 .47143 L
.61429 .47143 L
.61429 .46667 L
F
.60952 .47143 m
.60952 .47619 L
.61429 .47619 L
.61429 .47143 L
F
.60952 .47619 m
.60952 .48095 L
.61429 .48095 L
.61429 .47619 L
F
.60952 .48095 m
.60952 .48571 L
.61429 .48571 L
.61429 .48095 L
F
.60952 .48571 m
.60952 .49048 L
.61429 .49048 L
.61429 .48571 L
F
.60952 .49048 m
.60952 .49524 L
.61429 .49524 L
.61429 .49048 L
F
.60952 .49524 m
.60952 .5 L
.61429 .5 L
.61429 .49524 L
F
.60952 .5 m
.60952 .50476 L
.61429 .50476 L
.61429 .5 L
F
.60952 .50476 m
.60952 .50952 L
.61429 .50952 L
.61429 .50476 L
F
.60952 .50952 m
.60952 .51429 L
.61429 .51429 L
.61429 .50952 L
F
.60952 .51429 m
.60952 .51905 L
.61429 .51905 L
.61429 .51429 L
F
.60952 .51905 m
.60952 .52381 L
.61429 .52381 L
.61429 .51905 L
F
.60952 .52381 m
.60952 .52857 L
.61429 .52857 L
.61429 .52381 L
F
.60952 .52857 m
.60952 .53333 L
.61429 .53333 L
.61429 .52857 L
F
.60952 .53333 m
.60952 .5381 L
.61429 .5381 L
.61429 .53333 L
F
.60952 .5381 m
.60952 .54286 L
.61429 .54286 L
.61429 .5381 L
F
.60952 .54286 m
.60952 .54762 L
.61429 .54762 L
.61429 .54286 L
F
.60952 .54762 m
.60952 .55238 L
.61429 .55238 L
.61429 .54762 L
F
.60952 .55238 m
.60952 .55714 L
.61429 .55714 L
.61429 .55238 L
F
.60952 .55714 m
.60952 .5619 L
.61429 .5619 L
.61429 .55714 L
F
.60952 .5619 m
.60952 .56667 L
.61429 .56667 L
.61429 .5619 L
F
.60952 .56667 m
.60952 .57143 L
.61429 .57143 L
.61429 .56667 L
F
.60952 .57143 m
.60952 .57619 L
.61429 .57619 L
.61429 .57143 L
F
.60952 .57619 m
.60952 .58095 L
.61429 .58095 L
.61429 .57619 L
F
.60952 .58095 m
.60952 .58571 L
.61429 .58571 L
.61429 .58095 L
F
.60952 .58571 m
.60952 .59048 L
.61429 .59048 L
.61429 .58571 L
F
.60952 .59048 m
.60952 .59524 L
.61429 .59524 L
.61429 .59048 L
F
.60952 .59524 m
.60952 .6 L
.61429 .6 L
.61429 .59524 L
F
.60952 .6 m
.60952 .60476 L
.61429 .60476 L
.61429 .6 L
F
.60952 .60476 m
.60952 .60952 L
.61429 .60952 L
.61429 .60476 L
F
.60952 .60952 m
.60952 .61429 L
.61429 .61429 L
.61429 .60952 L
F
.60952 .61429 m
.60952 .61905 L
.61429 .61905 L
.61429 .61429 L
F
.60952 .61905 m
.60952 .62381 L
.61429 .62381 L
.61429 .61905 L
F
.60952 .62381 m
.60952 .62857 L
.61429 .62857 L
.61429 .62381 L
F
.60952 .62857 m
.60952 .63333 L
.61429 .63333 L
.61429 .62857 L
F
.60952 .63333 m
.60952 .6381 L
.61429 .6381 L
.61429 .63333 L
F
.60952 .6381 m
.60952 .64286 L
.61429 .64286 L
.61429 .6381 L
F
.60952 .64286 m
.60952 .64762 L
.61429 .64762 L
.61429 .64286 L
F
.60952 .64762 m
.60952 .65238 L
.61429 .65238 L
.61429 .64762 L
F
.60952 .65238 m
.60952 .65714 L
.61429 .65714 L
.61429 .65238 L
F
0 0 .663 r
.60952 .65714 m
.60952 .6619 L
.61429 .6619 L
.61429 .65714 L
F
0 0 .953 r
.60952 .6619 m
.60952 .66667 L
.61429 .66667 L
.61429 .6619 L
F
0 0 .957 r
.60952 .66667 m
.60952 .67143 L
.61429 .67143 L
.61429 .66667 L
F
0 0 .961 r
.60952 .67143 m
.60952 .67619 L
.61429 .67619 L
.61429 .67143 L
F
.60952 .67619 m
.60952 .68095 L
.61429 .68095 L
.61429 .67619 L
F
0 0 .965 r
.60952 .68095 m
.60952 .68571 L
.61429 .68571 L
.61429 .68095 L
F
.60952 .68571 m
.60952 .69048 L
.61429 .69048 L
.61429 .68571 L
F
.60952 .69048 m
.60952 .69524 L
.61429 .69524 L
.61429 .69048 L
F
.60952 .69524 m
.60952 .7 L
.61429 .7 L
.61429 .69524 L
F
0 0 .945 r
.60952 .7 m
.60952 .70476 L
.61429 .70476 L
.61429 .7 L
F
0 0 .961 r
.60952 .70476 m
.60952 .70952 L
.61429 .70952 L
.61429 .70476 L
F
0 0 .973 r
.60952 .70952 m
.60952 .71429 L
.61429 .71429 L
.61429 .70952 L
F
.60952 .71429 m
.60952 .71905 L
.61429 .71905 L
.61429 .71429 L
F
0 0 .976 r
.60952 .71905 m
.60952 .72381 L
.61429 .72381 L
.61429 .71905 L
F
.60952 .72381 m
.60952 .72857 L
.61429 .72857 L
.61429 .72381 L
F
.60952 .72857 m
.60952 .73333 L
.61429 .73333 L
.61429 .72857 L
F
0 0 .98 r
.60952 .73333 m
.60952 .7381 L
.61429 .7381 L
.61429 .73333 L
F
.60952 .7381 m
.60952 .74286 L
.61429 .74286 L
.61429 .7381 L
F
.60952 .74286 m
.60952 .74762 L
.61429 .74762 L
.61429 .74286 L
F
.60952 .74762 m
.60952 .75238 L
.61429 .75238 L
.61429 .74762 L
F
.60952 .75238 m
.60952 .75714 L
.61429 .75714 L
.61429 .75238 L
F
.60952 .75714 m
.60952 .7619 L
.61429 .7619 L
.61429 .75714 L
F
0 0 .984 r
.60952 .7619 m
.60952 .76667 L
.61429 .76667 L
.61429 .7619 L
F
.60952 .76667 m
.60952 .77143 L
.61429 .77143 L
.61429 .76667 L
F
.60952 .77143 m
.60952 .77619 L
.61429 .77619 L
.61429 .77143 L
F
.60952 .77619 m
.60952 .78095 L
.61429 .78095 L
.61429 .77619 L
F
.60952 .78095 m
.60952 .78571 L
.61429 .78571 L
.61429 .78095 L
F
0 0 .988 r
.60952 .78571 m
.60952 .79048 L
.61429 .79048 L
.61429 .78571 L
F
.60952 .79048 m
.60952 .79524 L
.61429 .79524 L
.61429 .79048 L
F
.60952 .79524 m
.60952 .8 L
.61429 .8 L
.61429 .79524 L
F
.60952 .8 m
.60952 .80476 L
.61429 .80476 L
.61429 .8 L
F
.60952 .80476 m
.60952 .80952 L
.61429 .80952 L
.61429 .80476 L
F
.60952 .80952 m
.60952 .81429 L
.61429 .81429 L
.61429 .80952 L
F
.60952 .81429 m
.60952 .81905 L
.61429 .81905 L
.61429 .81429 L
F
.60952 .81905 m
.60952 .82381 L
.61429 .82381 L
.61429 .81905 L
F
.60952 .82381 m
.60952 .82857 L
.61429 .82857 L
.61429 .82381 L
F
.60952 .82857 m
.60952 .83333 L
.61429 .83333 L
.61429 .82857 L
F
0 0 .992 r
.60952 .83333 m
.60952 .8381 L
.61429 .8381 L
.61429 .83333 L
F
.60952 .8381 m
.60952 .84286 L
.61429 .84286 L
.61429 .8381 L
F
.60952 .84286 m
.60952 .84762 L
.61429 .84762 L
.61429 .84286 L
F
.60952 .84762 m
.60952 .85238 L
.61429 .85238 L
.61429 .84762 L
F
.60952 .85238 m
.60952 .85714 L
.61429 .85714 L
.61429 .85238 L
F
.60952 .85714 m
.60952 .8619 L
.61429 .8619 L
.61429 .85714 L
F
.60952 .8619 m
.60952 .86667 L
.61429 .86667 L
.61429 .8619 L
F
.60952 .86667 m
.60952 .87143 L
.61429 .87143 L
.61429 .86667 L
F
.60952 .87143 m
.60952 .87619 L
.61429 .87619 L
.61429 .87143 L
F
.60952 .87619 m
.60952 .88095 L
.61429 .88095 L
.61429 .87619 L
F
.60952 .88095 m
.60952 .88571 L
.61429 .88571 L
.61429 .88095 L
F
.60952 .88571 m
.60952 .89048 L
.61429 .89048 L
.61429 .88571 L
F
.60952 .89048 m
.60952 .89524 L
.61429 .89524 L
.61429 .89048 L
F
.60952 .89524 m
.60952 .9 L
.61429 .9 L
.61429 .89524 L
F
.60952 .9 m
.60952 .90476 L
.61429 .90476 L
.61429 .9 L
F
.60952 .90476 m
.60952 .90952 L
.61429 .90952 L
.61429 .90476 L
F
.60952 .90952 m
.60952 .91429 L
.61429 .91429 L
.61429 .90952 L
F
.60952 .91429 m
.60952 .91905 L
.61429 .91905 L
.61429 .91429 L
F
.60952 .91905 m
.60952 .92381 L
.61429 .92381 L
.61429 .91905 L
F
.60952 .92381 m
.60952 .92857 L
.61429 .92857 L
.61429 .92381 L
F
.60952 .92857 m
.60952 .93333 L
.61429 .93333 L
.61429 .92857 L
F
.60952 .93333 m
.60952 .9381 L
.61429 .9381 L
.61429 .93333 L
F
.60952 .9381 m
.60952 .94286 L
.61429 .94286 L
.61429 .9381 L
F
.60952 .94286 m
.60952 .94762 L
.61429 .94762 L
.61429 .94286 L
F
.60952 .94762 m
.60952 .95238 L
.61429 .95238 L
.61429 .94762 L
F
.60952 .95238 m
.60952 .95714 L
.61429 .95714 L
.61429 .95238 L
F
.60952 .95714 m
.60952 .9619 L
.61429 .9619 L
.61429 .95714 L
F
0 0 .996 r
.60952 .9619 m
.60952 .96667 L
.61429 .96667 L
.61429 .9619 L
F
.60952 .96667 m
.60952 .97143 L
.61429 .97143 L
.61429 .96667 L
F
.60952 .97143 m
.60952 .97619 L
.61429 .97619 L
.61429 .97143 L
F
.61429 .02381 m
.61429 .02857 L
.61905 .02857 L
.61905 .02381 L
F
.61429 .02857 m
.61429 .03333 L
.61905 .03333 L
.61905 .02857 L
F
.61429 .03333 m
.61429 .0381 L
.61905 .0381 L
.61905 .03333 L
F
.61429 .0381 m
.61429 .04286 L
.61905 .04286 L
.61905 .0381 L
F
0 0 .992 r
.61429 .04286 m
.61429 .04762 L
.61905 .04762 L
.61905 .04286 L
F
.61429 .04762 m
.61429 .05238 L
.61905 .05238 L
.61905 .04762 L
F
.61429 .05238 m
.61429 .05714 L
.61905 .05714 L
.61905 .05238 L
F
.61429 .05714 m
.61429 .0619 L
.61905 .0619 L
.61905 .05714 L
F
.61429 .0619 m
.61429 .06667 L
.61905 .06667 L
.61905 .0619 L
F
.61429 .06667 m
.61429 .07143 L
.61905 .07143 L
.61905 .06667 L
F
.61429 .07143 m
.61429 .07619 L
.61905 .07619 L
.61905 .07143 L
F
.61429 .07619 m
.61429 .08095 L
.61905 .08095 L
.61905 .07619 L
F
.61429 .08095 m
.61429 .08571 L
.61905 .08571 L
.61905 .08095 L
F
.61429 .08571 m
.61429 .09048 L
.61905 .09048 L
.61905 .08571 L
F
.61429 .09048 m
.61429 .09524 L
.61905 .09524 L
.61905 .09048 L
F
.61429 .09524 m
.61429 .1 L
.61905 .1 L
.61905 .09524 L
F
.61429 .1 m
.61429 .10476 L
.61905 .10476 L
.61905 .1 L
F
.61429 .10476 m
.61429 .10952 L
.61905 .10952 L
.61905 .10476 L
F
.61429 .10952 m
.61429 .11429 L
.61905 .11429 L
.61905 .10952 L
F
.61429 .11429 m
.61429 .11905 L
.61905 .11905 L
.61905 .11429 L
F
.61429 .11905 m
.61429 .12381 L
.61905 .12381 L
.61905 .11905 L
F
.61429 .12381 m
.61429 .12857 L
.61905 .12857 L
.61905 .12381 L
F
.61429 .12857 m
.61429 .13333 L
.61905 .13333 L
.61905 .12857 L
F
.61429 .13333 m
.61429 .1381 L
.61905 .1381 L
.61905 .13333 L
F
.61429 .1381 m
.61429 .14286 L
.61905 .14286 L
.61905 .1381 L
F
.61429 .14286 m
.61429 .14762 L
.61905 .14762 L
.61905 .14286 L
F
.61429 .14762 m
.61429 .15238 L
.61905 .15238 L
.61905 .14762 L
F
.61429 .15238 m
.61429 .15714 L
.61905 .15714 L
.61905 .15238 L
F
.61429 .15714 m
.61429 .1619 L
.61905 .1619 L
.61905 .15714 L
F
.61429 .1619 m
.61429 .16667 L
.61905 .16667 L
.61905 .1619 L
F
.61429 .16667 m
.61429 .17143 L
.61905 .17143 L
.61905 .16667 L
F
0 0 .988 r
.61429 .17143 m
.61429 .17619 L
.61905 .17619 L
.61905 .17143 L
F
.61429 .17619 m
.61429 .18095 L
.61905 .18095 L
.61905 .17619 L
F
.61429 .18095 m
.61429 .18571 L
.61905 .18571 L
.61905 .18095 L
F
.61429 .18571 m
.61429 .19048 L
.61905 .19048 L
.61905 .18571 L
F
.61429 .19048 m
.61429 .19524 L
.61905 .19524 L
.61905 .19048 L
F
.61429 .19524 m
.61429 .2 L
.61905 .2 L
.61905 .19524 L
F
.61429 .2 m
.61429 .20476 L
.61905 .20476 L
.61905 .2 L
F
.61429 .20476 m
.61429 .20952 L
.61905 .20952 L
.61905 .20476 L
F
.61429 .20952 m
.61429 .21429 L
.61905 .21429 L
.61905 .20952 L
F
.61429 .21429 m
.61429 .21905 L
.61905 .21905 L
.61905 .21429 L
F
0 0 .984 r
.61429 .21905 m
.61429 .22381 L
.61905 .22381 L
.61905 .21905 L
F
.61429 .22381 m
.61429 .22857 L
.61905 .22857 L
.61905 .22381 L
F
.61429 .22857 m
.61429 .23333 L
.61905 .23333 L
.61905 .22857 L
F
.61429 .23333 m
.61429 .2381 L
.61905 .2381 L
.61905 .23333 L
F
0 0 .98 r
.61429 .2381 m
.61429 .24286 L
.61905 .24286 L
.61905 .2381 L
F
.61429 .24286 m
.61429 .24762 L
.61905 .24762 L
.61905 .24286 L
F
.61429 .24762 m
.61429 .25238 L
.61905 .25238 L
.61905 .24762 L
F
.61429 .25238 m
.61429 .25714 L
.61905 .25714 L
.61905 .25238 L
F
.61429 .25714 m
.61429 .2619 L
.61905 .2619 L
.61905 .25714 L
F
.61429 .2619 m
.61429 .26667 L
.61905 .26667 L
.61905 .2619 L
F
0 0 .976 r
.61429 .26667 m
.61429 .27143 L
.61905 .27143 L
.61905 .26667 L
F
.61429 .27143 m
.61429 .27619 L
.61905 .27619 L
.61905 .27143 L
F
.61429 .27619 m
.61429 .28095 L
.61905 .28095 L
.61905 .27619 L
F
.61429 .28095 m
.61429 .28571 L
.61905 .28571 L
.61905 .28095 L
F
0 0 .973 r
.61429 .28571 m
.61429 .29048 L
.61905 .29048 L
.61905 .28571 L
F
0 0 .969 r
.61429 .29048 m
.61429 .29524 L
.61905 .29524 L
.61905 .29048 L
F
0 0 .957 r
.61429 .29524 m
.61429 .3 L
.61905 .3 L
.61905 .29524 L
F
0 0 .863 r
.61429 .3 m
.61429 .30476 L
.61905 .30476 L
.61905 .3 L
F
0 0 .957 r
.61429 .30476 m
.61429 .30952 L
.61905 .30952 L
.61905 .30476 L
F
0 0 .961 r
.61429 .30952 m
.61429 .31429 L
.61905 .31429 L
.61905 .30952 L
F
0 0 .953 r
.61429 .31429 m
.61429 .31905 L
.61905 .31905 L
.61905 .31429 L
F
0 0 .937 r
.61429 .31905 m
.61429 .32381 L
.61905 .32381 L
.61905 .31905 L
F
0 0 .953 r
.61429 .32381 m
.61429 .32857 L
.61905 .32857 L
.61905 .32381 L
F
0 0 .957 r
.61429 .32857 m
.61429 .33333 L
.61905 .33333 L
.61905 .32857 L
F
0 0 .953 r
.61429 .33333 m
.61429 .3381 L
.61905 .3381 L
.61905 .33333 L
F
0 0 .949 r
.61429 .3381 m
.61429 .34286 L
.61905 .34286 L
.61905 .3381 L
F
0 0 .937 r
.61429 .34286 m
.61429 .34762 L
.61905 .34762 L
.61905 .34286 L
F
0 0 .878 r
.61429 .34762 m
.61429 .35238 L
.61905 .35238 L
.61905 .34762 L
F
0 0 0 r
.61429 .35238 m
.61429 .35714 L
.61905 .35714 L
.61905 .35238 L
F
.61429 .35714 m
.61429 .3619 L
.61905 .3619 L
.61905 .35714 L
F
.61429 .3619 m
.61429 .36667 L
.61905 .36667 L
.61905 .3619 L
F
.61429 .36667 m
.61429 .37143 L
.61905 .37143 L
.61905 .36667 L
F
.61429 .37143 m
.61429 .37619 L
.61905 .37619 L
.61905 .37143 L
F
.61429 .37619 m
.61429 .38095 L
.61905 .38095 L
.61905 .37619 L
F
.61429 .38095 m
.61429 .38571 L
.61905 .38571 L
.61905 .38095 L
F
.61429 .38571 m
.61429 .39048 L
.61905 .39048 L
.61905 .38571 L
F
.61429 .39048 m
.61429 .39524 L
.61905 .39524 L
.61905 .39048 L
F
.61429 .39524 m
.61429 .4 L
.61905 .4 L
.61905 .39524 L
F
.61429 .4 m
.61429 .40476 L
.61905 .40476 L
.61905 .4 L
F
.61429 .40476 m
.61429 .40952 L
.61905 .40952 L
.61905 .40476 L
F
.61429 .40952 m
.61429 .41429 L
.61905 .41429 L
.61905 .40952 L
F
.61429 .41429 m
.61429 .41905 L
.61905 .41905 L
.61905 .41429 L
F
.61429 .41905 m
.61429 .42381 L
.61905 .42381 L
.61905 .41905 L
F
.61429 .42381 m
.61429 .42857 L
.61905 .42857 L
.61905 .42381 L
F
.61429 .42857 m
.61429 .43333 L
.61905 .43333 L
.61905 .42857 L
F
.61429 .43333 m
.61429 .4381 L
.61905 .4381 L
.61905 .43333 L
F
.61429 .4381 m
.61429 .44286 L
.61905 .44286 L
.61905 .4381 L
F
.61429 .44286 m
.61429 .44762 L
.61905 .44762 L
.61905 .44286 L
F
.61429 .44762 m
.61429 .45238 L
.61905 .45238 L
.61905 .44762 L
F
.61429 .45238 m
.61429 .45714 L
.61905 .45714 L
.61905 .45238 L
F
.61429 .45714 m
.61429 .4619 L
.61905 .4619 L
.61905 .45714 L
F
.61429 .4619 m
.61429 .46667 L
.61905 .46667 L
.61905 .4619 L
F
.61429 .46667 m
.61429 .47143 L
.61905 .47143 L
.61905 .46667 L
F
.61429 .47143 m
.61429 .47619 L
.61905 .47619 L
.61905 .47143 L
F
.61429 .47619 m
.61429 .48095 L
.61905 .48095 L
.61905 .47619 L
F
.61429 .48095 m
.61429 .48571 L
.61905 .48571 L
.61905 .48095 L
F
.61429 .48571 m
.61429 .49048 L
.61905 .49048 L
.61905 .48571 L
F
.61429 .49048 m
.61429 .49524 L
.61905 .49524 L
.61905 .49048 L
F
.61429 .49524 m
.61429 .5 L
.61905 .5 L
.61905 .49524 L
F
.61429 .5 m
.61429 .50476 L
.61905 .50476 L
.61905 .5 L
F
.61429 .50476 m
.61429 .50952 L
.61905 .50952 L
.61905 .50476 L
F
.61429 .50952 m
.61429 .51429 L
.61905 .51429 L
.61905 .50952 L
F
.61429 .51429 m
.61429 .51905 L
.61905 .51905 L
.61905 .51429 L
F
.61429 .51905 m
.61429 .52381 L
.61905 .52381 L
.61905 .51905 L
F
.61429 .52381 m
.61429 .52857 L
.61905 .52857 L
.61905 .52381 L
F
.61429 .52857 m
.61429 .53333 L
.61905 .53333 L
.61905 .52857 L
F
.61429 .53333 m
.61429 .5381 L
.61905 .5381 L
.61905 .53333 L
F
.61429 .5381 m
.61429 .54286 L
.61905 .54286 L
.61905 .5381 L
F
.61429 .54286 m
.61429 .54762 L
.61905 .54762 L
.61905 .54286 L
F
.61429 .54762 m
.61429 .55238 L
.61905 .55238 L
.61905 .54762 L
F
.61429 .55238 m
.61429 .55714 L
.61905 .55714 L
.61905 .55238 L
F
.61429 .55714 m
.61429 .5619 L
.61905 .5619 L
.61905 .55714 L
F
.61429 .5619 m
.61429 .56667 L
.61905 .56667 L
.61905 .5619 L
F
.61429 .56667 m
.61429 .57143 L
.61905 .57143 L
.61905 .56667 L
F
.61429 .57143 m
.61429 .57619 L
.61905 .57619 L
.61905 .57143 L
F
.61429 .57619 m
.61429 .58095 L
.61905 .58095 L
.61905 .57619 L
F
.61429 .58095 m
.61429 .58571 L
.61905 .58571 L
.61905 .58095 L
F
.61429 .58571 m
.61429 .59048 L
.61905 .59048 L
.61905 .58571 L
F
.61429 .59048 m
.61429 .59524 L
.61905 .59524 L
.61905 .59048 L
F
.61429 .59524 m
.61429 .6 L
.61905 .6 L
.61905 .59524 L
F
.61429 .6 m
.61429 .60476 L
.61905 .60476 L
.61905 .6 L
F
.61429 .60476 m
.61429 .60952 L
.61905 .60952 L
.61905 .60476 L
F
.61429 .60952 m
.61429 .61429 L
.61905 .61429 L
.61905 .60952 L
F
.61429 .61429 m
.61429 .61905 L
.61905 .61905 L
.61905 .61429 L
F
.61429 .61905 m
.61429 .62381 L
.61905 .62381 L
.61905 .61905 L
F
.61429 .62381 m
.61429 .62857 L
.61905 .62857 L
.61905 .62381 L
F
.61429 .62857 m
.61429 .63333 L
.61905 .63333 L
.61905 .62857 L
F
.61429 .63333 m
.61429 .6381 L
.61905 .6381 L
.61905 .63333 L
F
.61429 .6381 m
.61429 .64286 L
.61905 .64286 L
.61905 .6381 L
F
.61429 .64286 m
.61429 .64762 L
.61905 .64762 L
.61905 .64286 L
F
.61429 .64762 m
.61429 .65238 L
.61905 .65238 L
.61905 .64762 L
F
0 0 .878 r
.61429 .65238 m
.61429 .65714 L
.61905 .65714 L
.61905 .65238 L
F
0 0 .937 r
.61429 .65714 m
.61429 .6619 L
.61905 .6619 L
.61905 .65714 L
F
0 0 .949 r
.61429 .6619 m
.61429 .66667 L
.61905 .66667 L
.61905 .6619 L
F
0 0 .953 r
.61429 .66667 m
.61429 .67143 L
.61905 .67143 L
.61905 .66667 L
F
0 0 .957 r
.61429 .67143 m
.61429 .67619 L
.61905 .67619 L
.61905 .67143 L
F
0 0 .953 r
.61429 .67619 m
.61429 .68095 L
.61905 .68095 L
.61905 .67619 L
F
0 0 .937 r
.61429 .68095 m
.61429 .68571 L
.61905 .68571 L
.61905 .68095 L
F
0 0 .953 r
.61429 .68571 m
.61429 .69048 L
.61905 .69048 L
.61905 .68571 L
F
0 0 .961 r
.61429 .69048 m
.61429 .69524 L
.61905 .69524 L
.61905 .69048 L
F
0 0 .957 r
.61429 .69524 m
.61429 .7 L
.61905 .7 L
.61905 .69524 L
F
0 0 .863 r
.61429 .7 m
.61429 .70476 L
.61905 .70476 L
.61905 .7 L
F
0 0 .957 r
.61429 .70476 m
.61429 .70952 L
.61905 .70952 L
.61905 .70476 L
F
0 0 .969 r
.61429 .70952 m
.61429 .71429 L
.61905 .71429 L
.61905 .70952 L
F
0 0 .973 r
.61429 .71429 m
.61429 .71905 L
.61905 .71905 L
.61905 .71429 L
F
0 0 .976 r
.61429 .71905 m
.61429 .72381 L
.61905 .72381 L
.61905 .71905 L
F
.61429 .72381 m
.61429 .72857 L
.61905 .72857 L
.61905 .72381 L
F
.61429 .72857 m
.61429 .73333 L
.61905 .73333 L
.61905 .72857 L
F
.61429 .73333 m
.61429 .7381 L
.61905 .7381 L
.61905 .73333 L
F
0 0 .98 r
.61429 .7381 m
.61429 .74286 L
.61905 .74286 L
.61905 .7381 L
F
.61429 .74286 m
.61429 .74762 L
.61905 .74762 L
.61905 .74286 L
F
.61429 .74762 m
.61429 .75238 L
.61905 .75238 L
.61905 .74762 L
F
.61429 .75238 m
.61429 .75714 L
.61905 .75714 L
.61905 .75238 L
F
.61429 .75714 m
.61429 .7619 L
.61905 .7619 L
.61905 .75714 L
F
.61429 .7619 m
.61429 .76667 L
.61905 .76667 L
.61905 .7619 L
F
0 0 .984 r
.61429 .76667 m
.61429 .77143 L
.61905 .77143 L
.61905 .76667 L
F
.61429 .77143 m
.61429 .77619 L
.61905 .77619 L
.61905 .77143 L
F
.61429 .77619 m
.61429 .78095 L
.61905 .78095 L
.61905 .77619 L
F
.61429 .78095 m
.61429 .78571 L
.61905 .78571 L
.61905 .78095 L
F
0 0 .988 r
.61429 .78571 m
.61429 .79048 L
.61905 .79048 L
.61905 .78571 L
F
.61429 .79048 m
.61429 .79524 L
.61905 .79524 L
.61905 .79048 L
F
.61429 .79524 m
.61429 .8 L
.61905 .8 L
.61905 .79524 L
F
.61429 .8 m
.61429 .80476 L
.61905 .80476 L
.61905 .8 L
F
.61429 .80476 m
.61429 .80952 L
.61905 .80952 L
.61905 .80476 L
F
.61429 .80952 m
.61429 .81429 L
.61905 .81429 L
.61905 .80952 L
F
.61429 .81429 m
.61429 .81905 L
.61905 .81905 L
.61905 .81429 L
F
.61429 .81905 m
.61429 .82381 L
.61905 .82381 L
.61905 .81905 L
F
.61429 .82381 m
.61429 .82857 L
.61905 .82857 L
.61905 .82381 L
F
.61429 .82857 m
.61429 .83333 L
.61905 .83333 L
.61905 .82857 L
F
0 0 .992 r
.61429 .83333 m
.61429 .8381 L
.61905 .8381 L
.61905 .83333 L
F
.61429 .8381 m
.61429 .84286 L
.61905 .84286 L
.61905 .8381 L
F
.61429 .84286 m
.61429 .84762 L
.61905 .84762 L
.61905 .84286 L
F
.61429 .84762 m
.61429 .85238 L
.61905 .85238 L
.61905 .84762 L
F
.61429 .85238 m
.61429 .85714 L
.61905 .85714 L
.61905 .85238 L
F
.61429 .85714 m
.61429 .8619 L
.61905 .8619 L
.61905 .85714 L
F
.61429 .8619 m
.61429 .86667 L
.61905 .86667 L
.61905 .8619 L
F
.61429 .86667 m
.61429 .87143 L
.61905 .87143 L
.61905 .86667 L
F
.61429 .87143 m
.61429 .87619 L
.61905 .87619 L
.61905 .87143 L
F
.61429 .87619 m
.61429 .88095 L
.61905 .88095 L
.61905 .87619 L
F
.61429 .88095 m
.61429 .88571 L
.61905 .88571 L
.61905 .88095 L
F
.61429 .88571 m
.61429 .89048 L
.61905 .89048 L
.61905 .88571 L
F
.61429 .89048 m
.61429 .89524 L
.61905 .89524 L
.61905 .89048 L
F
.61429 .89524 m
.61429 .9 L
.61905 .9 L
.61905 .89524 L
F
.61429 .9 m
.61429 .90476 L
.61905 .90476 L
.61905 .9 L
F
.61429 .90476 m
.61429 .90952 L
.61905 .90952 L
.61905 .90476 L
F
.61429 .90952 m
.61429 .91429 L
.61905 .91429 L
.61905 .90952 L
F
.61429 .91429 m
.61429 .91905 L
.61905 .91905 L
.61905 .91429 L
F
.61429 .91905 m
.61429 .92381 L
.61905 .92381 L
.61905 .91905 L
F
.61429 .92381 m
.61429 .92857 L
.61905 .92857 L
.61905 .92381 L
F
.61429 .92857 m
.61429 .93333 L
.61905 .93333 L
.61905 .92857 L
F
.61429 .93333 m
.61429 .9381 L
.61905 .9381 L
.61905 .93333 L
F
.61429 .9381 m
.61429 .94286 L
.61905 .94286 L
.61905 .9381 L
F
.61429 .94286 m
.61429 .94762 L
.61905 .94762 L
.61905 .94286 L
F
.61429 .94762 m
.61429 .95238 L
.61905 .95238 L
.61905 .94762 L
F
.61429 .95238 m
.61429 .95714 L
.61905 .95714 L
.61905 .95238 L
F
.61429 .95714 m
.61429 .9619 L
.61905 .9619 L
.61905 .95714 L
F
0 0 .996 r
.61429 .9619 m
.61429 .96667 L
.61905 .96667 L
.61905 .9619 L
F
.61429 .96667 m
.61429 .97143 L
.61905 .97143 L
.61905 .96667 L
F
.61429 .97143 m
.61429 .97619 L
.61905 .97619 L
.61905 .97143 L
F
.61905 .02381 m
.61905 .02857 L
.62381 .02857 L
.62381 .02381 L
F
.61905 .02857 m
.61905 .03333 L
.62381 .03333 L
.62381 .02857 L
F
.61905 .03333 m
.61905 .0381 L
.62381 .0381 L
.62381 .03333 L
F
.61905 .0381 m
.61905 .04286 L
.62381 .04286 L
.62381 .0381 L
F
0 0 .992 r
.61905 .04286 m
.61905 .04762 L
.62381 .04762 L
.62381 .04286 L
F
.61905 .04762 m
.61905 .05238 L
.62381 .05238 L
.62381 .04762 L
F
.61905 .05238 m
.61905 .05714 L
.62381 .05714 L
.62381 .05238 L
F
.61905 .05714 m
.61905 .0619 L
.62381 .0619 L
.62381 .05714 L
F
.61905 .0619 m
.61905 .06667 L
.62381 .06667 L
.62381 .0619 L
F
.61905 .06667 m
.61905 .07143 L
.62381 .07143 L
.62381 .06667 L
F
.61905 .07143 m
.61905 .07619 L
.62381 .07619 L
.62381 .07143 L
F
.61905 .07619 m
.61905 .08095 L
.62381 .08095 L
.62381 .07619 L
F
.61905 .08095 m
.61905 .08571 L
.62381 .08571 L
.62381 .08095 L
F
.61905 .08571 m
.61905 .09048 L
.62381 .09048 L
.62381 .08571 L
F
.61905 .09048 m
.61905 .09524 L
.62381 .09524 L
.62381 .09048 L
F
.61905 .09524 m
.61905 .1 L
.62381 .1 L
.62381 .09524 L
F
.61905 .1 m
.61905 .10476 L
.62381 .10476 L
.62381 .1 L
F
.61905 .10476 m
.61905 .10952 L
.62381 .10952 L
.62381 .10476 L
F
.61905 .10952 m
.61905 .11429 L
.62381 .11429 L
.62381 .10952 L
F
.61905 .11429 m
.61905 .11905 L
.62381 .11905 L
.62381 .11429 L
F
.61905 .11905 m
.61905 .12381 L
.62381 .12381 L
.62381 .11905 L
F
.61905 .12381 m
.61905 .12857 L
.62381 .12857 L
.62381 .12381 L
F
.61905 .12857 m
.61905 .13333 L
.62381 .13333 L
.62381 .12857 L
F
.61905 .13333 m
.61905 .1381 L
.62381 .1381 L
.62381 .13333 L
F
.61905 .1381 m
.61905 .14286 L
.62381 .14286 L
.62381 .1381 L
F
.61905 .14286 m
.61905 .14762 L
.62381 .14762 L
.62381 .14286 L
F
.61905 .14762 m
.61905 .15238 L
.62381 .15238 L
.62381 .14762 L
F
.61905 .15238 m
.61905 .15714 L
.62381 .15714 L
.62381 .15238 L
F
.61905 .15714 m
.61905 .1619 L
.62381 .1619 L
.62381 .15714 L
F
.61905 .1619 m
.61905 .16667 L
.62381 .16667 L
.62381 .1619 L
F
.61905 .16667 m
.61905 .17143 L
.62381 .17143 L
.62381 .16667 L
F
0 0 .988 r
.61905 .17143 m
.61905 .17619 L
.62381 .17619 L
.62381 .17143 L
F
.61905 .17619 m
.61905 .18095 L
.62381 .18095 L
.62381 .17619 L
F
.61905 .18095 m
.61905 .18571 L
.62381 .18571 L
.62381 .18095 L
F
.61905 .18571 m
.61905 .19048 L
.62381 .19048 L
.62381 .18571 L
F
.61905 .19048 m
.61905 .19524 L
.62381 .19524 L
.62381 .19048 L
F
.61905 .19524 m
.61905 .2 L
.62381 .2 L
.62381 .19524 L
F
.61905 .2 m
.61905 .20476 L
.62381 .20476 L
.62381 .2 L
F
.61905 .20476 m
.61905 .20952 L
.62381 .20952 L
.62381 .20476 L
F
.61905 .20952 m
.61905 .21429 L
.62381 .21429 L
.62381 .20952 L
F
0 0 .984 r
.61905 .21429 m
.61905 .21905 L
.62381 .21905 L
.62381 .21429 L
F
.61905 .21905 m
.61905 .22381 L
.62381 .22381 L
.62381 .21905 L
F
.61905 .22381 m
.61905 .22857 L
.62381 .22857 L
.62381 .22381 L
F
.61905 .22857 m
.61905 .23333 L
.62381 .23333 L
.62381 .22857 L
F
0 0 .98 r
.61905 .23333 m
.61905 .2381 L
.62381 .2381 L
.62381 .23333 L
F
.61905 .2381 m
.61905 .24286 L
.62381 .24286 L
.62381 .2381 L
F
.61905 .24286 m
.61905 .24762 L
.62381 .24762 L
.62381 .24286 L
F
.61905 .24762 m
.61905 .25238 L
.62381 .25238 L
.62381 .24762 L
F
0 0 .976 r
.61905 .25238 m
.61905 .25714 L
.62381 .25714 L
.62381 .25238 L
F
.61905 .25714 m
.61905 .2619 L
.62381 .2619 L
.62381 .25714 L
F
.61905 .2619 m
.61905 .26667 L
.62381 .26667 L
.62381 .2619 L
F
.61905 .26667 m
.61905 .27143 L
.62381 .27143 L
.62381 .26667 L
F
.61905 .27143 m
.61905 .27619 L
.62381 .27619 L
.62381 .27143 L
F
.61905 .27619 m
.61905 .28095 L
.62381 .28095 L
.62381 .27619 L
F
0 0 .973 r
.61905 .28095 m
.61905 .28571 L
.62381 .28571 L
.62381 .28095 L
F
0 0 .969 r
.61905 .28571 m
.61905 .29048 L
.62381 .29048 L
.62381 .28571 L
F
0 0 .953 r
.61905 .29048 m
.61905 .29524 L
.62381 .29524 L
.62381 .29048 L
F
0 0 .949 r
.61905 .29524 m
.61905 .3 L
.62381 .3 L
.62381 .29524 L
F
0 0 .933 r
.61905 .3 m
.61905 .30476 L
.62381 .30476 L
.62381 .3 L
F
0 0 .941 r
.61905 .30476 m
.61905 .30952 L
.62381 .30952 L
.62381 .30476 L
F
0 0 .945 r
.61905 .30952 m
.61905 .31429 L
.62381 .31429 L
.62381 .30952 L
F
0 0 .929 r
.61905 .31429 m
.61905 .31905 L
.62381 .31905 L
.62381 .31429 L
F
0 0 .769 r
.61905 .31905 m
.61905 .32381 L
.62381 .32381 L
.62381 .31905 L
F
0 0 .941 r
.61905 .32381 m
.61905 .32857 L
.62381 .32857 L
.62381 .32381 L
F
0 0 .937 r
.61905 .32857 m
.61905 .33333 L
.62381 .33333 L
.62381 .32857 L
F
0 0 .949 r
.61905 .33333 m
.61905 .3381 L
.62381 .3381 L
.62381 .33333 L
F
0 0 .945 r
.61905 .3381 m
.61905 .34286 L
.62381 .34286 L
.62381 .3381 L
F
0 0 .922 r
.61905 .34286 m
.61905 .34762 L
.62381 .34762 L
.62381 .34286 L
F
0 0 .529 r
.61905 .34762 m
.61905 .35238 L
.62381 .35238 L
.62381 .34762 L
F
0 0 0 r
.61905 .35238 m
.61905 .35714 L
.62381 .35714 L
.62381 .35238 L
F
.61905 .35714 m
.61905 .3619 L
.62381 .3619 L
.62381 .35714 L
F
.61905 .3619 m
.61905 .36667 L
.62381 .36667 L
.62381 .3619 L
F
.61905 .36667 m
.61905 .37143 L
.62381 .37143 L
.62381 .36667 L
F
.61905 .37143 m
.61905 .37619 L
.62381 .37619 L
.62381 .37143 L
F
.61905 .37619 m
.61905 .38095 L
.62381 .38095 L
.62381 .37619 L
F
.61905 .38095 m
.61905 .38571 L
.62381 .38571 L
.62381 .38095 L
F
.61905 .38571 m
.61905 .39048 L
.62381 .39048 L
.62381 .38571 L
F
.61905 .39048 m
.61905 .39524 L
.62381 .39524 L
.62381 .39048 L
F
.61905 .39524 m
.61905 .4 L
.62381 .4 L
.62381 .39524 L
F
.61905 .4 m
.61905 .40476 L
.62381 .40476 L
.62381 .4 L
F
.61905 .40476 m
.61905 .40952 L
.62381 .40952 L
.62381 .40476 L
F
.61905 .40952 m
.61905 .41429 L
.62381 .41429 L
.62381 .40952 L
F
.61905 .41429 m
.61905 .41905 L
.62381 .41905 L
.62381 .41429 L
F
.61905 .41905 m
.61905 .42381 L
.62381 .42381 L
.62381 .41905 L
F
.61905 .42381 m
.61905 .42857 L
.62381 .42857 L
.62381 .42381 L
F
.61905 .42857 m
.61905 .43333 L
.62381 .43333 L
.62381 .42857 L
F
.61905 .43333 m
.61905 .4381 L
.62381 .4381 L
.62381 .43333 L
F
.61905 .4381 m
.61905 .44286 L
.62381 .44286 L
.62381 .4381 L
F
.61905 .44286 m
.61905 .44762 L
.62381 .44762 L
.62381 .44286 L
F
.61905 .44762 m
.61905 .45238 L
.62381 .45238 L
.62381 .44762 L
F
.61905 .45238 m
.61905 .45714 L
.62381 .45714 L
.62381 .45238 L
F
.61905 .45714 m
.61905 .4619 L
.62381 .4619 L
.62381 .45714 L
F
.61905 .4619 m
.61905 .46667 L
.62381 .46667 L
.62381 .4619 L
F
.61905 .46667 m
.61905 .47143 L
.62381 .47143 L
.62381 .46667 L
F
.61905 .47143 m
.61905 .47619 L
.62381 .47619 L
.62381 .47143 L
F
.61905 .47619 m
.61905 .48095 L
.62381 .48095 L
.62381 .47619 L
F
.61905 .48095 m
.61905 .48571 L
.62381 .48571 L
.62381 .48095 L
F
.61905 .48571 m
.61905 .49048 L
.62381 .49048 L
.62381 .48571 L
F
.61905 .49048 m
.61905 .49524 L
.62381 .49524 L
.62381 .49048 L
F
.61905 .49524 m
.61905 .5 L
.62381 .5 L
.62381 .49524 L
F
.61905 .5 m
.61905 .50476 L
.62381 .50476 L
.62381 .5 L
F
.61905 .50476 m
.61905 .50952 L
.62381 .50952 L
.62381 .50476 L
F
.61905 .50952 m
.61905 .51429 L
.62381 .51429 L
.62381 .50952 L
F
.61905 .51429 m
.61905 .51905 L
.62381 .51905 L
.62381 .51429 L
F
.61905 .51905 m
.61905 .52381 L
.62381 .52381 L
.62381 .51905 L
F
.61905 .52381 m
.61905 .52857 L
.62381 .52857 L
.62381 .52381 L
F
.61905 .52857 m
.61905 .53333 L
.62381 .53333 L
.62381 .52857 L
F
.61905 .53333 m
.61905 .5381 L
.62381 .5381 L
.62381 .53333 L
F
.61905 .5381 m
.61905 .54286 L
.62381 .54286 L
.62381 .5381 L
F
.61905 .54286 m
.61905 .54762 L
.62381 .54762 L
.62381 .54286 L
F
.61905 .54762 m
.61905 .55238 L
.62381 .55238 L
.62381 .54762 L
F
.61905 .55238 m
.61905 .55714 L
.62381 .55714 L
.62381 .55238 L
F
.61905 .55714 m
.61905 .5619 L
.62381 .5619 L
.62381 .55714 L
F
.61905 .5619 m
.61905 .56667 L
.62381 .56667 L
.62381 .5619 L
F
.61905 .56667 m
.61905 .57143 L
.62381 .57143 L
.62381 .56667 L
F
.61905 .57143 m
.61905 .57619 L
.62381 .57619 L
.62381 .57143 L
F
.61905 .57619 m
.61905 .58095 L
.62381 .58095 L
.62381 .57619 L
F
.61905 .58095 m
.61905 .58571 L
.62381 .58571 L
.62381 .58095 L
F
.61905 .58571 m
.61905 .59048 L
.62381 .59048 L
.62381 .58571 L
F
.61905 .59048 m
.61905 .59524 L
.62381 .59524 L
.62381 .59048 L
F
.61905 .59524 m
.61905 .6 L
.62381 .6 L
.62381 .59524 L
F
.61905 .6 m
.61905 .60476 L
.62381 .60476 L
.62381 .6 L
F
.61905 .60476 m
.61905 .60952 L
.62381 .60952 L
.62381 .60476 L
F
.61905 .60952 m
.61905 .61429 L
.62381 .61429 L
.62381 .60952 L
F
.61905 .61429 m
.61905 .61905 L
.62381 .61905 L
.62381 .61429 L
F
.61905 .61905 m
.61905 .62381 L
.62381 .62381 L
.62381 .61905 L
F
.61905 .62381 m
.61905 .62857 L
.62381 .62857 L
.62381 .62381 L
F
.61905 .62857 m
.61905 .63333 L
.62381 .63333 L
.62381 .62857 L
F
.61905 .63333 m
.61905 .6381 L
.62381 .6381 L
.62381 .63333 L
F
.61905 .6381 m
.61905 .64286 L
.62381 .64286 L
.62381 .6381 L
F
.61905 .64286 m
.61905 .64762 L
.62381 .64762 L
.62381 .64286 L
F
.61905 .64762 m
.61905 .65238 L
.62381 .65238 L
.62381 .64762 L
F
0 0 .529 r
.61905 .65238 m
.61905 .65714 L
.62381 .65714 L
.62381 .65238 L
F
0 0 .922 r
.61905 .65714 m
.61905 .6619 L
.62381 .6619 L
.62381 .65714 L
F
0 0 .945 r
.61905 .6619 m
.61905 .66667 L
.62381 .66667 L
.62381 .6619 L
F
0 0 .949 r
.61905 .66667 m
.61905 .67143 L
.62381 .67143 L
.62381 .66667 L
F
0 0 .937 r
.61905 .67143 m
.61905 .67619 L
.62381 .67619 L
.62381 .67143 L
F
0 0 .941 r
.61905 .67619 m
.61905 .68095 L
.62381 .68095 L
.62381 .67619 L
F
0 0 .769 r
.61905 .68095 m
.61905 .68571 L
.62381 .68571 L
.62381 .68095 L
F
0 0 .929 r
.61905 .68571 m
.61905 .69048 L
.62381 .69048 L
.62381 .68571 L
F
0 0 .945 r
.61905 .69048 m
.61905 .69524 L
.62381 .69524 L
.62381 .69048 L
F
0 0 .941 r
.61905 .69524 m
.61905 .7 L
.62381 .7 L
.62381 .69524 L
F
0 0 .933 r
.61905 .7 m
.61905 .70476 L
.62381 .70476 L
.62381 .7 L
F
0 0 .949 r
.61905 .70476 m
.61905 .70952 L
.62381 .70952 L
.62381 .70476 L
F
0 0 .953 r
.61905 .70952 m
.61905 .71429 L
.62381 .71429 L
.62381 .70952 L
F
0 0 .969 r
.61905 .71429 m
.61905 .71905 L
.62381 .71905 L
.62381 .71429 L
F
0 0 .973 r
.61905 .71905 m
.61905 .72381 L
.62381 .72381 L
.62381 .71905 L
F
0 0 .976 r
.61905 .72381 m
.61905 .72857 L
.62381 .72857 L
.62381 .72381 L
F
.61905 .72857 m
.61905 .73333 L
.62381 .73333 L
.62381 .72857 L
F
.61905 .73333 m
.61905 .7381 L
.62381 .7381 L
.62381 .73333 L
F
.61905 .7381 m
.61905 .74286 L
.62381 .74286 L
.62381 .7381 L
F
.61905 .74286 m
.61905 .74762 L
.62381 .74762 L
.62381 .74286 L
F
.61905 .74762 m
.61905 .75238 L
.62381 .75238 L
.62381 .74762 L
F
0 0 .98 r
.61905 .75238 m
.61905 .75714 L
.62381 .75714 L
.62381 .75238 L
F
.61905 .75714 m
.61905 .7619 L
.62381 .7619 L
.62381 .75714 L
F
.61905 .7619 m
.61905 .76667 L
.62381 .76667 L
.62381 .7619 L
F
.61905 .76667 m
.61905 .77143 L
.62381 .77143 L
.62381 .76667 L
F
0 0 .984 r
.61905 .77143 m
.61905 .77619 L
.62381 .77619 L
.62381 .77143 L
F
.61905 .77619 m
.61905 .78095 L
.62381 .78095 L
.62381 .77619 L
F
.61905 .78095 m
.61905 .78571 L
.62381 .78571 L
.62381 .78095 L
F
.61905 .78571 m
.61905 .79048 L
.62381 .79048 L
.62381 .78571 L
F
0 0 .988 r
.61905 .79048 m
.61905 .79524 L
.62381 .79524 L
.62381 .79048 L
F
.61905 .79524 m
.61905 .8 L
.62381 .8 L
.62381 .79524 L
F
.61905 .8 m
.61905 .80476 L
.62381 .80476 L
.62381 .8 L
F
.61905 .80476 m
.61905 .80952 L
.62381 .80952 L
.62381 .80476 L
F
.61905 .80952 m
.61905 .81429 L
.62381 .81429 L
.62381 .80952 L
F
.61905 .81429 m
.61905 .81905 L
.62381 .81905 L
.62381 .81429 L
F
.61905 .81905 m
.61905 .82381 L
.62381 .82381 L
.62381 .81905 L
F
.61905 .82381 m
.61905 .82857 L
.62381 .82857 L
.62381 .82381 L
F
.61905 .82857 m
.61905 .83333 L
.62381 .83333 L
.62381 .82857 L
F
0 0 .992 r
.61905 .83333 m
.61905 .8381 L
.62381 .8381 L
.62381 .83333 L
F
.61905 .8381 m
.61905 .84286 L
.62381 .84286 L
.62381 .8381 L
F
.61905 .84286 m
.61905 .84762 L
.62381 .84762 L
.62381 .84286 L
F
.61905 .84762 m
.61905 .85238 L
.62381 .85238 L
.62381 .84762 L
F
.61905 .85238 m
.61905 .85714 L
.62381 .85714 L
.62381 .85238 L
F
.61905 .85714 m
.61905 .8619 L
.62381 .8619 L
.62381 .85714 L
F
.61905 .8619 m
.61905 .86667 L
.62381 .86667 L
.62381 .8619 L
F
.61905 .86667 m
.61905 .87143 L
.62381 .87143 L
.62381 .86667 L
F
.61905 .87143 m
.61905 .87619 L
.62381 .87619 L
.62381 .87143 L
F
.61905 .87619 m
.61905 .88095 L
.62381 .88095 L
.62381 .87619 L
F
.61905 .88095 m
.61905 .88571 L
.62381 .88571 L
.62381 .88095 L
F
.61905 .88571 m
.61905 .89048 L
.62381 .89048 L
.62381 .88571 L
F
.61905 .89048 m
.61905 .89524 L
.62381 .89524 L
.62381 .89048 L
F
.61905 .89524 m
.61905 .9 L
.62381 .9 L
.62381 .89524 L
F
.61905 .9 m
.61905 .90476 L
.62381 .90476 L
.62381 .9 L
F
.61905 .90476 m
.61905 .90952 L
.62381 .90952 L
.62381 .90476 L
F
.61905 .90952 m
.61905 .91429 L
.62381 .91429 L
.62381 .90952 L
F
.61905 .91429 m
.61905 .91905 L
.62381 .91905 L
.62381 .91429 L
F
.61905 .91905 m
.61905 .92381 L
.62381 .92381 L
.62381 .91905 L
F
.61905 .92381 m
.61905 .92857 L
.62381 .92857 L
.62381 .92381 L
F
.61905 .92857 m
.61905 .93333 L
.62381 .93333 L
.62381 .92857 L
F
.61905 .93333 m
.61905 .9381 L
.62381 .9381 L
.62381 .93333 L
F
.61905 .9381 m
.61905 .94286 L
.62381 .94286 L
.62381 .9381 L
F
.61905 .94286 m
.61905 .94762 L
.62381 .94762 L
.62381 .94286 L
F
.61905 .94762 m
.61905 .95238 L
.62381 .95238 L
.62381 .94762 L
F
.61905 .95238 m
.61905 .95714 L
.62381 .95714 L
.62381 .95238 L
F
.61905 .95714 m
.61905 .9619 L
.62381 .9619 L
.62381 .95714 L
F
0 0 .996 r
.61905 .9619 m
.61905 .96667 L
.62381 .96667 L
.62381 .9619 L
F
.61905 .96667 m
.61905 .97143 L
.62381 .97143 L
.62381 .96667 L
F
.61905 .97143 m
.61905 .97619 L
.62381 .97619 L
.62381 .97143 L
F
.62381 .02381 m
.62381 .02857 L
.62857 .02857 L
.62857 .02381 L
F
.62381 .02857 m
.62381 .03333 L
.62857 .03333 L
.62857 .02857 L
F
.62381 .03333 m
.62381 .0381 L
.62857 .0381 L
.62857 .03333 L
F
.62381 .0381 m
.62381 .04286 L
.62857 .04286 L
.62857 .0381 L
F
.62381 .04286 m
.62381 .04762 L
.62857 .04762 L
.62857 .04286 L
F
0 0 .992 r
.62381 .04762 m
.62381 .05238 L
.62857 .05238 L
.62857 .04762 L
F
.62381 .05238 m
.62381 .05714 L
.62857 .05714 L
.62857 .05238 L
F
.62381 .05714 m
.62381 .0619 L
.62857 .0619 L
.62857 .05714 L
F
.62381 .0619 m
.62381 .06667 L
.62857 .06667 L
.62857 .0619 L
F
.62381 .06667 m
.62381 .07143 L
.62857 .07143 L
.62857 .06667 L
F
.62381 .07143 m
.62381 .07619 L
.62857 .07619 L
.62857 .07143 L
F
.62381 .07619 m
.62381 .08095 L
.62857 .08095 L
.62857 .07619 L
F
.62381 .08095 m
.62381 .08571 L
.62857 .08571 L
.62857 .08095 L
F
.62381 .08571 m
.62381 .09048 L
.62857 .09048 L
.62857 .08571 L
F
.62381 .09048 m
.62381 .09524 L
.62857 .09524 L
.62857 .09048 L
F
.62381 .09524 m
.62381 .1 L
.62857 .1 L
.62857 .09524 L
F
.62381 .1 m
.62381 .10476 L
.62857 .10476 L
.62857 .1 L
F
.62381 .10476 m
.62381 .10952 L
.62857 .10952 L
.62857 .10476 L
F
.62381 .10952 m
.62381 .11429 L
.62857 .11429 L
.62857 .10952 L
F
.62381 .11429 m
.62381 .11905 L
.62857 .11905 L
.62857 .11429 L
F
.62381 .11905 m
.62381 .12381 L
.62857 .12381 L
.62857 .11905 L
F
.62381 .12381 m
.62381 .12857 L
.62857 .12857 L
.62857 .12381 L
F
.62381 .12857 m
.62381 .13333 L
.62857 .13333 L
.62857 .12857 L
F
.62381 .13333 m
.62381 .1381 L
.62857 .1381 L
.62857 .13333 L
F
.62381 .1381 m
.62381 .14286 L
.62857 .14286 L
.62857 .1381 L
F
.62381 .14286 m
.62381 .14762 L
.62857 .14762 L
.62857 .14286 L
F
.62381 .14762 m
.62381 .15238 L
.62857 .15238 L
.62857 .14762 L
F
.62381 .15238 m
.62381 .15714 L
.62857 .15714 L
.62857 .15238 L
F
.62381 .15714 m
.62381 .1619 L
.62857 .1619 L
.62857 .15714 L
F
.62381 .1619 m
.62381 .16667 L
.62857 .16667 L
.62857 .1619 L
F
.62381 .16667 m
.62381 .17143 L
.62857 .17143 L
.62857 .16667 L
F
0 0 .988 r
.62381 .17143 m
.62381 .17619 L
.62857 .17619 L
.62857 .17143 L
F
.62381 .17619 m
.62381 .18095 L
.62857 .18095 L
.62857 .17619 L
F
.62381 .18095 m
.62381 .18571 L
.62857 .18571 L
.62857 .18095 L
F
.62381 .18571 m
.62381 .19048 L
.62857 .19048 L
.62857 .18571 L
F
.62381 .19048 m
.62381 .19524 L
.62857 .19524 L
.62857 .19048 L
F
.62381 .19524 m
.62381 .2 L
.62857 .2 L
.62857 .19524 L
F
.62381 .2 m
.62381 .20476 L
.62857 .20476 L
.62857 .2 L
F
.62381 .20476 m
.62381 .20952 L
.62857 .20952 L
.62857 .20476 L
F
.62381 .20952 m
.62381 .21429 L
.62857 .21429 L
.62857 .20952 L
F
0 0 .984 r
.62381 .21429 m
.62381 .21905 L
.62857 .21905 L
.62857 .21429 L
F
.62381 .21905 m
.62381 .22381 L
.62857 .22381 L
.62857 .21905 L
F
.62381 .22381 m
.62381 .22857 L
.62857 .22857 L
.62857 .22381 L
F
0 0 .98 r
.62381 .22857 m
.62381 .23333 L
.62857 .23333 L
.62857 .22857 L
F
0 0 .976 r
.62381 .23333 m
.62381 .2381 L
.62857 .2381 L
.62857 .23333 L
F
.62381 .2381 m
.62381 .24286 L
.62857 .24286 L
.62857 .2381 L
F
.62381 .24286 m
.62381 .24762 L
.62857 .24762 L
.62857 .24286 L
F
.62381 .24762 m
.62381 .25238 L
.62857 .25238 L
.62857 .24762 L
F
.62381 .25238 m
.62381 .25714 L
.62857 .25714 L
.62857 .25238 L
F
.62381 .25714 m
.62381 .2619 L
.62857 .2619 L
.62857 .25714 L
F
.62381 .2619 m
.62381 .26667 L
.62857 .26667 L
.62857 .2619 L
F
.62381 .26667 m
.62381 .27143 L
.62857 .27143 L
.62857 .26667 L
F
0 0 .973 r
.62381 .27143 m
.62381 .27619 L
.62857 .27619 L
.62857 .27143 L
F
.62381 .27619 m
.62381 .28095 L
.62857 .28095 L
.62857 .27619 L
F
.62381 .28095 m
.62381 .28571 L
.62857 .28571 L
.62857 .28095 L
F
0 0 .969 r
.62381 .28571 m
.62381 .29048 L
.62857 .29048 L
.62857 .28571 L
F
0 0 .957 r
.62381 .29048 m
.62381 .29524 L
.62857 .29524 L
.62857 .29048 L
F
0 0 .925 r
.62381 .29524 m
.62381 .3 L
.62857 .3 L
.62857 .29524 L
F
.62381 .3 m
.62381 .30476 L
.62857 .30476 L
.62857 .3 L
F
0 0 .788 r
.62381 .30476 m
.62381 .30952 L
.62857 .30952 L
.62857 .30476 L
F
0 0 .863 r
.62381 .30952 m
.62381 .31429 L
.62857 .31429 L
.62857 .30952 L
F
0 0 .525 r
.62381 .31429 m
.62381 .31905 L
.62857 .31905 L
.62857 .31429 L
F
0 0 .792 r
.62381 .31905 m
.62381 .32381 L
.62857 .32381 L
.62857 .31905 L
F
0 0 .882 r
.62381 .32381 m
.62381 .32857 L
.62857 .32857 L
.62857 .32381 L
F
0 0 .502 r
.62381 .32857 m
.62381 .33333 L
.62857 .33333 L
.62857 .32857 L
F
0 0 .906 r
.62381 .33333 m
.62381 .3381 L
.62857 .3381 L
.62857 .33333 L
F
0 0 .937 r
.62381 .3381 m
.62381 .34286 L
.62857 .34286 L
.62857 .3381 L
F
0 0 .906 r
.62381 .34286 m
.62381 .34762 L
.62857 .34762 L
.62857 .34286 L
F
0 0 0 r
.62381 .34762 m
.62381 .35238 L
.62857 .35238 L
.62857 .34762 L
F
.62381 .35238 m
.62381 .35714 L
.62857 .35714 L
.62857 .35238 L
F
.62381 .35714 m
.62381 .3619 L
.62857 .3619 L
.62857 .35714 L
F
.62381 .3619 m
.62381 .36667 L
.62857 .36667 L
.62857 .3619 L
F
.62381 .36667 m
.62381 .37143 L
.62857 .37143 L
.62857 .36667 L
F
.62381 .37143 m
.62381 .37619 L
.62857 .37619 L
.62857 .37143 L
F
.62381 .37619 m
.62381 .38095 L
.62857 .38095 L
.62857 .37619 L
F
.62381 .38095 m
.62381 .38571 L
.62857 .38571 L
.62857 .38095 L
F
.62381 .38571 m
.62381 .39048 L
.62857 .39048 L
.62857 .38571 L
F
.62381 .39048 m
.62381 .39524 L
.62857 .39524 L
.62857 .39048 L
F
.62381 .39524 m
.62381 .4 L
.62857 .4 L
.62857 .39524 L
F
.62381 .4 m
.62381 .40476 L
.62857 .40476 L
.62857 .4 L
F
.62381 .40476 m
.62381 .40952 L
.62857 .40952 L
.62857 .40476 L
F
.62381 .40952 m
.62381 .41429 L
.62857 .41429 L
.62857 .40952 L
F
.62381 .41429 m
.62381 .41905 L
.62857 .41905 L
.62857 .41429 L
F
.62381 .41905 m
.62381 .42381 L
.62857 .42381 L
.62857 .41905 L
F
.62381 .42381 m
.62381 .42857 L
.62857 .42857 L
.62857 .42381 L
F
.62381 .42857 m
.62381 .43333 L
.62857 .43333 L
.62857 .42857 L
F
.62381 .43333 m
.62381 .4381 L
.62857 .4381 L
.62857 .43333 L
F
.62381 .4381 m
.62381 .44286 L
.62857 .44286 L
.62857 .4381 L
F
.62381 .44286 m
.62381 .44762 L
.62857 .44762 L
.62857 .44286 L
F
.62381 .44762 m
.62381 .45238 L
.62857 .45238 L
.62857 .44762 L
F
.62381 .45238 m
.62381 .45714 L
.62857 .45714 L
.62857 .45238 L
F
.62381 .45714 m
.62381 .4619 L
.62857 .4619 L
.62857 .45714 L
F
.62381 .4619 m
.62381 .46667 L
.62857 .46667 L
.62857 .4619 L
F
.62381 .46667 m
.62381 .47143 L
.62857 .47143 L
.62857 .46667 L
F
.62381 .47143 m
.62381 .47619 L
.62857 .47619 L
.62857 .47143 L
F
.62381 .47619 m
.62381 .48095 L
.62857 .48095 L
.62857 .47619 L
F
.62381 .48095 m
.62381 .48571 L
.62857 .48571 L
.62857 .48095 L
F
.62381 .48571 m
.62381 .49048 L
.62857 .49048 L
.62857 .48571 L
F
.62381 .49048 m
.62381 .49524 L
.62857 .49524 L
.62857 .49048 L
F
.62381 .49524 m
.62381 .5 L
.62857 .5 L
.62857 .49524 L
F
.62381 .5 m
.62381 .50476 L
.62857 .50476 L
.62857 .5 L
F
.62381 .50476 m
.62381 .50952 L
.62857 .50952 L
.62857 .50476 L
F
.62381 .50952 m
.62381 .51429 L
.62857 .51429 L
.62857 .50952 L
F
.62381 .51429 m
.62381 .51905 L
.62857 .51905 L
.62857 .51429 L
F
.62381 .51905 m
.62381 .52381 L
.62857 .52381 L
.62857 .51905 L
F
.62381 .52381 m
.62381 .52857 L
.62857 .52857 L
.62857 .52381 L
F
.62381 .52857 m
.62381 .53333 L
.62857 .53333 L
.62857 .52857 L
F
.62381 .53333 m
.62381 .5381 L
.62857 .5381 L
.62857 .53333 L
F
.62381 .5381 m
.62381 .54286 L
.62857 .54286 L
.62857 .5381 L
F
.62381 .54286 m
.62381 .54762 L
.62857 .54762 L
.62857 .54286 L
F
.62381 .54762 m
.62381 .55238 L
.62857 .55238 L
.62857 .54762 L
F
.62381 .55238 m
.62381 .55714 L
.62857 .55714 L
.62857 .55238 L
F
.62381 .55714 m
.62381 .5619 L
.62857 .5619 L
.62857 .55714 L
F
.62381 .5619 m
.62381 .56667 L
.62857 .56667 L
.62857 .5619 L
F
.62381 .56667 m
.62381 .57143 L
.62857 .57143 L
.62857 .56667 L
F
.62381 .57143 m
.62381 .57619 L
.62857 .57619 L
.62857 .57143 L
F
.62381 .57619 m
.62381 .58095 L
.62857 .58095 L
.62857 .57619 L
F
.62381 .58095 m
.62381 .58571 L
.62857 .58571 L
.62857 .58095 L
F
.62381 .58571 m
.62381 .59048 L
.62857 .59048 L
.62857 .58571 L
F
.62381 .59048 m
.62381 .59524 L
.62857 .59524 L
.62857 .59048 L
F
.62381 .59524 m
.62381 .6 L
.62857 .6 L
.62857 .59524 L
F
.62381 .6 m
.62381 .60476 L
.62857 .60476 L
.62857 .6 L
F
.62381 .60476 m
.62381 .60952 L
.62857 .60952 L
.62857 .60476 L
F
.62381 .60952 m
.62381 .61429 L
.62857 .61429 L
.62857 .60952 L
F
.62381 .61429 m
.62381 .61905 L
.62857 .61905 L
.62857 .61429 L
F
.62381 .61905 m
.62381 .62381 L
.62857 .62381 L
.62857 .61905 L
F
.62381 .62381 m
.62381 .62857 L
.62857 .62857 L
.62857 .62381 L
F
.62381 .62857 m
.62381 .63333 L
.62857 .63333 L
.62857 .62857 L
F
.62381 .63333 m
.62381 .6381 L
.62857 .6381 L
.62857 .63333 L
F
.62381 .6381 m
.62381 .64286 L
.62857 .64286 L
.62857 .6381 L
F
.62381 .64286 m
.62381 .64762 L
.62857 .64762 L
.62857 .64286 L
F
.62381 .64762 m
.62381 .65238 L
.62857 .65238 L
.62857 .64762 L
F
.62381 .65238 m
.62381 .65714 L
.62857 .65714 L
.62857 .65238 L
F
0 0 .906 r
.62381 .65714 m
.62381 .6619 L
.62857 .6619 L
.62857 .65714 L
F
0 0 .937 r
.62381 .6619 m
.62381 .66667 L
.62857 .66667 L
.62857 .6619 L
F
0 0 .906 r
.62381 .66667 m
.62381 .67143 L
.62857 .67143 L
.62857 .66667 L
F
0 0 .502 r
.62381 .67143 m
.62381 .67619 L
.62857 .67619 L
.62857 .67143 L
F
0 0 .882 r
.62381 .67619 m
.62381 .68095 L
.62857 .68095 L
.62857 .67619 L
F
0 0 .792 r
.62381 .68095 m
.62381 .68571 L
.62857 .68571 L
.62857 .68095 L
F
0 0 .525 r
.62381 .68571 m
.62381 .69048 L
.62857 .69048 L
.62857 .68571 L
F
0 0 .863 r
.62381 .69048 m
.62381 .69524 L
.62857 .69524 L
.62857 .69048 L
F
0 0 .788 r
.62381 .69524 m
.62381 .7 L
.62857 .7 L
.62857 .69524 L
F
0 0 .925 r
.62381 .7 m
.62381 .70476 L
.62857 .70476 L
.62857 .7 L
F
.62381 .70476 m
.62381 .70952 L
.62857 .70952 L
.62857 .70476 L
F
0 0 .957 r
.62381 .70952 m
.62381 .71429 L
.62857 .71429 L
.62857 .70952 L
F
0 0 .969 r
.62381 .71429 m
.62381 .71905 L
.62857 .71905 L
.62857 .71429 L
F
0 0 .973 r
.62381 .71905 m
.62381 .72381 L
.62857 .72381 L
.62857 .71905 L
F
.62381 .72381 m
.62381 .72857 L
.62857 .72857 L
.62857 .72381 L
F
.62381 .72857 m
.62381 .73333 L
.62857 .73333 L
.62857 .72857 L
F
0 0 .976 r
.62381 .73333 m
.62381 .7381 L
.62857 .7381 L
.62857 .73333 L
F
.62381 .7381 m
.62381 .74286 L
.62857 .74286 L
.62857 .7381 L
F
.62381 .74286 m
.62381 .74762 L
.62857 .74762 L
.62857 .74286 L
F
.62381 .74762 m
.62381 .75238 L
.62857 .75238 L
.62857 .74762 L
F
.62381 .75238 m
.62381 .75714 L
.62857 .75714 L
.62857 .75238 L
F
.62381 .75714 m
.62381 .7619 L
.62857 .7619 L
.62857 .75714 L
F
.62381 .7619 m
.62381 .76667 L
.62857 .76667 L
.62857 .7619 L
F
.62381 .76667 m
.62381 .77143 L
.62857 .77143 L
.62857 .76667 L
F
0 0 .98 r
.62381 .77143 m
.62381 .77619 L
.62857 .77619 L
.62857 .77143 L
F
0 0 .984 r
.62381 .77619 m
.62381 .78095 L
.62857 .78095 L
.62857 .77619 L
F
.62381 .78095 m
.62381 .78571 L
.62857 .78571 L
.62857 .78095 L
F
.62381 .78571 m
.62381 .79048 L
.62857 .79048 L
.62857 .78571 L
F
0 0 .988 r
.62381 .79048 m
.62381 .79524 L
.62857 .79524 L
.62857 .79048 L
F
.62381 .79524 m
.62381 .8 L
.62857 .8 L
.62857 .79524 L
F
.62381 .8 m
.62381 .80476 L
.62857 .80476 L
.62857 .8 L
F
.62381 .80476 m
.62381 .80952 L
.62857 .80952 L
.62857 .80476 L
F
.62381 .80952 m
.62381 .81429 L
.62857 .81429 L
.62857 .80952 L
F
.62381 .81429 m
.62381 .81905 L
.62857 .81905 L
.62857 .81429 L
F
.62381 .81905 m
.62381 .82381 L
.62857 .82381 L
.62857 .81905 L
F
.62381 .82381 m
.62381 .82857 L
.62857 .82857 L
.62857 .82381 L
F
.62381 .82857 m
.62381 .83333 L
.62857 .83333 L
.62857 .82857 L
F
0 0 .992 r
.62381 .83333 m
.62381 .8381 L
.62857 .8381 L
.62857 .83333 L
F
.62381 .8381 m
.62381 .84286 L
.62857 .84286 L
.62857 .8381 L
F
.62381 .84286 m
.62381 .84762 L
.62857 .84762 L
.62857 .84286 L
F
.62381 .84762 m
.62381 .85238 L
.62857 .85238 L
.62857 .84762 L
F
.62381 .85238 m
.62381 .85714 L
.62857 .85714 L
.62857 .85238 L
F
.62381 .85714 m
.62381 .8619 L
.62857 .8619 L
.62857 .85714 L
F
.62381 .8619 m
.62381 .86667 L
.62857 .86667 L
.62857 .8619 L
F
.62381 .86667 m
.62381 .87143 L
.62857 .87143 L
.62857 .86667 L
F
.62381 .87143 m
.62381 .87619 L
.62857 .87619 L
.62857 .87143 L
F
.62381 .87619 m
.62381 .88095 L
.62857 .88095 L
.62857 .87619 L
F
.62381 .88095 m
.62381 .88571 L
.62857 .88571 L
.62857 .88095 L
F
.62381 .88571 m
.62381 .89048 L
.62857 .89048 L
.62857 .88571 L
F
.62381 .89048 m
.62381 .89524 L
.62857 .89524 L
.62857 .89048 L
F
.62381 .89524 m
.62381 .9 L
.62857 .9 L
.62857 .89524 L
F
.62381 .9 m
.62381 .90476 L
.62857 .90476 L
.62857 .9 L
F
.62381 .90476 m
.62381 .90952 L
.62857 .90952 L
.62857 .90476 L
F
.62381 .90952 m
.62381 .91429 L
.62857 .91429 L
.62857 .90952 L
F
.62381 .91429 m
.62381 .91905 L
.62857 .91905 L
.62857 .91429 L
F
.62381 .91905 m
.62381 .92381 L
.62857 .92381 L
.62857 .91905 L
F
.62381 .92381 m
.62381 .92857 L
.62857 .92857 L
.62857 .92381 L
F
.62381 .92857 m
.62381 .93333 L
.62857 .93333 L
.62857 .92857 L
F
.62381 .93333 m
.62381 .9381 L
.62857 .9381 L
.62857 .93333 L
F
.62381 .9381 m
.62381 .94286 L
.62857 .94286 L
.62857 .9381 L
F
.62381 .94286 m
.62381 .94762 L
.62857 .94762 L
.62857 .94286 L
F
.62381 .94762 m
.62381 .95238 L
.62857 .95238 L
.62857 .94762 L
F
.62381 .95238 m
.62381 .95714 L
.62857 .95714 L
.62857 .95238 L
F
0 0 .996 r
.62381 .95714 m
.62381 .9619 L
.62857 .9619 L
.62857 .95714 L
F
.62381 .9619 m
.62381 .96667 L
.62857 .96667 L
.62857 .9619 L
F
.62381 .96667 m
.62381 .97143 L
.62857 .97143 L
.62857 .96667 L
F
.62381 .97143 m
.62381 .97619 L
.62857 .97619 L
.62857 .97143 L
F
.62857 .02381 m
.62857 .02857 L
.63333 .02857 L
.63333 .02381 L
F
.62857 .02857 m
.62857 .03333 L
.63333 .03333 L
.63333 .02857 L
F
.62857 .03333 m
.62857 .0381 L
.63333 .0381 L
.63333 .03333 L
F
.62857 .0381 m
.62857 .04286 L
.63333 .04286 L
.63333 .0381 L
F
.62857 .04286 m
.62857 .04762 L
.63333 .04762 L
.63333 .04286 L
F
0 0 .992 r
.62857 .04762 m
.62857 .05238 L
.63333 .05238 L
.63333 .04762 L
F
.62857 .05238 m
.62857 .05714 L
.63333 .05714 L
.63333 .05238 L
F
.62857 .05714 m
.62857 .0619 L
.63333 .0619 L
.63333 .05714 L
F
.62857 .0619 m
.62857 .06667 L
.63333 .06667 L
.63333 .0619 L
F
.62857 .06667 m
.62857 .07143 L
.63333 .07143 L
.63333 .06667 L
F
.62857 .07143 m
.62857 .07619 L
.63333 .07619 L
.63333 .07143 L
F
.62857 .07619 m
.62857 .08095 L
.63333 .08095 L
.63333 .07619 L
F
.62857 .08095 m
.62857 .08571 L
.63333 .08571 L
.63333 .08095 L
F
.62857 .08571 m
.62857 .09048 L
.63333 .09048 L
.63333 .08571 L
F
.62857 .09048 m
.62857 .09524 L
.63333 .09524 L
.63333 .09048 L
F
.62857 .09524 m
.62857 .1 L
.63333 .1 L
.63333 .09524 L
F
.62857 .1 m
.62857 .10476 L
.63333 .10476 L
.63333 .1 L
F
.62857 .10476 m
.62857 .10952 L
.63333 .10952 L
.63333 .10476 L
F
.62857 .10952 m
.62857 .11429 L
.63333 .11429 L
.63333 .10952 L
F
.62857 .11429 m
.62857 .11905 L
.63333 .11905 L
.63333 .11429 L
F
.62857 .11905 m
.62857 .12381 L
.63333 .12381 L
.63333 .11905 L
F
.62857 .12381 m
.62857 .12857 L
.63333 .12857 L
.63333 .12381 L
F
.62857 .12857 m
.62857 .13333 L
.63333 .13333 L
.63333 .12857 L
F
.62857 .13333 m
.62857 .1381 L
.63333 .1381 L
.63333 .13333 L
F
.62857 .1381 m
.62857 .14286 L
.63333 .14286 L
.63333 .1381 L
F
.62857 .14286 m
.62857 .14762 L
.63333 .14762 L
.63333 .14286 L
F
.62857 .14762 m
.62857 .15238 L
.63333 .15238 L
.63333 .14762 L
F
.62857 .15238 m
.62857 .15714 L
.63333 .15714 L
.63333 .15238 L
F
.62857 .15714 m
.62857 .1619 L
.63333 .1619 L
.63333 .15714 L
F
.62857 .1619 m
.62857 .16667 L
.63333 .16667 L
.63333 .1619 L
F
.62857 .16667 m
.62857 .17143 L
.63333 .17143 L
.63333 .16667 L
F
0 0 .988 r
.62857 .17143 m
.62857 .17619 L
.63333 .17619 L
.63333 .17143 L
F
.62857 .17619 m
.62857 .18095 L
.63333 .18095 L
.63333 .17619 L
F
.62857 .18095 m
.62857 .18571 L
.63333 .18571 L
.63333 .18095 L
F
.62857 .18571 m
.62857 .19048 L
.63333 .19048 L
.63333 .18571 L
F
.62857 .19048 m
.62857 .19524 L
.63333 .19524 L
.63333 .19048 L
F
.62857 .19524 m
.62857 .2 L
.63333 .2 L
.63333 .19524 L
F
.62857 .2 m
.62857 .20476 L
.63333 .20476 L
.63333 .2 L
F
.62857 .20476 m
.62857 .20952 L
.63333 .20952 L
.63333 .20476 L
F
.62857 .20952 m
.62857 .21429 L
.63333 .21429 L
.63333 .20952 L
F
0 0 .984 r
.62857 .21429 m
.62857 .21905 L
.63333 .21905 L
.63333 .21429 L
F
.62857 .21905 m
.62857 .22381 L
.63333 .22381 L
.63333 .21905 L
F
.62857 .22381 m
.62857 .22857 L
.63333 .22857 L
.63333 .22381 L
F
0 0 .98 r
.62857 .22857 m
.62857 .23333 L
.63333 .23333 L
.63333 .22857 L
F
0 0 .965 r
.62857 .23333 m
.62857 .2381 L
.63333 .2381 L
.63333 .23333 L
F
.62857 .2381 m
.62857 .24286 L
.63333 .24286 L
.63333 .2381 L
F
0 0 .973 r
.62857 .24286 m
.62857 .24762 L
.63333 .24762 L
.63333 .24286 L
F
.62857 .24762 m
.62857 .25238 L
.63333 .25238 L
.63333 .24762 L
F
.62857 .25238 m
.62857 .25714 L
.63333 .25714 L
.63333 .25238 L
F
.62857 .25714 m
.62857 .2619 L
.63333 .2619 L
.63333 .25714 L
F
.62857 .2619 m
.62857 .26667 L
.63333 .26667 L
.63333 .2619 L
F
.62857 .26667 m
.62857 .27143 L
.63333 .27143 L
.63333 .26667 L
F
.62857 .27143 m
.62857 .27619 L
.63333 .27619 L
.63333 .27143 L
F
.62857 .27619 m
.62857 .28095 L
.63333 .28095 L
.63333 .27619 L
F
0 0 .969 r
.62857 .28095 m
.62857 .28571 L
.63333 .28571 L
.63333 .28095 L
F
0 0 .965 r
.62857 .28571 m
.62857 .29048 L
.63333 .29048 L
.63333 .28571 L
F
0 0 .961 r
.62857 .29048 m
.62857 .29524 L
.63333 .29524 L
.63333 .29048 L
F
0 0 .953 r
.62857 .29524 m
.62857 .3 L
.63333 .3 L
.63333 .29524 L
F
0 0 .933 r
.62857 .3 m
.62857 .30476 L
.63333 .30476 L
.63333 .3 L
F
0 0 .706 r
.62857 .30476 m
.62857 .30952 L
.63333 .30952 L
.63333 .30476 L
F
0 0 0 r
.62857 .30952 m
.62857 .31429 L
.63333 .31429 L
.63333 .30952 L
F
.62857 .31429 m
.62857 .31905 L
.63333 .31905 L
.63333 .31429 L
F
.62857 .31905 m
.62857 .32381 L
.63333 .32381 L
.63333 .31905 L
F
.62857 .32381 m
.62857 .32857 L
.63333 .32857 L
.63333 .32381 L
F
.62857 .32857 m
.62857 .33333 L
.63333 .33333 L
.63333 .32857 L
F
.62857 .33333 m
.62857 .3381 L
.63333 .3381 L
.63333 .33333 L
F
0 0 .906 r
.62857 .3381 m
.62857 .34286 L
.63333 .34286 L
.63333 .3381 L
F
0 0 .918 r
.62857 .34286 m
.62857 .34762 L
.63333 .34762 L
.63333 .34286 L
F
0 0 0 r
.62857 .34762 m
.62857 .35238 L
.63333 .35238 L
.63333 .34762 L
F
.62857 .35238 m
.62857 .35714 L
.63333 .35714 L
.63333 .35238 L
F
.62857 .35714 m
.62857 .3619 L
.63333 .3619 L
.63333 .35714 L
F
.62857 .3619 m
.62857 .36667 L
.63333 .36667 L
.63333 .3619 L
F
.62857 .36667 m
.62857 .37143 L
.63333 .37143 L
.63333 .36667 L
F
.62857 .37143 m
.62857 .37619 L
.63333 .37619 L
.63333 .37143 L
F
.62857 .37619 m
.62857 .38095 L
.63333 .38095 L
.63333 .37619 L
F
.62857 .38095 m
.62857 .38571 L
.63333 .38571 L
.63333 .38095 L
F
.62857 .38571 m
.62857 .39048 L
.63333 .39048 L
.63333 .38571 L
F
.62857 .39048 m
.62857 .39524 L
.63333 .39524 L
.63333 .39048 L
F
.62857 .39524 m
.62857 .4 L
.63333 .4 L
.63333 .39524 L
F
.62857 .4 m
.62857 .40476 L
.63333 .40476 L
.63333 .4 L
F
.62857 .40476 m
.62857 .40952 L
.63333 .40952 L
.63333 .40476 L
F
.62857 .40952 m
.62857 .41429 L
.63333 .41429 L
.63333 .40952 L
F
.62857 .41429 m
.62857 .41905 L
.63333 .41905 L
.63333 .41429 L
F
.62857 .41905 m
.62857 .42381 L
.63333 .42381 L
.63333 .41905 L
F
.62857 .42381 m
.62857 .42857 L
.63333 .42857 L
.63333 .42381 L
F
.62857 .42857 m
.62857 .43333 L
.63333 .43333 L
.63333 .42857 L
F
.62857 .43333 m
.62857 .4381 L
.63333 .4381 L
.63333 .43333 L
F
.62857 .4381 m
.62857 .44286 L
.63333 .44286 L
.63333 .4381 L
F
.62857 .44286 m
.62857 .44762 L
.63333 .44762 L
.63333 .44286 L
F
.62857 .44762 m
.62857 .45238 L
.63333 .45238 L
.63333 .44762 L
F
.62857 .45238 m
.62857 .45714 L
.63333 .45714 L
.63333 .45238 L
F
.62857 .45714 m
.62857 .4619 L
.63333 .4619 L
.63333 .45714 L
F
.62857 .4619 m
.62857 .46667 L
.63333 .46667 L
.63333 .4619 L
F
.62857 .46667 m
.62857 .47143 L
.63333 .47143 L
.63333 .46667 L
F
.62857 .47143 m
.62857 .47619 L
.63333 .47619 L
.63333 .47143 L
F
.62857 .47619 m
.62857 .48095 L
.63333 .48095 L
.63333 .47619 L
F
.62857 .48095 m
.62857 .48571 L
.63333 .48571 L
.63333 .48095 L
F
.62857 .48571 m
.62857 .49048 L
.63333 .49048 L
.63333 .48571 L
F
.62857 .49048 m
.62857 .49524 L
.63333 .49524 L
.63333 .49048 L
F
.62857 .49524 m
.62857 .5 L
.63333 .5 L
.63333 .49524 L
F
.62857 .5 m
.62857 .50476 L
.63333 .50476 L
.63333 .5 L
F
.62857 .50476 m
.62857 .50952 L
.63333 .50952 L
.63333 .50476 L
F
.62857 .50952 m
.62857 .51429 L
.63333 .51429 L
.63333 .50952 L
F
.62857 .51429 m
.62857 .51905 L
.63333 .51905 L
.63333 .51429 L
F
.62857 .51905 m
.62857 .52381 L
.63333 .52381 L
.63333 .51905 L
F
.62857 .52381 m
.62857 .52857 L
.63333 .52857 L
.63333 .52381 L
F
.62857 .52857 m
.62857 .53333 L
.63333 .53333 L
.63333 .52857 L
F
.62857 .53333 m
.62857 .5381 L
.63333 .5381 L
.63333 .53333 L
F
.62857 .5381 m
.62857 .54286 L
.63333 .54286 L
.63333 .5381 L
F
.62857 .54286 m
.62857 .54762 L
.63333 .54762 L
.63333 .54286 L
F
.62857 .54762 m
.62857 .55238 L
.63333 .55238 L
.63333 .54762 L
F
.62857 .55238 m
.62857 .55714 L
.63333 .55714 L
.63333 .55238 L
F
.62857 .55714 m
.62857 .5619 L
.63333 .5619 L
.63333 .55714 L
F
.62857 .5619 m
.62857 .56667 L
.63333 .56667 L
.63333 .5619 L
F
.62857 .56667 m
.62857 .57143 L
.63333 .57143 L
.63333 .56667 L
F
.62857 .57143 m
.62857 .57619 L
.63333 .57619 L
.63333 .57143 L
F
.62857 .57619 m
.62857 .58095 L
.63333 .58095 L
.63333 .57619 L
F
.62857 .58095 m
.62857 .58571 L
.63333 .58571 L
.63333 .58095 L
F
.62857 .58571 m
.62857 .59048 L
.63333 .59048 L
.63333 .58571 L
F
.62857 .59048 m
.62857 .59524 L
.63333 .59524 L
.63333 .59048 L
F
.62857 .59524 m
.62857 .6 L
.63333 .6 L
.63333 .59524 L
F
.62857 .6 m
.62857 .60476 L
.63333 .60476 L
.63333 .6 L
F
.62857 .60476 m
.62857 .60952 L
.63333 .60952 L
.63333 .60476 L
F
.62857 .60952 m
.62857 .61429 L
.63333 .61429 L
.63333 .60952 L
F
.62857 .61429 m
.62857 .61905 L
.63333 .61905 L
.63333 .61429 L
F
.62857 .61905 m
.62857 .62381 L
.63333 .62381 L
.63333 .61905 L
F
.62857 .62381 m
.62857 .62857 L
.63333 .62857 L
.63333 .62381 L
F
.62857 .62857 m
.62857 .63333 L
.63333 .63333 L
.63333 .62857 L
F
.62857 .63333 m
.62857 .6381 L
.63333 .6381 L
.63333 .63333 L
F
.62857 .6381 m
.62857 .64286 L
.63333 .64286 L
.63333 .6381 L
F
.62857 .64286 m
.62857 .64762 L
.63333 .64762 L
.63333 .64286 L
F
.62857 .64762 m
.62857 .65238 L
.63333 .65238 L
.63333 .64762 L
F
.62857 .65238 m
.62857 .65714 L
.63333 .65714 L
.63333 .65238 L
F
0 0 .918 r
.62857 .65714 m
.62857 .6619 L
.63333 .6619 L
.63333 .65714 L
F
0 0 .906 r
.62857 .6619 m
.62857 .66667 L
.63333 .66667 L
.63333 .6619 L
F
0 0 0 r
.62857 .66667 m
.62857 .67143 L
.63333 .67143 L
.63333 .66667 L
F
.62857 .67143 m
.62857 .67619 L
.63333 .67619 L
.63333 .67143 L
F
.62857 .67619 m
.62857 .68095 L
.63333 .68095 L
.63333 .67619 L
F
.62857 .68095 m
.62857 .68571 L
.63333 .68571 L
.63333 .68095 L
F
.62857 .68571 m
.62857 .69048 L
.63333 .69048 L
.63333 .68571 L
F
.62857 .69048 m
.62857 .69524 L
.63333 .69524 L
.63333 .69048 L
F
0 0 .706 r
.62857 .69524 m
.62857 .7 L
.63333 .7 L
.63333 .69524 L
F
0 0 .933 r
.62857 .7 m
.62857 .70476 L
.63333 .70476 L
.63333 .7 L
F
0 0 .953 r
.62857 .70476 m
.62857 .70952 L
.63333 .70952 L
.63333 .70476 L
F
0 0 .961 r
.62857 .70952 m
.62857 .71429 L
.63333 .71429 L
.63333 .70952 L
F
0 0 .965 r
.62857 .71429 m
.62857 .71905 L
.63333 .71905 L
.63333 .71429 L
F
0 0 .969 r
.62857 .71905 m
.62857 .72381 L
.63333 .72381 L
.63333 .71905 L
F
0 0 .973 r
.62857 .72381 m
.62857 .72857 L
.63333 .72857 L
.63333 .72381 L
F
.62857 .72857 m
.62857 .73333 L
.63333 .73333 L
.63333 .72857 L
F
.62857 .73333 m
.62857 .7381 L
.63333 .7381 L
.63333 .73333 L
F
.62857 .7381 m
.62857 .74286 L
.63333 .74286 L
.63333 .7381 L
F
.62857 .74286 m
.62857 .74762 L
.63333 .74762 L
.63333 .74286 L
F
.62857 .74762 m
.62857 .75238 L
.63333 .75238 L
.63333 .74762 L
F
.62857 .75238 m
.62857 .75714 L
.63333 .75714 L
.63333 .75238 L
F
.62857 .75714 m
.62857 .7619 L
.63333 .7619 L
.63333 .75714 L
F
0 0 .965 r
.62857 .7619 m
.62857 .76667 L
.63333 .76667 L
.63333 .7619 L
F
.62857 .76667 m
.62857 .77143 L
.63333 .77143 L
.63333 .76667 L
F
0 0 .98 r
.62857 .77143 m
.62857 .77619 L
.63333 .77619 L
.63333 .77143 L
F
0 0 .984 r
.62857 .77619 m
.62857 .78095 L
.63333 .78095 L
.63333 .77619 L
F
.62857 .78095 m
.62857 .78571 L
.63333 .78571 L
.63333 .78095 L
F
.62857 .78571 m
.62857 .79048 L
.63333 .79048 L
.63333 .78571 L
F
0 0 .988 r
.62857 .79048 m
.62857 .79524 L
.63333 .79524 L
.63333 .79048 L
F
.62857 .79524 m
.62857 .8 L
.63333 .8 L
.63333 .79524 L
F
.62857 .8 m
.62857 .80476 L
.63333 .80476 L
.63333 .8 L
F
.62857 .80476 m
.62857 .80952 L
.63333 .80952 L
.63333 .80476 L
F
.62857 .80952 m
.62857 .81429 L
.63333 .81429 L
.63333 .80952 L
F
.62857 .81429 m
.62857 .81905 L
.63333 .81905 L
.63333 .81429 L
F
.62857 .81905 m
.62857 .82381 L
.63333 .82381 L
.63333 .81905 L
F
.62857 .82381 m
.62857 .82857 L
.63333 .82857 L
.63333 .82381 L
F
.62857 .82857 m
.62857 .83333 L
.63333 .83333 L
.63333 .82857 L
F
0 0 .992 r
.62857 .83333 m
.62857 .8381 L
.63333 .8381 L
.63333 .83333 L
F
.62857 .8381 m
.62857 .84286 L
.63333 .84286 L
.63333 .8381 L
F
.62857 .84286 m
.62857 .84762 L
.63333 .84762 L
.63333 .84286 L
F
.62857 .84762 m
.62857 .85238 L
.63333 .85238 L
.63333 .84762 L
F
.62857 .85238 m
.62857 .85714 L
.63333 .85714 L
.63333 .85238 L
F
.62857 .85714 m
.62857 .8619 L
.63333 .8619 L
.63333 .85714 L
F
.62857 .8619 m
.62857 .86667 L
.63333 .86667 L
.63333 .8619 L
F
.62857 .86667 m
.62857 .87143 L
.63333 .87143 L
.63333 .86667 L
F
.62857 .87143 m
.62857 .87619 L
.63333 .87619 L
.63333 .87143 L
F
.62857 .87619 m
.62857 .88095 L
.63333 .88095 L
.63333 .87619 L
F
.62857 .88095 m
.62857 .88571 L
.63333 .88571 L
.63333 .88095 L
F
.62857 .88571 m
.62857 .89048 L
.63333 .89048 L
.63333 .88571 L
F
.62857 .89048 m
.62857 .89524 L
.63333 .89524 L
.63333 .89048 L
F
.62857 .89524 m
.62857 .9 L
.63333 .9 L
.63333 .89524 L
F
.62857 .9 m
.62857 .90476 L
.63333 .90476 L
.63333 .9 L
F
.62857 .90476 m
.62857 .90952 L
.63333 .90952 L
.63333 .90476 L
F
.62857 .90952 m
.62857 .91429 L
.63333 .91429 L
.63333 .90952 L
F
.62857 .91429 m
.62857 .91905 L
.63333 .91905 L
.63333 .91429 L
F
.62857 .91905 m
.62857 .92381 L
.63333 .92381 L
.63333 .91905 L
F
.62857 .92381 m
.62857 .92857 L
.63333 .92857 L
.63333 .92381 L
F
.62857 .92857 m
.62857 .93333 L
.63333 .93333 L
.63333 .92857 L
F
.62857 .93333 m
.62857 .9381 L
.63333 .9381 L
.63333 .93333 L
F
.62857 .9381 m
.62857 .94286 L
.63333 .94286 L
.63333 .9381 L
F
.62857 .94286 m
.62857 .94762 L
.63333 .94762 L
.63333 .94286 L
F
.62857 .94762 m
.62857 .95238 L
.63333 .95238 L
.63333 .94762 L
F
.62857 .95238 m
.62857 .95714 L
.63333 .95714 L
.63333 .95238 L
F
0 0 .996 r
.62857 .95714 m
.62857 .9619 L
.63333 .9619 L
.63333 .95714 L
F
.62857 .9619 m
.62857 .96667 L
.63333 .96667 L
.63333 .9619 L
F
.62857 .96667 m
.62857 .97143 L
.63333 .97143 L
.63333 .96667 L
F
.62857 .97143 m
.62857 .97619 L
.63333 .97619 L
.63333 .97143 L
F
.63333 .02381 m
.63333 .02857 L
.6381 .02857 L
.6381 .02381 L
F
.63333 .02857 m
.63333 .03333 L
.6381 .03333 L
.6381 .02857 L
F
.63333 .03333 m
.63333 .0381 L
.6381 .0381 L
.6381 .03333 L
F
.63333 .0381 m
.63333 .04286 L
.6381 .04286 L
.6381 .0381 L
F
.63333 .04286 m
.63333 .04762 L
.6381 .04762 L
.6381 .04286 L
F
0 0 .992 r
.63333 .04762 m
.63333 .05238 L
.6381 .05238 L
.6381 .04762 L
F
.63333 .05238 m
.63333 .05714 L
.6381 .05714 L
.6381 .05238 L
F
.63333 .05714 m
.63333 .0619 L
.6381 .0619 L
.6381 .05714 L
F
.63333 .0619 m
.63333 .06667 L
.6381 .06667 L
.6381 .0619 L
F
.63333 .06667 m
.63333 .07143 L
.6381 .07143 L
.6381 .06667 L
F
.63333 .07143 m
.63333 .07619 L
.6381 .07619 L
.6381 .07143 L
F
.63333 .07619 m
.63333 .08095 L
.6381 .08095 L
.6381 .07619 L
F
.63333 .08095 m
.63333 .08571 L
.6381 .08571 L
.6381 .08095 L
F
.63333 .08571 m
.63333 .09048 L
.6381 .09048 L
.6381 .08571 L
F
.63333 .09048 m
.63333 .09524 L
.6381 .09524 L
.6381 .09048 L
F
.63333 .09524 m
.63333 .1 L
.6381 .1 L
.6381 .09524 L
F
.63333 .1 m
.63333 .10476 L
.6381 .10476 L
.6381 .1 L
F
.63333 .10476 m
.63333 .10952 L
.6381 .10952 L
.6381 .10476 L
F
.63333 .10952 m
.63333 .11429 L
.6381 .11429 L
.6381 .10952 L
F
.63333 .11429 m
.63333 .11905 L
.6381 .11905 L
.6381 .11429 L
F
.63333 .11905 m
.63333 .12381 L
.6381 .12381 L
.6381 .11905 L
F
.63333 .12381 m
.63333 .12857 L
.6381 .12857 L
.6381 .12381 L
F
.63333 .12857 m
.63333 .13333 L
.6381 .13333 L
.6381 .12857 L
F
.63333 .13333 m
.63333 .1381 L
.6381 .1381 L
.6381 .13333 L
F
.63333 .1381 m
.63333 .14286 L
.6381 .14286 L
.6381 .1381 L
F
.63333 .14286 m
.63333 .14762 L
.6381 .14762 L
.6381 .14286 L
F
.63333 .14762 m
.63333 .15238 L
.6381 .15238 L
.6381 .14762 L
F
.63333 .15238 m
.63333 .15714 L
.6381 .15714 L
.6381 .15238 L
F
.63333 .15714 m
.63333 .1619 L
.6381 .1619 L
.6381 .15714 L
F
.63333 .1619 m
.63333 .16667 L
.6381 .16667 L
.6381 .1619 L
F
.63333 .16667 m
.63333 .17143 L
.6381 .17143 L
.6381 .16667 L
F
0 0 .988 r
.63333 .17143 m
.63333 .17619 L
.6381 .17619 L
.6381 .17143 L
F
.63333 .17619 m
.63333 .18095 L
.6381 .18095 L
.6381 .17619 L
F
.63333 .18095 m
.63333 .18571 L
.6381 .18571 L
.6381 .18095 L
F
.63333 .18571 m
.63333 .19048 L
.6381 .19048 L
.6381 .18571 L
F
.63333 .19048 m
.63333 .19524 L
.6381 .19524 L
.6381 .19048 L
F
.63333 .19524 m
.63333 .2 L
.6381 .2 L
.6381 .19524 L
F
.63333 .2 m
.63333 .20476 L
.6381 .20476 L
.6381 .2 L
F
.63333 .20476 m
.63333 .20952 L
.6381 .20952 L
.6381 .20476 L
F
.63333 .20952 m
.63333 .21429 L
.6381 .21429 L
.6381 .20952 L
F
0 0 .984 r
.63333 .21429 m
.63333 .21905 L
.6381 .21905 L
.6381 .21429 L
F
.63333 .21905 m
.63333 .22381 L
.6381 .22381 L
.6381 .21905 L
F
.63333 .22381 m
.63333 .22857 L
.6381 .22857 L
.6381 .22381 L
F
0 0 .98 r
.63333 .22857 m
.63333 .23333 L
.6381 .23333 L
.6381 .22857 L
F
0 0 .976 r
.63333 .23333 m
.63333 .2381 L
.6381 .2381 L
.6381 .23333 L
F
0 0 .957 r
.63333 .2381 m
.63333 .24286 L
.6381 .24286 L
.6381 .2381 L
F
0 0 .965 r
.63333 .24286 m
.63333 .24762 L
.6381 .24762 L
.6381 .24286 L
F
.63333 .24762 m
.63333 .25238 L
.6381 .25238 L
.6381 .24762 L
F
.63333 .25238 m
.63333 .25714 L
.6381 .25714 L
.6381 .25238 L
F
.63333 .25714 m
.63333 .2619 L
.6381 .2619 L
.6381 .25714 L
F
0 0 .969 r
.63333 .2619 m
.63333 .26667 L
.6381 .26667 L
.6381 .2619 L
F
.63333 .26667 m
.63333 .27143 L
.6381 .27143 L
.6381 .26667 L
F
.63333 .27143 m
.63333 .27619 L
.6381 .27619 L
.6381 .27143 L
F
.63333 .27619 m
.63333 .28095 L
.6381 .28095 L
.6381 .27619 L
F
0 0 .965 r
.63333 .28095 m
.63333 .28571 L
.6381 .28571 L
.6381 .28095 L
F
0 0 .961 r
.63333 .28571 m
.63333 .29048 L
.6381 .29048 L
.6381 .28571 L
F
0 0 .957 r
.63333 .29048 m
.63333 .29524 L
.6381 .29524 L
.6381 .29048 L
F
0 0 .945 r
.63333 .29524 m
.63333 .3 L
.6381 .3 L
.6381 .29524 L
F
0 0 .922 r
.63333 .3 m
.63333 .30476 L
.6381 .30476 L
.6381 .3 L
F
0 0 .725 r
.63333 .30476 m
.63333 .30952 L
.6381 .30952 L
.6381 .30476 L
F
0 0 0 r
.63333 .30952 m
.63333 .31429 L
.6381 .31429 L
.6381 .30952 L
F
.63333 .31429 m
.63333 .31905 L
.6381 .31905 L
.6381 .31429 L
F
.63333 .31905 m
.63333 .32381 L
.6381 .32381 L
.6381 .31905 L
F
.63333 .32381 m
.63333 .32857 L
.6381 .32857 L
.6381 .32381 L
F
.63333 .32857 m
.63333 .33333 L
.6381 .33333 L
.6381 .32857 L
F
.63333 .33333 m
.63333 .3381 L
.6381 .3381 L
.6381 .33333 L
F
.63333 .3381 m
.63333 .34286 L
.6381 .34286 L
.6381 .3381 L
F
0 0 .894 r
.63333 .34286 m
.63333 .34762 L
.6381 .34762 L
.6381 .34286 L
F
0 0 0 r
.63333 .34762 m
.63333 .35238 L
.6381 .35238 L
.6381 .34762 L
F
.63333 .35238 m
.63333 .35714 L
.6381 .35714 L
.6381 .35238 L
F
.63333 .35714 m
.63333 .3619 L
.6381 .3619 L
.6381 .35714 L
F
.63333 .3619 m
.63333 .36667 L
.6381 .36667 L
.6381 .3619 L
F
.63333 .36667 m
.63333 .37143 L
.6381 .37143 L
.6381 .36667 L
F
.63333 .37143 m
.63333 .37619 L
.6381 .37619 L
.6381 .37143 L
F
.63333 .37619 m
.63333 .38095 L
.6381 .38095 L
.6381 .37619 L
F
.63333 .38095 m
.63333 .38571 L
.6381 .38571 L
.6381 .38095 L
F
.63333 .38571 m
.63333 .39048 L
.6381 .39048 L
.6381 .38571 L
F
.63333 .39048 m
.63333 .39524 L
.6381 .39524 L
.6381 .39048 L
F
.63333 .39524 m
.63333 .4 L
.6381 .4 L
.6381 .39524 L
F
.63333 .4 m
.63333 .40476 L
.6381 .40476 L
.6381 .4 L
F
.63333 .40476 m
.63333 .40952 L
.6381 .40952 L
.6381 .40476 L
F
.63333 .40952 m
.63333 .41429 L
.6381 .41429 L
.6381 .40952 L
F
.63333 .41429 m
.63333 .41905 L
.6381 .41905 L
.6381 .41429 L
F
.63333 .41905 m
.63333 .42381 L
.6381 .42381 L
.6381 .41905 L
F
.63333 .42381 m
.63333 .42857 L
.6381 .42857 L
.6381 .42381 L
F
.63333 .42857 m
.63333 .43333 L
.6381 .43333 L
.6381 .42857 L
F
.63333 .43333 m
.63333 .4381 L
.6381 .4381 L
.6381 .43333 L
F
.63333 .4381 m
.63333 .44286 L
.6381 .44286 L
.6381 .4381 L
F
.63333 .44286 m
.63333 .44762 L
.6381 .44762 L
.6381 .44286 L
F
.63333 .44762 m
.63333 .45238 L
.6381 .45238 L
.6381 .44762 L
F
.63333 .45238 m
.63333 .45714 L
.6381 .45714 L
.6381 .45238 L
F
.63333 .45714 m
.63333 .4619 L
.6381 .4619 L
.6381 .45714 L
F
.63333 .4619 m
.63333 .46667 L
.6381 .46667 L
.6381 .4619 L
F
.63333 .46667 m
.63333 .47143 L
.6381 .47143 L
.6381 .46667 L
F
.63333 .47143 m
.63333 .47619 L
.6381 .47619 L
.6381 .47143 L
F
.63333 .47619 m
.63333 .48095 L
.6381 .48095 L
.6381 .47619 L
F
.63333 .48095 m
.63333 .48571 L
.6381 .48571 L
.6381 .48095 L
F
.63333 .48571 m
.63333 .49048 L
.6381 .49048 L
.6381 .48571 L
F
.63333 .49048 m
.63333 .49524 L
.6381 .49524 L
.6381 .49048 L
F
.63333 .49524 m
.63333 .5 L
.6381 .5 L
.6381 .49524 L
F
.63333 .5 m
.63333 .50476 L
.6381 .50476 L
.6381 .5 L
F
.63333 .50476 m
.63333 .50952 L
.6381 .50952 L
.6381 .50476 L
F
.63333 .50952 m
.63333 .51429 L
.6381 .51429 L
.6381 .50952 L
F
.63333 .51429 m
.63333 .51905 L
.6381 .51905 L
.6381 .51429 L
F
.63333 .51905 m
.63333 .52381 L
.6381 .52381 L
.6381 .51905 L
F
.63333 .52381 m
.63333 .52857 L
.6381 .52857 L
.6381 .52381 L
F
.63333 .52857 m
.63333 .53333 L
.6381 .53333 L
.6381 .52857 L
F
.63333 .53333 m
.63333 .5381 L
.6381 .5381 L
.6381 .53333 L
F
.63333 .5381 m
.63333 .54286 L
.6381 .54286 L
.6381 .5381 L
F
.63333 .54286 m
.63333 .54762 L
.6381 .54762 L
.6381 .54286 L
F
.63333 .54762 m
.63333 .55238 L
.6381 .55238 L
.6381 .54762 L
F
.63333 .55238 m
.63333 .55714 L
.6381 .55714 L
.6381 .55238 L
F
.63333 .55714 m
.63333 .5619 L
.6381 .5619 L
.6381 .55714 L
F
.63333 .5619 m
.63333 .56667 L
.6381 .56667 L
.6381 .5619 L
F
.63333 .56667 m
.63333 .57143 L
.6381 .57143 L
.6381 .56667 L
F
.63333 .57143 m
.63333 .57619 L
.6381 .57619 L
.6381 .57143 L
F
.63333 .57619 m
.63333 .58095 L
.6381 .58095 L
.6381 .57619 L
F
.63333 .58095 m
.63333 .58571 L
.6381 .58571 L
.6381 .58095 L
F
.63333 .58571 m
.63333 .59048 L
.6381 .59048 L
.6381 .58571 L
F
.63333 .59048 m
.63333 .59524 L
.6381 .59524 L
.6381 .59048 L
F
.63333 .59524 m
.63333 .6 L
.6381 .6 L
.6381 .59524 L
F
.63333 .6 m
.63333 .60476 L
.6381 .60476 L
.6381 .6 L
F
.63333 .60476 m
.63333 .60952 L
.6381 .60952 L
.6381 .60476 L
F
.63333 .60952 m
.63333 .61429 L
.6381 .61429 L
.6381 .60952 L
F
.63333 .61429 m
.63333 .61905 L
.6381 .61905 L
.6381 .61429 L
F
.63333 .61905 m
.63333 .62381 L
.6381 .62381 L
.6381 .61905 L
F
.63333 .62381 m
.63333 .62857 L
.6381 .62857 L
.6381 .62381 L
F
.63333 .62857 m
.63333 .63333 L
.6381 .63333 L
.6381 .62857 L
F
.63333 .63333 m
.63333 .6381 L
.6381 .6381 L
.6381 .63333 L
F
.63333 .6381 m
.63333 .64286 L
.6381 .64286 L
.6381 .6381 L
F
.63333 .64286 m
.63333 .64762 L
.6381 .64762 L
.6381 .64286 L
F
.63333 .64762 m
.63333 .65238 L
.6381 .65238 L
.6381 .64762 L
F
.63333 .65238 m
.63333 .65714 L
.6381 .65714 L
.6381 .65238 L
F
0 0 .894 r
.63333 .65714 m
.63333 .6619 L
.6381 .6619 L
.6381 .65714 L
F
0 0 0 r
.63333 .6619 m
.63333 .66667 L
.6381 .66667 L
.6381 .6619 L
F
.63333 .66667 m
.63333 .67143 L
.6381 .67143 L
.6381 .66667 L
F
.63333 .67143 m
.63333 .67619 L
.6381 .67619 L
.6381 .67143 L
F
.63333 .67619 m
.63333 .68095 L
.6381 .68095 L
.6381 .67619 L
F
.63333 .68095 m
.63333 .68571 L
.6381 .68571 L
.6381 .68095 L
F
.63333 .68571 m
.63333 .69048 L
.6381 .69048 L
.6381 .68571 L
F
.63333 .69048 m
.63333 .69524 L
.6381 .69524 L
.6381 .69048 L
F
0 0 .725 r
.63333 .69524 m
.63333 .7 L
.6381 .7 L
.6381 .69524 L
F
0 0 .922 r
.63333 .7 m
.63333 .70476 L
.6381 .70476 L
.6381 .7 L
F
0 0 .945 r
.63333 .70476 m
.63333 .70952 L
.6381 .70952 L
.6381 .70476 L
F
0 0 .957 r
.63333 .70952 m
.63333 .71429 L
.6381 .71429 L
.6381 .70952 L
F
0 0 .961 r
.63333 .71429 m
.63333 .71905 L
.6381 .71905 L
.6381 .71429 L
F
0 0 .965 r
.63333 .71905 m
.63333 .72381 L
.6381 .72381 L
.6381 .71905 L
F
0 0 .969 r
.63333 .72381 m
.63333 .72857 L
.6381 .72857 L
.6381 .72381 L
F
.63333 .72857 m
.63333 .73333 L
.6381 .73333 L
.6381 .72857 L
F
.63333 .73333 m
.63333 .7381 L
.6381 .7381 L
.6381 .73333 L
F
.63333 .7381 m
.63333 .74286 L
.6381 .74286 L
.6381 .7381 L
F
0 0 .965 r
.63333 .74286 m
.63333 .74762 L
.6381 .74762 L
.6381 .74286 L
F
.63333 .74762 m
.63333 .75238 L
.6381 .75238 L
.6381 .74762 L
F
.63333 .75238 m
.63333 .75714 L
.6381 .75714 L
.6381 .75238 L
F
.63333 .75714 m
.63333 .7619 L
.6381 .7619 L
.6381 .75714 L
F
0 0 .957 r
.63333 .7619 m
.63333 .76667 L
.6381 .76667 L
.6381 .7619 L
F
0 0 .976 r
.63333 .76667 m
.63333 .77143 L
.6381 .77143 L
.6381 .76667 L
F
0 0 .98 r
.63333 .77143 m
.63333 .77619 L
.6381 .77619 L
.6381 .77143 L
F
0 0 .984 r
.63333 .77619 m
.63333 .78095 L
.6381 .78095 L
.6381 .77619 L
F
.63333 .78095 m
.63333 .78571 L
.6381 .78571 L
.6381 .78095 L
F
.63333 .78571 m
.63333 .79048 L
.6381 .79048 L
.6381 .78571 L
F
0 0 .988 r
.63333 .79048 m
.63333 .79524 L
.6381 .79524 L
.6381 .79048 L
F
.63333 .79524 m
.63333 .8 L
.6381 .8 L
.6381 .79524 L
F
.63333 .8 m
.63333 .80476 L
.6381 .80476 L
.6381 .8 L
F
.63333 .80476 m
.63333 .80952 L
.6381 .80952 L
.6381 .80476 L
F
.63333 .80952 m
.63333 .81429 L
.6381 .81429 L
.6381 .80952 L
F
.63333 .81429 m
.63333 .81905 L
.6381 .81905 L
.6381 .81429 L
F
.63333 .81905 m
.63333 .82381 L
.6381 .82381 L
.6381 .81905 L
F
.63333 .82381 m
.63333 .82857 L
.6381 .82857 L
.6381 .82381 L
F
.63333 .82857 m
.63333 .83333 L
.6381 .83333 L
.6381 .82857 L
F
0 0 .992 r
.63333 .83333 m
.63333 .8381 L
.6381 .8381 L
.6381 .83333 L
F
.63333 .8381 m
.63333 .84286 L
.6381 .84286 L
.6381 .8381 L
F
.63333 .84286 m
.63333 .84762 L
.6381 .84762 L
.6381 .84286 L
F
.63333 .84762 m
.63333 .85238 L
.6381 .85238 L
.6381 .84762 L
F
.63333 .85238 m
.63333 .85714 L
.6381 .85714 L
.6381 .85238 L
F
.63333 .85714 m
.63333 .8619 L
.6381 .8619 L
.6381 .85714 L
F
.63333 .8619 m
.63333 .86667 L
.6381 .86667 L
.6381 .8619 L
F
.63333 .86667 m
.63333 .87143 L
.6381 .87143 L
.6381 .86667 L
F
.63333 .87143 m
.63333 .87619 L
.6381 .87619 L
.6381 .87143 L
F
.63333 .87619 m
.63333 .88095 L
.6381 .88095 L
.6381 .87619 L
F
.63333 .88095 m
.63333 .88571 L
.6381 .88571 L
.6381 .88095 L
F
.63333 .88571 m
.63333 .89048 L
.6381 .89048 L
.6381 .88571 L
F
.63333 .89048 m
.63333 .89524 L
.6381 .89524 L
.6381 .89048 L
F
.63333 .89524 m
.63333 .9 L
.6381 .9 L
.6381 .89524 L
F
.63333 .9 m
.63333 .90476 L
.6381 .90476 L
.6381 .9 L
F
.63333 .90476 m
.63333 .90952 L
.6381 .90952 L
.6381 .90476 L
F
.63333 .90952 m
.63333 .91429 L
.6381 .91429 L
.6381 .90952 L
F
.63333 .91429 m
.63333 .91905 L
.6381 .91905 L
.6381 .91429 L
F
.63333 .91905 m
.63333 .92381 L
.6381 .92381 L
.6381 .91905 L
F
.63333 .92381 m
.63333 .92857 L
.6381 .92857 L
.6381 .92381 L
F
.63333 .92857 m
.63333 .93333 L
.6381 .93333 L
.6381 .92857 L
F
.63333 .93333 m
.63333 .9381 L
.6381 .9381 L
.6381 .93333 L
F
.63333 .9381 m
.63333 .94286 L
.6381 .94286 L
.6381 .9381 L
F
.63333 .94286 m
.63333 .94762 L
.6381 .94762 L
.6381 .94286 L
F
.63333 .94762 m
.63333 .95238 L
.6381 .95238 L
.6381 .94762 L
F
.63333 .95238 m
.63333 .95714 L
.6381 .95714 L
.6381 .95238 L
F
0 0 .996 r
.63333 .95714 m
.63333 .9619 L
.6381 .9619 L
.6381 .95714 L
F
.63333 .9619 m
.63333 .96667 L
.6381 .96667 L
.6381 .9619 L
F
.63333 .96667 m
.63333 .97143 L
.6381 .97143 L
.6381 .96667 L
F
.63333 .97143 m
.63333 .97619 L
.6381 .97619 L
.6381 .97143 L
F
.6381 .02381 m
.6381 .02857 L
.64286 .02857 L
.64286 .02381 L
F
.6381 .02857 m
.6381 .03333 L
.64286 .03333 L
.64286 .02857 L
F
.6381 .03333 m
.6381 .0381 L
.64286 .0381 L
.64286 .03333 L
F
.6381 .0381 m
.6381 .04286 L
.64286 .04286 L
.64286 .0381 L
F
.6381 .04286 m
.6381 .04762 L
.64286 .04762 L
.64286 .04286 L
F
0 0 .992 r
.6381 .04762 m
.6381 .05238 L
.64286 .05238 L
.64286 .04762 L
F
.6381 .05238 m
.6381 .05714 L
.64286 .05714 L
.64286 .05238 L
F
.6381 .05714 m
.6381 .0619 L
.64286 .0619 L
.64286 .05714 L
F
.6381 .0619 m
.6381 .06667 L
.64286 .06667 L
.64286 .0619 L
F
.6381 .06667 m
.6381 .07143 L
.64286 .07143 L
.64286 .06667 L
F
.6381 .07143 m
.6381 .07619 L
.64286 .07619 L
.64286 .07143 L
F
.6381 .07619 m
.6381 .08095 L
.64286 .08095 L
.64286 .07619 L
F
.6381 .08095 m
.6381 .08571 L
.64286 .08571 L
.64286 .08095 L
F
.6381 .08571 m
.6381 .09048 L
.64286 .09048 L
.64286 .08571 L
F
.6381 .09048 m
.6381 .09524 L
.64286 .09524 L
.64286 .09048 L
F
.6381 .09524 m
.6381 .1 L
.64286 .1 L
.64286 .09524 L
F
.6381 .1 m
.6381 .10476 L
.64286 .10476 L
.64286 .1 L
F
.6381 .10476 m
.6381 .10952 L
.64286 .10952 L
.64286 .10476 L
F
.6381 .10952 m
.6381 .11429 L
.64286 .11429 L
.64286 .10952 L
F
.6381 .11429 m
.6381 .11905 L
.64286 .11905 L
.64286 .11429 L
F
.6381 .11905 m
.6381 .12381 L
.64286 .12381 L
.64286 .11905 L
F
.6381 .12381 m
.6381 .12857 L
.64286 .12857 L
.64286 .12381 L
F
.6381 .12857 m
.6381 .13333 L
.64286 .13333 L
.64286 .12857 L
F
.6381 .13333 m
.6381 .1381 L
.64286 .1381 L
.64286 .13333 L
F
.6381 .1381 m
.6381 .14286 L
.64286 .14286 L
.64286 .1381 L
F
.6381 .14286 m
.6381 .14762 L
.64286 .14762 L
.64286 .14286 L
F
.6381 .14762 m
.6381 .15238 L
.64286 .15238 L
.64286 .14762 L
F
.6381 .15238 m
.6381 .15714 L
.64286 .15714 L
.64286 .15238 L
F
.6381 .15714 m
.6381 .1619 L
.64286 .1619 L
.64286 .15714 L
F
.6381 .1619 m
.6381 .16667 L
.64286 .16667 L
.64286 .1619 L
F
.6381 .16667 m
.6381 .17143 L
.64286 .17143 L
.64286 .16667 L
F
0 0 .988 r
.6381 .17143 m
.6381 .17619 L
.64286 .17619 L
.64286 .17143 L
F
.6381 .17619 m
.6381 .18095 L
.64286 .18095 L
.64286 .17619 L
F
.6381 .18095 m
.6381 .18571 L
.64286 .18571 L
.64286 .18095 L
F
.6381 .18571 m
.6381 .19048 L
.64286 .19048 L
.64286 .18571 L
F
.6381 .19048 m
.6381 .19524 L
.64286 .19524 L
.64286 .19048 L
F
.6381 .19524 m
.6381 .2 L
.64286 .2 L
.64286 .19524 L
F
.6381 .2 m
.6381 .20476 L
.64286 .20476 L
.64286 .2 L
F
.6381 .20476 m
.6381 .20952 L
.64286 .20952 L
.64286 .20476 L
F
.6381 .20952 m
.6381 .21429 L
.64286 .21429 L
.64286 .20952 L
F
0 0 .984 r
.6381 .21429 m
.6381 .21905 L
.64286 .21905 L
.64286 .21429 L
F
.6381 .21905 m
.6381 .22381 L
.64286 .22381 L
.64286 .21905 L
F
.6381 .22381 m
.6381 .22857 L
.64286 .22857 L
.64286 .22381 L
F
0 0 .98 r
.6381 .22857 m
.6381 .23333 L
.64286 .23333 L
.64286 .22857 L
F
0 0 .976 r
.6381 .23333 m
.6381 .2381 L
.64286 .2381 L
.64286 .23333 L
F
0 0 .965 r
.6381 .2381 m
.6381 .24286 L
.64286 .24286 L
.64286 .2381 L
F
0 0 .957 r
.6381 .24286 m
.6381 .24762 L
.64286 .24762 L
.64286 .24286 L
F
0 0 .949 r
.6381 .24762 m
.6381 .25238 L
.64286 .25238 L
.64286 .24762 L
F
0 0 .925 r
.6381 .25238 m
.6381 .25714 L
.64286 .25714 L
.64286 .25238 L
F
0 0 .945 r
.6381 .25714 m
.6381 .2619 L
.64286 .2619 L
.64286 .25714 L
F
0 0 .965 r
.6381 .2619 m
.6381 .26667 L
.64286 .26667 L
.64286 .2619 L
F
.6381 .26667 m
.6381 .27143 L
.64286 .27143 L
.64286 .26667 L
F
.6381 .27143 m
.6381 .27619 L
.64286 .27619 L
.64286 .27143 L
F
.6381 .27619 m
.6381 .28095 L
.64286 .28095 L
.64286 .27619 L
F
0 0 .961 r
.6381 .28095 m
.6381 .28571 L
.64286 .28571 L
.64286 .28095 L
F
0 0 .937 r
.6381 .28571 m
.6381 .29048 L
.64286 .29048 L
.64286 .28571 L
F
0 0 .945 r
.6381 .29048 m
.6381 .29524 L
.64286 .29524 L
.64286 .29048 L
F
0 0 .937 r
.6381 .29524 m
.6381 .3 L
.64286 .3 L
.64286 .29524 L
F
0 0 .89 r
.6381 .3 m
.6381 .30476 L
.64286 .30476 L
.64286 .3 L
F
0 0 0 r
.6381 .30476 m
.6381 .30952 L
.64286 .30952 L
.64286 .30476 L
F
.6381 .30952 m
.6381 .31429 L
.64286 .31429 L
.64286 .30952 L
F
.6381 .31429 m
.6381 .31905 L
.64286 .31905 L
.64286 .31429 L
F
.6381 .31905 m
.6381 .32381 L
.64286 .32381 L
.64286 .31905 L
F
.6381 .32381 m
.6381 .32857 L
.64286 .32857 L
.64286 .32381 L
F
.6381 .32857 m
.6381 .33333 L
.64286 .33333 L
.64286 .32857 L
F
.6381 .33333 m
.6381 .3381 L
.64286 .3381 L
.64286 .33333 L
F
.6381 .3381 m
.6381 .34286 L
.64286 .34286 L
.64286 .3381 L
F
.6381 .34286 m
.6381 .34762 L
.64286 .34762 L
.64286 .34286 L
F
.6381 .34762 m
.6381 .35238 L
.64286 .35238 L
.64286 .34762 L
F
.6381 .35238 m
.6381 .35714 L
.64286 .35714 L
.64286 .35238 L
F
.6381 .35714 m
.6381 .3619 L
.64286 .3619 L
.64286 .35714 L
F
.6381 .3619 m
.6381 .36667 L
.64286 .36667 L
.64286 .3619 L
F
.6381 .36667 m
.6381 .37143 L
.64286 .37143 L
.64286 .36667 L
F
.6381 .37143 m
.6381 .37619 L
.64286 .37619 L
.64286 .37143 L
F
.6381 .37619 m
.6381 .38095 L
.64286 .38095 L
.64286 .37619 L
F
.6381 .38095 m
.6381 .38571 L
.64286 .38571 L
.64286 .38095 L
F
.6381 .38571 m
.6381 .39048 L
.64286 .39048 L
.64286 .38571 L
F
.6381 .39048 m
.6381 .39524 L
.64286 .39524 L
.64286 .39048 L
F
.6381 .39524 m
.6381 .4 L
.64286 .4 L
.64286 .39524 L
F
.6381 .4 m
.6381 .40476 L
.64286 .40476 L
.64286 .4 L
F
.6381 .40476 m
.6381 .40952 L
.64286 .40952 L
.64286 .40476 L
F
.6381 .40952 m
.6381 .41429 L
.64286 .41429 L
.64286 .40952 L
F
.6381 .41429 m
.6381 .41905 L
.64286 .41905 L
.64286 .41429 L
F
.6381 .41905 m
.6381 .42381 L
.64286 .42381 L
.64286 .41905 L
F
.6381 .42381 m
.6381 .42857 L
.64286 .42857 L
.64286 .42381 L
F
.6381 .42857 m
.6381 .43333 L
.64286 .43333 L
.64286 .42857 L
F
.6381 .43333 m
.6381 .4381 L
.64286 .4381 L
.64286 .43333 L
F
.6381 .4381 m
.6381 .44286 L
.64286 .44286 L
.64286 .4381 L
F
.6381 .44286 m
.6381 .44762 L
.64286 .44762 L
.64286 .44286 L
F
.6381 .44762 m
.6381 .45238 L
.64286 .45238 L
.64286 .44762 L
F
.6381 .45238 m
.6381 .45714 L
.64286 .45714 L
.64286 .45238 L
F
.6381 .45714 m
.6381 .4619 L
.64286 .4619 L
.64286 .45714 L
F
.6381 .4619 m
.6381 .46667 L
.64286 .46667 L
.64286 .4619 L
F
.6381 .46667 m
.6381 .47143 L
.64286 .47143 L
.64286 .46667 L
F
.6381 .47143 m
.6381 .47619 L
.64286 .47619 L
.64286 .47143 L
F
.6381 .47619 m
.6381 .48095 L
.64286 .48095 L
.64286 .47619 L
F
.6381 .48095 m
.6381 .48571 L
.64286 .48571 L
.64286 .48095 L
F
.6381 .48571 m
.6381 .49048 L
.64286 .49048 L
.64286 .48571 L
F
.6381 .49048 m
.6381 .49524 L
.64286 .49524 L
.64286 .49048 L
F
.6381 .49524 m
.6381 .5 L
.64286 .5 L
.64286 .49524 L
F
.6381 .5 m
.6381 .50476 L
.64286 .50476 L
.64286 .5 L
F
.6381 .50476 m
.6381 .50952 L
.64286 .50952 L
.64286 .50476 L
F
.6381 .50952 m
.6381 .51429 L
.64286 .51429 L
.64286 .50952 L
F
.6381 .51429 m
.6381 .51905 L
.64286 .51905 L
.64286 .51429 L
F
.6381 .51905 m
.6381 .52381 L
.64286 .52381 L
.64286 .51905 L
F
.6381 .52381 m
.6381 .52857 L
.64286 .52857 L
.64286 .52381 L
F
.6381 .52857 m
.6381 .53333 L
.64286 .53333 L
.64286 .52857 L
F
.6381 .53333 m
.6381 .5381 L
.64286 .5381 L
.64286 .53333 L
F
.6381 .5381 m
.6381 .54286 L
.64286 .54286 L
.64286 .5381 L
F
.6381 .54286 m
.6381 .54762 L
.64286 .54762 L
.64286 .54286 L
F
.6381 .54762 m
.6381 .55238 L
.64286 .55238 L
.64286 .54762 L
F
.6381 .55238 m
.6381 .55714 L
.64286 .55714 L
.64286 .55238 L
F
.6381 .55714 m
.6381 .5619 L
.64286 .5619 L
.64286 .55714 L
F
.6381 .5619 m
.6381 .56667 L
.64286 .56667 L
.64286 .5619 L
F
.6381 .56667 m
.6381 .57143 L
.64286 .57143 L
.64286 .56667 L
F
.6381 .57143 m
.6381 .57619 L
.64286 .57619 L
.64286 .57143 L
F
.6381 .57619 m
.6381 .58095 L
.64286 .58095 L
.64286 .57619 L
F
.6381 .58095 m
.6381 .58571 L
.64286 .58571 L
.64286 .58095 L
F
.6381 .58571 m
.6381 .59048 L
.64286 .59048 L
.64286 .58571 L
F
.6381 .59048 m
.6381 .59524 L
.64286 .59524 L
.64286 .59048 L
F
.6381 .59524 m
.6381 .6 L
.64286 .6 L
.64286 .59524 L
F
.6381 .6 m
.6381 .60476 L
.64286 .60476 L
.64286 .6 L
F
.6381 .60476 m
.6381 .60952 L
.64286 .60952 L
.64286 .60476 L
F
.6381 .60952 m
.6381 .61429 L
.64286 .61429 L
.64286 .60952 L
F
.6381 .61429 m
.6381 .61905 L
.64286 .61905 L
.64286 .61429 L
F
.6381 .61905 m
.6381 .62381 L
.64286 .62381 L
.64286 .61905 L
F
.6381 .62381 m
.6381 .62857 L
.64286 .62857 L
.64286 .62381 L
F
.6381 .62857 m
.6381 .63333 L
.64286 .63333 L
.64286 .62857 L
F
.6381 .63333 m
.6381 .6381 L
.64286 .6381 L
.64286 .63333 L
F
.6381 .6381 m
.6381 .64286 L
.64286 .64286 L
.64286 .6381 L
F
.6381 .64286 m
.6381 .64762 L
.64286 .64762 L
.64286 .64286 L
F
.6381 .64762 m
.6381 .65238 L
.64286 .65238 L
.64286 .64762 L
F
.6381 .65238 m
.6381 .65714 L
.64286 .65714 L
.64286 .65238 L
F
.6381 .65714 m
.6381 .6619 L
.64286 .6619 L
.64286 .65714 L
F
.6381 .6619 m
.6381 .66667 L
.64286 .66667 L
.64286 .6619 L
F
.6381 .66667 m
.6381 .67143 L
.64286 .67143 L
.64286 .66667 L
F
.6381 .67143 m
.6381 .67619 L
.64286 .67619 L
.64286 .67143 L
F
.6381 .67619 m
.6381 .68095 L
.64286 .68095 L
.64286 .67619 L
F
.6381 .68095 m
.6381 .68571 L
.64286 .68571 L
.64286 .68095 L
F
.6381 .68571 m
.6381 .69048 L
.64286 .69048 L
.64286 .68571 L
F
.6381 .69048 m
.6381 .69524 L
.64286 .69524 L
.64286 .69048 L
F
.6381 .69524 m
.6381 .7 L
.64286 .7 L
.64286 .69524 L
F
0 0 .89 r
.6381 .7 m
.6381 .70476 L
.64286 .70476 L
.64286 .7 L
F
0 0 .937 r
.6381 .70476 m
.6381 .70952 L
.64286 .70952 L
.64286 .70476 L
F
0 0 .945 r
.6381 .70952 m
.6381 .71429 L
.64286 .71429 L
.64286 .70952 L
F
0 0 .937 r
.6381 .71429 m
.6381 .71905 L
.64286 .71905 L
.64286 .71429 L
F
0 0 .961 r
.6381 .71905 m
.6381 .72381 L
.64286 .72381 L
.64286 .71905 L
F
0 0 .965 r
.6381 .72381 m
.6381 .72857 L
.64286 .72857 L
.64286 .72381 L
F
.6381 .72857 m
.6381 .73333 L
.64286 .73333 L
.64286 .72857 L
F
.6381 .73333 m
.6381 .7381 L
.64286 .7381 L
.64286 .73333 L
F
.6381 .7381 m
.6381 .74286 L
.64286 .74286 L
.64286 .7381 L
F
0 0 .945 r
.6381 .74286 m
.6381 .74762 L
.64286 .74762 L
.64286 .74286 L
F
0 0 .925 r
.6381 .74762 m
.6381 .75238 L
.64286 .75238 L
.64286 .74762 L
F
0 0 .949 r
.6381 .75238 m
.6381 .75714 L
.64286 .75714 L
.64286 .75238 L
F
0 0 .957 r
.6381 .75714 m
.6381 .7619 L
.64286 .7619 L
.64286 .75714 L
F
0 0 .965 r
.6381 .7619 m
.6381 .76667 L
.64286 .76667 L
.64286 .7619 L
F
0 0 .976 r
.6381 .76667 m
.6381 .77143 L
.64286 .77143 L
.64286 .76667 L
F
0 0 .98 r
.6381 .77143 m
.6381 .77619 L
.64286 .77619 L
.64286 .77143 L
F
0 0 .984 r
.6381 .77619 m
.6381 .78095 L
.64286 .78095 L
.64286 .77619 L
F
.6381 .78095 m
.6381 .78571 L
.64286 .78571 L
.64286 .78095 L
F
.6381 .78571 m
.6381 .79048 L
.64286 .79048 L
.64286 .78571 L
F
0 0 .988 r
.6381 .79048 m
.6381 .79524 L
.64286 .79524 L
.64286 .79048 L
F
.6381 .79524 m
.6381 .8 L
.64286 .8 L
.64286 .79524 L
F
.6381 .8 m
.6381 .80476 L
.64286 .80476 L
.64286 .8 L
F
.6381 .80476 m
.6381 .80952 L
.64286 .80952 L
.64286 .80476 L
F
.6381 .80952 m
.6381 .81429 L
.64286 .81429 L
.64286 .80952 L
F
.6381 .81429 m
.6381 .81905 L
.64286 .81905 L
.64286 .81429 L
F
.6381 .81905 m
.6381 .82381 L
.64286 .82381 L
.64286 .81905 L
F
.6381 .82381 m
.6381 .82857 L
.64286 .82857 L
.64286 .82381 L
F
.6381 .82857 m
.6381 .83333 L
.64286 .83333 L
.64286 .82857 L
F
0 0 .992 r
.6381 .83333 m
.6381 .8381 L
.64286 .8381 L
.64286 .83333 L
F
.6381 .8381 m
.6381 .84286 L
.64286 .84286 L
.64286 .8381 L
F
.6381 .84286 m
.6381 .84762 L
.64286 .84762 L
.64286 .84286 L
F
.6381 .84762 m
.6381 .85238 L
.64286 .85238 L
.64286 .84762 L
F
.6381 .85238 m
.6381 .85714 L
.64286 .85714 L
.64286 .85238 L
F
.6381 .85714 m
.6381 .8619 L
.64286 .8619 L
.64286 .85714 L
F
.6381 .8619 m
.6381 .86667 L
.64286 .86667 L
.64286 .8619 L
F
.6381 .86667 m
.6381 .87143 L
.64286 .87143 L
.64286 .86667 L
F
.6381 .87143 m
.6381 .87619 L
.64286 .87619 L
.64286 .87143 L
F
.6381 .87619 m
.6381 .88095 L
.64286 .88095 L
.64286 .87619 L
F
.6381 .88095 m
.6381 .88571 L
.64286 .88571 L
.64286 .88095 L
F
.6381 .88571 m
.6381 .89048 L
.64286 .89048 L
.64286 .88571 L
F
.6381 .89048 m
.6381 .89524 L
.64286 .89524 L
.64286 .89048 L
F
.6381 .89524 m
.6381 .9 L
.64286 .9 L
.64286 .89524 L
F
.6381 .9 m
.6381 .90476 L
.64286 .90476 L
.64286 .9 L
F
.6381 .90476 m
.6381 .90952 L
.64286 .90952 L
.64286 .90476 L
F
.6381 .90952 m
.6381 .91429 L
.64286 .91429 L
.64286 .90952 L
F
.6381 .91429 m
.6381 .91905 L
.64286 .91905 L
.64286 .91429 L
F
.6381 .91905 m
.6381 .92381 L
.64286 .92381 L
.64286 .91905 L
F
.6381 .92381 m
.6381 .92857 L
.64286 .92857 L
.64286 .92381 L
F
.6381 .92857 m
.6381 .93333 L
.64286 .93333 L
.64286 .92857 L
F
.6381 .93333 m
.6381 .9381 L
.64286 .9381 L
.64286 .93333 L
F
.6381 .9381 m
.6381 .94286 L
.64286 .94286 L
.64286 .9381 L
F
.6381 .94286 m
.6381 .94762 L
.64286 .94762 L
.64286 .94286 L
F
.6381 .94762 m
.6381 .95238 L
.64286 .95238 L
.64286 .94762 L
F
.6381 .95238 m
.6381 .95714 L
.64286 .95714 L
.64286 .95238 L
F
0 0 .996 r
.6381 .95714 m
.6381 .9619 L
.64286 .9619 L
.64286 .95714 L
F
.6381 .9619 m
.6381 .96667 L
.64286 .96667 L
.64286 .9619 L
F
.6381 .96667 m
.6381 .97143 L
.64286 .97143 L
.64286 .96667 L
F
.6381 .97143 m
.6381 .97619 L
.64286 .97619 L
.64286 .97143 L
F
.64286 .02381 m
.64286 .02857 L
.64762 .02857 L
.64762 .02381 L
F
.64286 .02857 m
.64286 .03333 L
.64762 .03333 L
.64762 .02857 L
F
.64286 .03333 m
.64286 .0381 L
.64762 .0381 L
.64762 .03333 L
F
.64286 .0381 m
.64286 .04286 L
.64762 .04286 L
.64762 .0381 L
F
.64286 .04286 m
.64286 .04762 L
.64762 .04762 L
.64762 .04286 L
F
0 0 .992 r
.64286 .04762 m
.64286 .05238 L
.64762 .05238 L
.64762 .04762 L
F
.64286 .05238 m
.64286 .05714 L
.64762 .05714 L
.64762 .05238 L
F
.64286 .05714 m
.64286 .0619 L
.64762 .0619 L
.64762 .05714 L
F
.64286 .0619 m
.64286 .06667 L
.64762 .06667 L
.64762 .0619 L
F
.64286 .06667 m
.64286 .07143 L
.64762 .07143 L
.64762 .06667 L
F
.64286 .07143 m
.64286 .07619 L
.64762 .07619 L
.64762 .07143 L
F
.64286 .07619 m
.64286 .08095 L
.64762 .08095 L
.64762 .07619 L
F
.64286 .08095 m
.64286 .08571 L
.64762 .08571 L
.64762 .08095 L
F
.64286 .08571 m
.64286 .09048 L
.64762 .09048 L
.64762 .08571 L
F
.64286 .09048 m
.64286 .09524 L
.64762 .09524 L
.64762 .09048 L
F
.64286 .09524 m
.64286 .1 L
.64762 .1 L
.64762 .09524 L
F
.64286 .1 m
.64286 .10476 L
.64762 .10476 L
.64762 .1 L
F
.64286 .10476 m
.64286 .10952 L
.64762 .10952 L
.64762 .10476 L
F
.64286 .10952 m
.64286 .11429 L
.64762 .11429 L
.64762 .10952 L
F
.64286 .11429 m
.64286 .11905 L
.64762 .11905 L
.64762 .11429 L
F
.64286 .11905 m
.64286 .12381 L
.64762 .12381 L
.64762 .11905 L
F
.64286 .12381 m
.64286 .12857 L
.64762 .12857 L
.64762 .12381 L
F
.64286 .12857 m
.64286 .13333 L
.64762 .13333 L
.64762 .12857 L
F
.64286 .13333 m
.64286 .1381 L
.64762 .1381 L
.64762 .13333 L
F
.64286 .1381 m
.64286 .14286 L
.64762 .14286 L
.64762 .1381 L
F
.64286 .14286 m
.64286 .14762 L
.64762 .14762 L
.64762 .14286 L
F
.64286 .14762 m
.64286 .15238 L
.64762 .15238 L
.64762 .14762 L
F
.64286 .15238 m
.64286 .15714 L
.64762 .15714 L
.64762 .15238 L
F
.64286 .15714 m
.64286 .1619 L
.64762 .1619 L
.64762 .15714 L
F
.64286 .1619 m
.64286 .16667 L
.64762 .16667 L
.64762 .1619 L
F
.64286 .16667 m
.64286 .17143 L
.64762 .17143 L
.64762 .16667 L
F
0 0 .988 r
.64286 .17143 m
.64286 .17619 L
.64762 .17619 L
.64762 .17143 L
F
.64286 .17619 m
.64286 .18095 L
.64762 .18095 L
.64762 .17619 L
F
.64286 .18095 m
.64286 .18571 L
.64762 .18571 L
.64762 .18095 L
F
.64286 .18571 m
.64286 .19048 L
.64762 .19048 L
.64762 .18571 L
F
.64286 .19048 m
.64286 .19524 L
.64762 .19524 L
.64762 .19048 L
F
.64286 .19524 m
.64286 .2 L
.64762 .2 L
.64762 .19524 L
F
.64286 .2 m
.64286 .20476 L
.64762 .20476 L
.64762 .2 L
F
.64286 .20476 m
.64286 .20952 L
.64762 .20952 L
.64762 .20476 L
F
.64286 .20952 m
.64286 .21429 L
.64762 .21429 L
.64762 .20952 L
F
0 0 .984 r
.64286 .21429 m
.64286 .21905 L
.64762 .21905 L
.64762 .21429 L
F
.64286 .21905 m
.64286 .22381 L
.64762 .22381 L
.64762 .21905 L
F
.64286 .22381 m
.64286 .22857 L
.64762 .22857 L
.64762 .22381 L
F
0 0 .98 r
.64286 .22857 m
.64286 .23333 L
.64762 .23333 L
.64762 .22857 L
F
0 0 .976 r
.64286 .23333 m
.64286 .2381 L
.64762 .2381 L
.64762 .23333 L
F
0 0 .969 r
.64286 .2381 m
.64286 .24286 L
.64762 .24286 L
.64762 .2381 L
F
.64286 .24286 m
.64286 .24762 L
.64762 .24762 L
.64762 .24286 L
F
0 0 .965 r
.64286 .24762 m
.64286 .25238 L
.64762 .25238 L
.64762 .24762 L
F
0 0 .925 r
.64286 .25238 m
.64286 .25714 L
.64762 .25714 L
.64762 .25238 L
F
0 0 .941 r
.64286 .25714 m
.64286 .2619 L
.64762 .2619 L
.64762 .25714 L
F
0 0 .957 r
.64286 .2619 m
.64286 .26667 L
.64762 .26667 L
.64762 .2619 L
F
0 0 .961 r
.64286 .26667 m
.64286 .27143 L
.64762 .27143 L
.64762 .26667 L
F
.64286 .27143 m
.64286 .27619 L
.64762 .27619 L
.64762 .27143 L
F
.64286 .27619 m
.64286 .28095 L
.64762 .28095 L
.64762 .27619 L
F
0 0 .953 r
.64286 .28095 m
.64286 .28571 L
.64762 .28571 L
.64762 .28095 L
F
0 0 .855 r
.64286 .28571 m
.64286 .29048 L
.64762 .29048 L
.64762 .28571 L
F
0 0 .925 r
.64286 .29048 m
.64286 .29524 L
.64762 .29524 L
.64762 .29048 L
F
0 0 .914 r
.64286 .29524 m
.64286 .3 L
.64762 .3 L
.64762 .29524 L
F
0 0 .561 r
.64286 .3 m
.64286 .30476 L
.64762 .30476 L
.64762 .3 L
F
0 0 0 r
.64286 .30476 m
.64286 .30952 L
.64762 .30952 L
.64762 .30476 L
F
.64286 .30952 m
.64286 .31429 L
.64762 .31429 L
.64762 .30952 L
F
.64286 .31429 m
.64286 .31905 L
.64762 .31905 L
.64762 .31429 L
F
.64286 .31905 m
.64286 .32381 L
.64762 .32381 L
.64762 .31905 L
F
.64286 .32381 m
.64286 .32857 L
.64762 .32857 L
.64762 .32381 L
F
.64286 .32857 m
.64286 .33333 L
.64762 .33333 L
.64762 .32857 L
F
.64286 .33333 m
.64286 .3381 L
.64762 .3381 L
.64762 .33333 L
F
.64286 .3381 m
.64286 .34286 L
.64762 .34286 L
.64762 .3381 L
F
.64286 .34286 m
.64286 .34762 L
.64762 .34762 L
.64762 .34286 L
F
.64286 .34762 m
.64286 .35238 L
.64762 .35238 L
.64762 .34762 L
F
.64286 .35238 m
.64286 .35714 L
.64762 .35714 L
.64762 .35238 L
F
.64286 .35714 m
.64286 .3619 L
.64762 .3619 L
.64762 .35714 L
F
.64286 .3619 m
.64286 .36667 L
.64762 .36667 L
.64762 .3619 L
F
.64286 .36667 m
.64286 .37143 L
.64762 .37143 L
.64762 .36667 L
F
.64286 .37143 m
.64286 .37619 L
.64762 .37619 L
.64762 .37143 L
F
.64286 .37619 m
.64286 .38095 L
.64762 .38095 L
.64762 .37619 L
F
.64286 .38095 m
.64286 .38571 L
.64762 .38571 L
.64762 .38095 L
F
.64286 .38571 m
.64286 .39048 L
.64762 .39048 L
.64762 .38571 L
F
.64286 .39048 m
.64286 .39524 L
.64762 .39524 L
.64762 .39048 L
F
.64286 .39524 m
.64286 .4 L
.64762 .4 L
.64762 .39524 L
F
.64286 .4 m
.64286 .40476 L
.64762 .40476 L
.64762 .4 L
F
.64286 .40476 m
.64286 .40952 L
.64762 .40952 L
.64762 .40476 L
F
.64286 .40952 m
.64286 .41429 L
.64762 .41429 L
.64762 .40952 L
F
.64286 .41429 m
.64286 .41905 L
.64762 .41905 L
.64762 .41429 L
F
.64286 .41905 m
.64286 .42381 L
.64762 .42381 L
.64762 .41905 L
F
.64286 .42381 m
.64286 .42857 L
.64762 .42857 L
.64762 .42381 L
F
.64286 .42857 m
.64286 .43333 L
.64762 .43333 L
.64762 .42857 L
F
.64286 .43333 m
.64286 .4381 L
.64762 .4381 L
.64762 .43333 L
F
.64286 .4381 m
.64286 .44286 L
.64762 .44286 L
.64762 .4381 L
F
.64286 .44286 m
.64286 .44762 L
.64762 .44762 L
.64762 .44286 L
F
.64286 .44762 m
.64286 .45238 L
.64762 .45238 L
.64762 .44762 L
F
.64286 .45238 m
.64286 .45714 L
.64762 .45714 L
.64762 .45238 L
F
.64286 .45714 m
.64286 .4619 L
.64762 .4619 L
.64762 .45714 L
F
.64286 .4619 m
.64286 .46667 L
.64762 .46667 L
.64762 .4619 L
F
.64286 .46667 m
.64286 .47143 L
.64762 .47143 L
.64762 .46667 L
F
.64286 .47143 m
.64286 .47619 L
.64762 .47619 L
.64762 .47143 L
F
.64286 .47619 m
.64286 .48095 L
.64762 .48095 L
.64762 .47619 L
F
.64286 .48095 m
.64286 .48571 L
.64762 .48571 L
.64762 .48095 L
F
.64286 .48571 m
.64286 .49048 L
.64762 .49048 L
.64762 .48571 L
F
.64286 .49048 m
.64286 .49524 L
.64762 .49524 L
.64762 .49048 L
F
.64286 .49524 m
.64286 .5 L
.64762 .5 L
.64762 .49524 L
F
.64286 .5 m
.64286 .50476 L
.64762 .50476 L
.64762 .5 L
F
.64286 .50476 m
.64286 .50952 L
.64762 .50952 L
.64762 .50476 L
F
.64286 .50952 m
.64286 .51429 L
.64762 .51429 L
.64762 .50952 L
F
.64286 .51429 m
.64286 .51905 L
.64762 .51905 L
.64762 .51429 L
F
.64286 .51905 m
.64286 .52381 L
.64762 .52381 L
.64762 .51905 L
F
.64286 .52381 m
.64286 .52857 L
.64762 .52857 L
.64762 .52381 L
F
.64286 .52857 m
.64286 .53333 L
.64762 .53333 L
.64762 .52857 L
F
.64286 .53333 m
.64286 .5381 L
.64762 .5381 L
.64762 .53333 L
F
.64286 .5381 m
.64286 .54286 L
.64762 .54286 L
.64762 .5381 L
F
.64286 .54286 m
.64286 .54762 L
.64762 .54762 L
.64762 .54286 L
F
.64286 .54762 m
.64286 .55238 L
.64762 .55238 L
.64762 .54762 L
F
.64286 .55238 m
.64286 .55714 L
.64762 .55714 L
.64762 .55238 L
F
.64286 .55714 m
.64286 .5619 L
.64762 .5619 L
.64762 .55714 L
F
.64286 .5619 m
.64286 .56667 L
.64762 .56667 L
.64762 .5619 L
F
.64286 .56667 m
.64286 .57143 L
.64762 .57143 L
.64762 .56667 L
F
.64286 .57143 m
.64286 .57619 L
.64762 .57619 L
.64762 .57143 L
F
.64286 .57619 m
.64286 .58095 L
.64762 .58095 L
.64762 .57619 L
F
.64286 .58095 m
.64286 .58571 L
.64762 .58571 L
.64762 .58095 L
F
.64286 .58571 m
.64286 .59048 L
.64762 .59048 L
.64762 .58571 L
F
.64286 .59048 m
.64286 .59524 L
.64762 .59524 L
.64762 .59048 L
F
.64286 .59524 m
.64286 .6 L
.64762 .6 L
.64762 .59524 L
F
.64286 .6 m
.64286 .60476 L
.64762 .60476 L
.64762 .6 L
F
.64286 .60476 m
.64286 .60952 L
.64762 .60952 L
.64762 .60476 L
F
.64286 .60952 m
.64286 .61429 L
.64762 .61429 L
.64762 .60952 L
F
.64286 .61429 m
.64286 .61905 L
.64762 .61905 L
.64762 .61429 L
F
.64286 .61905 m
.64286 .62381 L
.64762 .62381 L
.64762 .61905 L
F
.64286 .62381 m
.64286 .62857 L
.64762 .62857 L
.64762 .62381 L
F
.64286 .62857 m
.64286 .63333 L
.64762 .63333 L
.64762 .62857 L
F
.64286 .63333 m
.64286 .6381 L
.64762 .6381 L
.64762 .63333 L
F
.64286 .6381 m
.64286 .64286 L
.64762 .64286 L
.64762 .6381 L
F
.64286 .64286 m
.64286 .64762 L
.64762 .64762 L
.64762 .64286 L
F
.64286 .64762 m
.64286 .65238 L
.64762 .65238 L
.64762 .64762 L
F
.64286 .65238 m
.64286 .65714 L
.64762 .65714 L
.64762 .65238 L
F
.64286 .65714 m
.64286 .6619 L
.64762 .6619 L
.64762 .65714 L
F
.64286 .6619 m
.64286 .66667 L
.64762 .66667 L
.64762 .6619 L
F
.64286 .66667 m
.64286 .67143 L
.64762 .67143 L
.64762 .66667 L
F
.64286 .67143 m
.64286 .67619 L
.64762 .67619 L
.64762 .67143 L
F
.64286 .67619 m
.64286 .68095 L
.64762 .68095 L
.64762 .67619 L
F
.64286 .68095 m
.64286 .68571 L
.64762 .68571 L
.64762 .68095 L
F
.64286 .68571 m
.64286 .69048 L
.64762 .69048 L
.64762 .68571 L
F
.64286 .69048 m
.64286 .69524 L
.64762 .69524 L
.64762 .69048 L
F
.64286 .69524 m
.64286 .7 L
.64762 .7 L
.64762 .69524 L
F
0 0 .561 r
.64286 .7 m
.64286 .70476 L
.64762 .70476 L
.64762 .7 L
F
0 0 .914 r
.64286 .70476 m
.64286 .70952 L
.64762 .70952 L
.64762 .70476 L
F
0 0 .925 r
.64286 .70952 m
.64286 .71429 L
.64762 .71429 L
.64762 .70952 L
F
0 0 .855 r
.64286 .71429 m
.64286 .71905 L
.64762 .71905 L
.64762 .71429 L
F
0 0 .953 r
.64286 .71905 m
.64286 .72381 L
.64762 .72381 L
.64762 .71905 L
F
0 0 .961 r
.64286 .72381 m
.64286 .72857 L
.64762 .72857 L
.64762 .72381 L
F
.64286 .72857 m
.64286 .73333 L
.64762 .73333 L
.64762 .72857 L
F
.64286 .73333 m
.64286 .7381 L
.64762 .7381 L
.64762 .73333 L
F
0 0 .957 r
.64286 .7381 m
.64286 .74286 L
.64762 .74286 L
.64762 .7381 L
F
0 0 .941 r
.64286 .74286 m
.64286 .74762 L
.64762 .74762 L
.64762 .74286 L
F
0 0 .925 r
.64286 .74762 m
.64286 .75238 L
.64762 .75238 L
.64762 .74762 L
F
0 0 .965 r
.64286 .75238 m
.64286 .75714 L
.64762 .75714 L
.64762 .75238 L
F
0 0 .969 r
.64286 .75714 m
.64286 .7619 L
.64762 .7619 L
.64762 .75714 L
F
.64286 .7619 m
.64286 .76667 L
.64762 .76667 L
.64762 .7619 L
F
0 0 .976 r
.64286 .76667 m
.64286 .77143 L
.64762 .77143 L
.64762 .76667 L
F
0 0 .98 r
.64286 .77143 m
.64286 .77619 L
.64762 .77619 L
.64762 .77143 L
F
0 0 .984 r
.64286 .77619 m
.64286 .78095 L
.64762 .78095 L
.64762 .77619 L
F
.64286 .78095 m
.64286 .78571 L
.64762 .78571 L
.64762 .78095 L
F
.64286 .78571 m
.64286 .79048 L
.64762 .79048 L
.64762 .78571 L
F
0 0 .988 r
.64286 .79048 m
.64286 .79524 L
.64762 .79524 L
.64762 .79048 L
F
.64286 .79524 m
.64286 .8 L
.64762 .8 L
.64762 .79524 L
F
.64286 .8 m
.64286 .80476 L
.64762 .80476 L
.64762 .8 L
F
.64286 .80476 m
.64286 .80952 L
.64762 .80952 L
.64762 .80476 L
F
.64286 .80952 m
.64286 .81429 L
.64762 .81429 L
.64762 .80952 L
F
.64286 .81429 m
.64286 .81905 L
.64762 .81905 L
.64762 .81429 L
F
.64286 .81905 m
.64286 .82381 L
.64762 .82381 L
.64762 .81905 L
F
.64286 .82381 m
.64286 .82857 L
.64762 .82857 L
.64762 .82381 L
F
.64286 .82857 m
.64286 .83333 L
.64762 .83333 L
.64762 .82857 L
F
0 0 .992 r
.64286 .83333 m
.64286 .8381 L
.64762 .8381 L
.64762 .83333 L
F
.64286 .8381 m
.64286 .84286 L
.64762 .84286 L
.64762 .8381 L
F
.64286 .84286 m
.64286 .84762 L
.64762 .84762 L
.64762 .84286 L
F
.64286 .84762 m
.64286 .85238 L
.64762 .85238 L
.64762 .84762 L
F
.64286 .85238 m
.64286 .85714 L
.64762 .85714 L
.64762 .85238 L
F
.64286 .85714 m
.64286 .8619 L
.64762 .8619 L
.64762 .85714 L
F
.64286 .8619 m
.64286 .86667 L
.64762 .86667 L
.64762 .8619 L
F
.64286 .86667 m
.64286 .87143 L
.64762 .87143 L
.64762 .86667 L
F
.64286 .87143 m
.64286 .87619 L
.64762 .87619 L
.64762 .87143 L
F
.64286 .87619 m
.64286 .88095 L
.64762 .88095 L
.64762 .87619 L
F
.64286 .88095 m
.64286 .88571 L
.64762 .88571 L
.64762 .88095 L
F
.64286 .88571 m
.64286 .89048 L
.64762 .89048 L
.64762 .88571 L
F
.64286 .89048 m
.64286 .89524 L
.64762 .89524 L
.64762 .89048 L
F
.64286 .89524 m
.64286 .9 L
.64762 .9 L
.64762 .89524 L
F
.64286 .9 m
.64286 .90476 L
.64762 .90476 L
.64762 .9 L
F
.64286 .90476 m
.64286 .90952 L
.64762 .90952 L
.64762 .90476 L
F
.64286 .90952 m
.64286 .91429 L
.64762 .91429 L
.64762 .90952 L
F
.64286 .91429 m
.64286 .91905 L
.64762 .91905 L
.64762 .91429 L
F
.64286 .91905 m
.64286 .92381 L
.64762 .92381 L
.64762 .91905 L
F
.64286 .92381 m
.64286 .92857 L
.64762 .92857 L
.64762 .92381 L
F
.64286 .92857 m
.64286 .93333 L
.64762 .93333 L
.64762 .92857 L
F
.64286 .93333 m
.64286 .9381 L
.64762 .9381 L
.64762 .93333 L
F
.64286 .9381 m
.64286 .94286 L
.64762 .94286 L
.64762 .9381 L
F
.64286 .94286 m
.64286 .94762 L
.64762 .94762 L
.64762 .94286 L
F
.64286 .94762 m
.64286 .95238 L
.64762 .95238 L
.64762 .94762 L
F
.64286 .95238 m
.64286 .95714 L
.64762 .95714 L
.64762 .95238 L
F
0 0 .996 r
.64286 .95714 m
.64286 .9619 L
.64762 .9619 L
.64762 .95714 L
F
.64286 .9619 m
.64286 .96667 L
.64762 .96667 L
.64762 .9619 L
F
.64286 .96667 m
.64286 .97143 L
.64762 .97143 L
.64762 .96667 L
F
.64286 .97143 m
.64286 .97619 L
.64762 .97619 L
.64762 .97143 L
F
.64762 .02381 m
.64762 .02857 L
.65238 .02857 L
.65238 .02381 L
F
.64762 .02857 m
.64762 .03333 L
.65238 .03333 L
.65238 .02857 L
F
.64762 .03333 m
.64762 .0381 L
.65238 .0381 L
.65238 .03333 L
F
.64762 .0381 m
.64762 .04286 L
.65238 .04286 L
.65238 .0381 L
F
.64762 .04286 m
.64762 .04762 L
.65238 .04762 L
.65238 .04286 L
F
0 0 .992 r
.64762 .04762 m
.64762 .05238 L
.65238 .05238 L
.65238 .04762 L
F
.64762 .05238 m
.64762 .05714 L
.65238 .05714 L
.65238 .05238 L
F
.64762 .05714 m
.64762 .0619 L
.65238 .0619 L
.65238 .05714 L
F
.64762 .0619 m
.64762 .06667 L
.65238 .06667 L
.65238 .0619 L
F
.64762 .06667 m
.64762 .07143 L
.65238 .07143 L
.65238 .06667 L
F
.64762 .07143 m
.64762 .07619 L
.65238 .07619 L
.65238 .07143 L
F
.64762 .07619 m
.64762 .08095 L
.65238 .08095 L
.65238 .07619 L
F
.64762 .08095 m
.64762 .08571 L
.65238 .08571 L
.65238 .08095 L
F
.64762 .08571 m
.64762 .09048 L
.65238 .09048 L
.65238 .08571 L
F
.64762 .09048 m
.64762 .09524 L
.65238 .09524 L
.65238 .09048 L
F
.64762 .09524 m
.64762 .1 L
.65238 .1 L
.65238 .09524 L
F
.64762 .1 m
.64762 .10476 L
.65238 .10476 L
.65238 .1 L
F
.64762 .10476 m
.64762 .10952 L
.65238 .10952 L
.65238 .10476 L
F
.64762 .10952 m
.64762 .11429 L
.65238 .11429 L
.65238 .10952 L
F
.64762 .11429 m
.64762 .11905 L
.65238 .11905 L
.65238 .11429 L
F
.64762 .11905 m
.64762 .12381 L
.65238 .12381 L
.65238 .11905 L
F
.64762 .12381 m
.64762 .12857 L
.65238 .12857 L
.65238 .12381 L
F
.64762 .12857 m
.64762 .13333 L
.65238 .13333 L
.65238 .12857 L
F
.64762 .13333 m
.64762 .1381 L
.65238 .1381 L
.65238 .13333 L
F
.64762 .1381 m
.64762 .14286 L
.65238 .14286 L
.65238 .1381 L
F
.64762 .14286 m
.64762 .14762 L
.65238 .14762 L
.65238 .14286 L
F
.64762 .14762 m
.64762 .15238 L
.65238 .15238 L
.65238 .14762 L
F
.64762 .15238 m
.64762 .15714 L
.65238 .15714 L
.65238 .15238 L
F
.64762 .15714 m
.64762 .1619 L
.65238 .1619 L
.65238 .15714 L
F
.64762 .1619 m
.64762 .16667 L
.65238 .16667 L
.65238 .1619 L
F
.64762 .16667 m
.64762 .17143 L
.65238 .17143 L
.65238 .16667 L
F
0 0 .988 r
.64762 .17143 m
.64762 .17619 L
.65238 .17619 L
.65238 .17143 L
F
.64762 .17619 m
.64762 .18095 L
.65238 .18095 L
.65238 .17619 L
F
.64762 .18095 m
.64762 .18571 L
.65238 .18571 L
.65238 .18095 L
F
.64762 .18571 m
.64762 .19048 L
.65238 .19048 L
.65238 .18571 L
F
.64762 .19048 m
.64762 .19524 L
.65238 .19524 L
.65238 .19048 L
F
.64762 .19524 m
.64762 .2 L
.65238 .2 L
.65238 .19524 L
F
.64762 .2 m
.64762 .20476 L
.65238 .20476 L
.65238 .2 L
F
.64762 .20476 m
.64762 .20952 L
.65238 .20952 L
.65238 .20476 L
F
.64762 .20952 m
.64762 .21429 L
.65238 .21429 L
.65238 .20952 L
F
0 0 .984 r
.64762 .21429 m
.64762 .21905 L
.65238 .21905 L
.65238 .21429 L
F
.64762 .21905 m
.64762 .22381 L
.65238 .22381 L
.65238 .21905 L
F
.64762 .22381 m
.64762 .22857 L
.65238 .22857 L
.65238 .22381 L
F
0 0 .98 r
.64762 .22857 m
.64762 .23333 L
.65238 .23333 L
.65238 .22857 L
F
.64762 .23333 m
.64762 .2381 L
.65238 .2381 L
.65238 .23333 L
F
0 0 .976 r
.64762 .2381 m
.64762 .24286 L
.65238 .24286 L
.65238 .2381 L
F
.64762 .24286 m
.64762 .24762 L
.65238 .24762 L
.65238 .24286 L
F
0 0 .973 r
.64762 .24762 m
.64762 .25238 L
.65238 .25238 L
.65238 .24762 L
F
0 0 .965 r
.64762 .25238 m
.64762 .25714 L
.65238 .25714 L
.65238 .25238 L
F
0 0 .871 r
.64762 .25714 m
.64762 .2619 L
.65238 .2619 L
.65238 .25714 L
F
0 0 .945 r
.64762 .2619 m
.64762 .26667 L
.65238 .26667 L
.65238 .2619 L
F
0 0 .933 r
.64762 .26667 m
.64762 .27143 L
.65238 .27143 L
.65238 .26667 L
F
0 0 .953 r
.64762 .27143 m
.64762 .27619 L
.65238 .27619 L
.65238 .27143 L
F
.64762 .27619 m
.64762 .28095 L
.65238 .28095 L
.65238 .27619 L
F
0 0 .945 r
.64762 .28095 m
.64762 .28571 L
.65238 .28571 L
.65238 .28095 L
F
0 0 .918 r
.64762 .28571 m
.64762 .29048 L
.65238 .29048 L
.65238 .28571 L
F
0 0 .769 r
.64762 .29048 m
.64762 .29524 L
.65238 .29524 L
.65238 .29048 L
F
0 0 0 r
.64762 .29524 m
.64762 .3 L
.65238 .3 L
.65238 .29524 L
F
0 0 .749 r
.64762 .3 m
.64762 .30476 L
.65238 .30476 L
.65238 .3 L
F
0 0 0 r
.64762 .30476 m
.64762 .30952 L
.65238 .30952 L
.65238 .30476 L
F
.64762 .30952 m
.64762 .31429 L
.65238 .31429 L
.65238 .30952 L
F
.64762 .31429 m
.64762 .31905 L
.65238 .31905 L
.65238 .31429 L
F
.64762 .31905 m
.64762 .32381 L
.65238 .32381 L
.65238 .31905 L
F
.64762 .32381 m
.64762 .32857 L
.65238 .32857 L
.65238 .32381 L
F
.64762 .32857 m
.64762 .33333 L
.65238 .33333 L
.65238 .32857 L
F
.64762 .33333 m
.64762 .3381 L
.65238 .3381 L
.65238 .33333 L
F
.64762 .3381 m
.64762 .34286 L
.65238 .34286 L
.65238 .3381 L
F
.64762 .34286 m
.64762 .34762 L
.65238 .34762 L
.65238 .34286 L
F
.64762 .34762 m
.64762 .35238 L
.65238 .35238 L
.65238 .34762 L
F
.64762 .35238 m
.64762 .35714 L
.65238 .35714 L
.65238 .35238 L
F
.64762 .35714 m
.64762 .3619 L
.65238 .3619 L
.65238 .35714 L
F
.64762 .3619 m
.64762 .36667 L
.65238 .36667 L
.65238 .3619 L
F
.64762 .36667 m
.64762 .37143 L
.65238 .37143 L
.65238 .36667 L
F
.64762 .37143 m
.64762 .37619 L
.65238 .37619 L
.65238 .37143 L
F
.64762 .37619 m
.64762 .38095 L
.65238 .38095 L
.65238 .37619 L
F
.64762 .38095 m
.64762 .38571 L
.65238 .38571 L
.65238 .38095 L
F
.64762 .38571 m
.64762 .39048 L
.65238 .39048 L
.65238 .38571 L
F
.64762 .39048 m
.64762 .39524 L
.65238 .39524 L
.65238 .39048 L
F
.64762 .39524 m
.64762 .4 L
.65238 .4 L
.65238 .39524 L
F
.64762 .4 m
.64762 .40476 L
.65238 .40476 L
.65238 .4 L
F
.64762 .40476 m
.64762 .40952 L
.65238 .40952 L
.65238 .40476 L
F
.64762 .40952 m
.64762 .41429 L
.65238 .41429 L
.65238 .40952 L
F
.64762 .41429 m
.64762 .41905 L
.65238 .41905 L
.65238 .41429 L
F
.64762 .41905 m
.64762 .42381 L
.65238 .42381 L
.65238 .41905 L
F
.64762 .42381 m
.64762 .42857 L
.65238 .42857 L
.65238 .42381 L
F
.64762 .42857 m
.64762 .43333 L
.65238 .43333 L
.65238 .42857 L
F
.64762 .43333 m
.64762 .4381 L
.65238 .4381 L
.65238 .43333 L
F
.64762 .4381 m
.64762 .44286 L
.65238 .44286 L
.65238 .4381 L
F
.64762 .44286 m
.64762 .44762 L
.65238 .44762 L
.65238 .44286 L
F
.64762 .44762 m
.64762 .45238 L
.65238 .45238 L
.65238 .44762 L
F
.64762 .45238 m
.64762 .45714 L
.65238 .45714 L
.65238 .45238 L
F
.64762 .45714 m
.64762 .4619 L
.65238 .4619 L
.65238 .45714 L
F
.64762 .4619 m
.64762 .46667 L
.65238 .46667 L
.65238 .4619 L
F
.64762 .46667 m
.64762 .47143 L
.65238 .47143 L
.65238 .46667 L
F
.64762 .47143 m
.64762 .47619 L
.65238 .47619 L
.65238 .47143 L
F
.64762 .47619 m
.64762 .48095 L
.65238 .48095 L
.65238 .47619 L
F
.64762 .48095 m
.64762 .48571 L
.65238 .48571 L
.65238 .48095 L
F
.64762 .48571 m
.64762 .49048 L
.65238 .49048 L
.65238 .48571 L
F
.64762 .49048 m
.64762 .49524 L
.65238 .49524 L
.65238 .49048 L
F
.64762 .49524 m
.64762 .5 L
.65238 .5 L
.65238 .49524 L
F
.64762 .5 m
.64762 .50476 L
.65238 .50476 L
.65238 .5 L
F
.64762 .50476 m
.64762 .50952 L
.65238 .50952 L
.65238 .50476 L
F
.64762 .50952 m
.64762 .51429 L
.65238 .51429 L
.65238 .50952 L
F
.64762 .51429 m
.64762 .51905 L
.65238 .51905 L
.65238 .51429 L
F
.64762 .51905 m
.64762 .52381 L
.65238 .52381 L
.65238 .51905 L
F
.64762 .52381 m
.64762 .52857 L
.65238 .52857 L
.65238 .52381 L
F
.64762 .52857 m
.64762 .53333 L
.65238 .53333 L
.65238 .52857 L
F
.64762 .53333 m
.64762 .5381 L
.65238 .5381 L
.65238 .53333 L
F
.64762 .5381 m
.64762 .54286 L
.65238 .54286 L
.65238 .5381 L
F
.64762 .54286 m
.64762 .54762 L
.65238 .54762 L
.65238 .54286 L
F
.64762 .54762 m
.64762 .55238 L
.65238 .55238 L
.65238 .54762 L
F
.64762 .55238 m
.64762 .55714 L
.65238 .55714 L
.65238 .55238 L
F
.64762 .55714 m
.64762 .5619 L
.65238 .5619 L
.65238 .55714 L
F
.64762 .5619 m
.64762 .56667 L
.65238 .56667 L
.65238 .5619 L
F
.64762 .56667 m
.64762 .57143 L
.65238 .57143 L
.65238 .56667 L
F
.64762 .57143 m
.64762 .57619 L
.65238 .57619 L
.65238 .57143 L
F
.64762 .57619 m
.64762 .58095 L
.65238 .58095 L
.65238 .57619 L
F
.64762 .58095 m
.64762 .58571 L
.65238 .58571 L
.65238 .58095 L
F
.64762 .58571 m
.64762 .59048 L
.65238 .59048 L
.65238 .58571 L
F
.64762 .59048 m
.64762 .59524 L
.65238 .59524 L
.65238 .59048 L
F
.64762 .59524 m
.64762 .6 L
.65238 .6 L
.65238 .59524 L
F
.64762 .6 m
.64762 .60476 L
.65238 .60476 L
.65238 .6 L
F
.64762 .60476 m
.64762 .60952 L
.65238 .60952 L
.65238 .60476 L
F
.64762 .60952 m
.64762 .61429 L
.65238 .61429 L
.65238 .60952 L
F
.64762 .61429 m
.64762 .61905 L
.65238 .61905 L
.65238 .61429 L
F
.64762 .61905 m
.64762 .62381 L
.65238 .62381 L
.65238 .61905 L
F
.64762 .62381 m
.64762 .62857 L
.65238 .62857 L
.65238 .62381 L
F
.64762 .62857 m
.64762 .63333 L
.65238 .63333 L
.65238 .62857 L
F
.64762 .63333 m
.64762 .6381 L
.65238 .6381 L
.65238 .63333 L
F
.64762 .6381 m
.64762 .64286 L
.65238 .64286 L
.65238 .6381 L
F
.64762 .64286 m
.64762 .64762 L
.65238 .64762 L
.65238 .64286 L
F
.64762 .64762 m
.64762 .65238 L
.65238 .65238 L
.65238 .64762 L
F
.64762 .65238 m
.64762 .65714 L
.65238 .65714 L
.65238 .65238 L
F
.64762 .65714 m
.64762 .6619 L
.65238 .6619 L
.65238 .65714 L
F
.64762 .6619 m
.64762 .66667 L
.65238 .66667 L
.65238 .6619 L
F
.64762 .66667 m
.64762 .67143 L
.65238 .67143 L
.65238 .66667 L
F
.64762 .67143 m
.64762 .67619 L
.65238 .67619 L
.65238 .67143 L
F
.64762 .67619 m
.64762 .68095 L
.65238 .68095 L
.65238 .67619 L
F
.64762 .68095 m
.64762 .68571 L
.65238 .68571 L
.65238 .68095 L
F
.64762 .68571 m
.64762 .69048 L
.65238 .69048 L
.65238 .68571 L
F
.64762 .69048 m
.64762 .69524 L
.65238 .69524 L
.65238 .69048 L
F
.64762 .69524 m
.64762 .7 L
.65238 .7 L
.65238 .69524 L
F
0 0 .749 r
.64762 .7 m
.64762 .70476 L
.65238 .70476 L
.65238 .7 L
F
0 0 0 r
.64762 .70476 m
.64762 .70952 L
.65238 .70952 L
.65238 .70476 L
F
0 0 .769 r
.64762 .70952 m
.64762 .71429 L
.65238 .71429 L
.65238 .70952 L
F
0 0 .918 r
.64762 .71429 m
.64762 .71905 L
.65238 .71905 L
.65238 .71429 L
F
0 0 .945 r
.64762 .71905 m
.64762 .72381 L
.65238 .72381 L
.65238 .71905 L
F
0 0 .953 r
.64762 .72381 m
.64762 .72857 L
.65238 .72857 L
.65238 .72381 L
F
.64762 .72857 m
.64762 .73333 L
.65238 .73333 L
.65238 .72857 L
F
0 0 .933 r
.64762 .73333 m
.64762 .7381 L
.65238 .7381 L
.65238 .73333 L
F
0 0 .945 r
.64762 .7381 m
.64762 .74286 L
.65238 .74286 L
.65238 .7381 L
F
0 0 .871 r
.64762 .74286 m
.64762 .74762 L
.65238 .74762 L
.65238 .74286 L
F
0 0 .965 r
.64762 .74762 m
.64762 .75238 L
.65238 .75238 L
.65238 .74762 L
F
0 0 .973 r
.64762 .75238 m
.64762 .75714 L
.65238 .75714 L
.65238 .75238 L
F
0 0 .976 r
.64762 .75714 m
.64762 .7619 L
.65238 .7619 L
.65238 .75714 L
F
.64762 .7619 m
.64762 .76667 L
.65238 .76667 L
.65238 .7619 L
F
0 0 .98 r
.64762 .76667 m
.64762 .77143 L
.65238 .77143 L
.65238 .76667 L
F
.64762 .77143 m
.64762 .77619 L
.65238 .77619 L
.65238 .77143 L
F
0 0 .984 r
.64762 .77619 m
.64762 .78095 L
.65238 .78095 L
.65238 .77619 L
F
.64762 .78095 m
.64762 .78571 L
.65238 .78571 L
.65238 .78095 L
F
.64762 .78571 m
.64762 .79048 L
.65238 .79048 L
.65238 .78571 L
F
0 0 .988 r
.64762 .79048 m
.64762 .79524 L
.65238 .79524 L
.65238 .79048 L
F
.64762 .79524 m
.64762 .8 L
.65238 .8 L
.65238 .79524 L
F
.64762 .8 m
.64762 .80476 L
.65238 .80476 L
.65238 .8 L
F
.64762 .80476 m
.64762 .80952 L
.65238 .80952 L
.65238 .80476 L
F
.64762 .80952 m
.64762 .81429 L
.65238 .81429 L
.65238 .80952 L
F
.64762 .81429 m
.64762 .81905 L
.65238 .81905 L
.65238 .81429 L
F
.64762 .81905 m
.64762 .82381 L
.65238 .82381 L
.65238 .81905 L
F
.64762 .82381 m
.64762 .82857 L
.65238 .82857 L
.65238 .82381 L
F
.64762 .82857 m
.64762 .83333 L
.65238 .83333 L
.65238 .82857 L
F
0 0 .992 r
.64762 .83333 m
.64762 .8381 L
.65238 .8381 L
.65238 .83333 L
F
.64762 .8381 m
.64762 .84286 L
.65238 .84286 L
.65238 .8381 L
F
.64762 .84286 m
.64762 .84762 L
.65238 .84762 L
.65238 .84286 L
F
.64762 .84762 m
.64762 .85238 L
.65238 .85238 L
.65238 .84762 L
F
.64762 .85238 m
.64762 .85714 L
.65238 .85714 L
.65238 .85238 L
F
.64762 .85714 m
.64762 .8619 L
.65238 .8619 L
.65238 .85714 L
F
.64762 .8619 m
.64762 .86667 L
.65238 .86667 L
.65238 .8619 L
F
.64762 .86667 m
.64762 .87143 L
.65238 .87143 L
.65238 .86667 L
F
.64762 .87143 m
.64762 .87619 L
.65238 .87619 L
.65238 .87143 L
F
.64762 .87619 m
.64762 .88095 L
.65238 .88095 L
.65238 .87619 L
F
.64762 .88095 m
.64762 .88571 L
.65238 .88571 L
.65238 .88095 L
F
.64762 .88571 m
.64762 .89048 L
.65238 .89048 L
.65238 .88571 L
F
.64762 .89048 m
.64762 .89524 L
.65238 .89524 L
.65238 .89048 L
F
.64762 .89524 m
.64762 .9 L
.65238 .9 L
.65238 .89524 L
F
.64762 .9 m
.64762 .90476 L
.65238 .90476 L
.65238 .9 L
F
.64762 .90476 m
.64762 .90952 L
.65238 .90952 L
.65238 .90476 L
F
.64762 .90952 m
.64762 .91429 L
.65238 .91429 L
.65238 .90952 L
F
.64762 .91429 m
.64762 .91905 L
.65238 .91905 L
.65238 .91429 L
F
.64762 .91905 m
.64762 .92381 L
.65238 .92381 L
.65238 .91905 L
F
.64762 .92381 m
.64762 .92857 L
.65238 .92857 L
.65238 .92381 L
F
.64762 .92857 m
.64762 .93333 L
.65238 .93333 L
.65238 .92857 L
F
.64762 .93333 m
.64762 .9381 L
.65238 .9381 L
.65238 .93333 L
F
.64762 .9381 m
.64762 .94286 L
.65238 .94286 L
.65238 .9381 L
F
.64762 .94286 m
.64762 .94762 L
.65238 .94762 L
.65238 .94286 L
F
.64762 .94762 m
.64762 .95238 L
.65238 .95238 L
.65238 .94762 L
F
.64762 .95238 m
.64762 .95714 L
.65238 .95714 L
.65238 .95238 L
F
0 0 .996 r
.64762 .95714 m
.64762 .9619 L
.65238 .9619 L
.65238 .95714 L
F
.64762 .9619 m
.64762 .96667 L
.65238 .96667 L
.65238 .9619 L
F
.64762 .96667 m
.64762 .97143 L
.65238 .97143 L
.65238 .96667 L
F
.64762 .97143 m
.64762 .97619 L
.65238 .97619 L
.65238 .97143 L
F
.65238 .02381 m
.65238 .02857 L
.65714 .02857 L
.65714 .02381 L
F
.65238 .02857 m
.65238 .03333 L
.65714 .03333 L
.65714 .02857 L
F
.65238 .03333 m
.65238 .0381 L
.65714 .0381 L
.65714 .03333 L
F
.65238 .0381 m
.65238 .04286 L
.65714 .04286 L
.65714 .0381 L
F
.65238 .04286 m
.65238 .04762 L
.65714 .04762 L
.65714 .04286 L
F
0 0 .992 r
.65238 .04762 m
.65238 .05238 L
.65714 .05238 L
.65714 .04762 L
F
.65238 .05238 m
.65238 .05714 L
.65714 .05714 L
.65714 .05238 L
F
.65238 .05714 m
.65238 .0619 L
.65714 .0619 L
.65714 .05714 L
F
.65238 .0619 m
.65238 .06667 L
.65714 .06667 L
.65714 .0619 L
F
.65238 .06667 m
.65238 .07143 L
.65714 .07143 L
.65714 .06667 L
F
.65238 .07143 m
.65238 .07619 L
.65714 .07619 L
.65714 .07143 L
F
.65238 .07619 m
.65238 .08095 L
.65714 .08095 L
.65714 .07619 L
F
.65238 .08095 m
.65238 .08571 L
.65714 .08571 L
.65714 .08095 L
F
.65238 .08571 m
.65238 .09048 L
.65714 .09048 L
.65714 .08571 L
F
.65238 .09048 m
.65238 .09524 L
.65714 .09524 L
.65714 .09048 L
F
.65238 .09524 m
.65238 .1 L
.65714 .1 L
.65714 .09524 L
F
.65238 .1 m
.65238 .10476 L
.65714 .10476 L
.65714 .1 L
F
.65238 .10476 m
.65238 .10952 L
.65714 .10952 L
.65714 .10476 L
F
.65238 .10952 m
.65238 .11429 L
.65714 .11429 L
.65714 .10952 L
F
.65238 .11429 m
.65238 .11905 L
.65714 .11905 L
.65714 .11429 L
F
.65238 .11905 m
.65238 .12381 L
.65714 .12381 L
.65714 .11905 L
F
.65238 .12381 m
.65238 .12857 L
.65714 .12857 L
.65714 .12381 L
F
.65238 .12857 m
.65238 .13333 L
.65714 .13333 L
.65714 .12857 L
F
.65238 .13333 m
.65238 .1381 L
.65714 .1381 L
.65714 .13333 L
F
.65238 .1381 m
.65238 .14286 L
.65714 .14286 L
.65714 .1381 L
F
.65238 .14286 m
.65238 .14762 L
.65714 .14762 L
.65714 .14286 L
F
.65238 .14762 m
.65238 .15238 L
.65714 .15238 L
.65714 .14762 L
F
.65238 .15238 m
.65238 .15714 L
.65714 .15714 L
.65714 .15238 L
F
.65238 .15714 m
.65238 .1619 L
.65714 .1619 L
.65714 .15714 L
F
.65238 .1619 m
.65238 .16667 L
.65714 .16667 L
.65714 .1619 L
F
.65238 .16667 m
.65238 .17143 L
.65714 .17143 L
.65714 .16667 L
F
.65238 .17143 m
.65238 .17619 L
.65714 .17619 L
.65714 .17143 L
F
0 0 .988 r
.65238 .17619 m
.65238 .18095 L
.65714 .18095 L
.65714 .17619 L
F
.65238 .18095 m
.65238 .18571 L
.65714 .18571 L
.65714 .18095 L
F
.65238 .18571 m
.65238 .19048 L
.65714 .19048 L
.65714 .18571 L
F
.65238 .19048 m
.65238 .19524 L
.65714 .19524 L
.65714 .19048 L
F
.65238 .19524 m
.65238 .2 L
.65714 .2 L
.65714 .19524 L
F
.65238 .2 m
.65238 .20476 L
.65714 .20476 L
.65714 .2 L
F
.65238 .20476 m
.65238 .20952 L
.65714 .20952 L
.65714 .20476 L
F
.65238 .20952 m
.65238 .21429 L
.65714 .21429 L
.65714 .20952 L
F
0 0 .984 r
.65238 .21429 m
.65238 .21905 L
.65714 .21905 L
.65714 .21429 L
F
.65238 .21905 m
.65238 .22381 L
.65714 .22381 L
.65714 .21905 L
F
.65238 .22381 m
.65238 .22857 L
.65714 .22857 L
.65714 .22381 L
F
.65238 .22857 m
.65238 .23333 L
.65714 .23333 L
.65714 .22857 L
F
0 0 .98 r
.65238 .23333 m
.65238 .2381 L
.65714 .2381 L
.65714 .23333 L
F
.65238 .2381 m
.65238 .24286 L
.65714 .24286 L
.65714 .2381 L
F
0 0 .976 r
.65238 .24286 m
.65238 .24762 L
.65714 .24762 L
.65714 .24286 L
F
.65238 .24762 m
.65238 .25238 L
.65714 .25238 L
.65714 .24762 L
F
0 0 .973 r
.65238 .25238 m
.65238 .25714 L
.65714 .25714 L
.65714 .25238 L
F
0 0 .969 r
.65238 .25714 m
.65238 .2619 L
.65714 .2619 L
.65714 .25714 L
F
0 0 .961 r
.65238 .2619 m
.65238 .26667 L
.65714 .26667 L
.65714 .2619 L
F
0 0 .949 r
.65238 .26667 m
.65238 .27143 L
.65714 .27143 L
.65714 .26667 L
F
0 0 .925 r
.65238 .27143 m
.65238 .27619 L
.65714 .27619 L
.65714 .27143 L
F
0 0 .933 r
.65238 .27619 m
.65238 .28095 L
.65714 .28095 L
.65714 .27619 L
F
0 0 .894 r
.65238 .28095 m
.65238 .28571 L
.65714 .28571 L
.65714 .28095 L
F
0 0 .827 r
.65238 .28571 m
.65238 .29048 L
.65714 .29048 L
.65714 .28571 L
F
0 0 0 r
.65238 .29048 m
.65238 .29524 L
.65714 .29524 L
.65714 .29048 L
F
.65238 .29524 m
.65238 .3 L
.65714 .3 L
.65714 .29524 L
F
.65238 .3 m
.65238 .30476 L
.65714 .30476 L
.65714 .3 L
F
.65238 .30476 m
.65238 .30952 L
.65714 .30952 L
.65714 .30476 L
F
.65238 .30952 m
.65238 .31429 L
.65714 .31429 L
.65714 .30952 L
F
.65238 .31429 m
.65238 .31905 L
.65714 .31905 L
.65714 .31429 L
F
.65238 .31905 m
.65238 .32381 L
.65714 .32381 L
.65714 .31905 L
F
.65238 .32381 m
.65238 .32857 L
.65714 .32857 L
.65714 .32381 L
F
.65238 .32857 m
.65238 .33333 L
.65714 .33333 L
.65714 .32857 L
F
.65238 .33333 m
.65238 .3381 L
.65714 .3381 L
.65714 .33333 L
F
.65238 .3381 m
.65238 .34286 L
.65714 .34286 L
.65714 .3381 L
F
.65238 .34286 m
.65238 .34762 L
.65714 .34762 L
.65714 .34286 L
F
.65238 .34762 m
.65238 .35238 L
.65714 .35238 L
.65714 .34762 L
F
.65238 .35238 m
.65238 .35714 L
.65714 .35714 L
.65714 .35238 L
F
.65238 .35714 m
.65238 .3619 L
.65714 .3619 L
.65714 .35714 L
F
.65238 .3619 m
.65238 .36667 L
.65714 .36667 L
.65714 .3619 L
F
.65238 .36667 m
.65238 .37143 L
.65714 .37143 L
.65714 .36667 L
F
.65238 .37143 m
.65238 .37619 L
.65714 .37619 L
.65714 .37143 L
F
.65238 .37619 m
.65238 .38095 L
.65714 .38095 L
.65714 .37619 L
F
.65238 .38095 m
.65238 .38571 L
.65714 .38571 L
.65714 .38095 L
F
.65238 .38571 m
.65238 .39048 L
.65714 .39048 L
.65714 .38571 L
F
.65238 .39048 m
.65238 .39524 L
.65714 .39524 L
.65714 .39048 L
F
.65238 .39524 m
.65238 .4 L
.65714 .4 L
.65714 .39524 L
F
.65238 .4 m
.65238 .40476 L
.65714 .40476 L
.65714 .4 L
F
.65238 .40476 m
.65238 .40952 L
.65714 .40952 L
.65714 .40476 L
F
.65238 .40952 m
.65238 .41429 L
.65714 .41429 L
.65714 .40952 L
F
.65238 .41429 m
.65238 .41905 L
.65714 .41905 L
.65714 .41429 L
F
.65238 .41905 m
.65238 .42381 L
.65714 .42381 L
.65714 .41905 L
F
.65238 .42381 m
.65238 .42857 L
.65714 .42857 L
.65714 .42381 L
F
.65238 .42857 m
.65238 .43333 L
.65714 .43333 L
.65714 .42857 L
F
.65238 .43333 m
.65238 .4381 L
.65714 .4381 L
.65714 .43333 L
F
.65238 .4381 m
.65238 .44286 L
.65714 .44286 L
.65714 .4381 L
F
.65238 .44286 m
.65238 .44762 L
.65714 .44762 L
.65714 .44286 L
F
.65238 .44762 m
.65238 .45238 L
.65714 .45238 L
.65714 .44762 L
F
.65238 .45238 m
.65238 .45714 L
.65714 .45714 L
.65714 .45238 L
F
.65238 .45714 m
.65238 .4619 L
.65714 .4619 L
.65714 .45714 L
F
.65238 .4619 m
.65238 .46667 L
.65714 .46667 L
.65714 .4619 L
F
.65238 .46667 m
.65238 .47143 L
.65714 .47143 L
.65714 .46667 L
F
.65238 .47143 m
.65238 .47619 L
.65714 .47619 L
.65714 .47143 L
F
.65238 .47619 m
.65238 .48095 L
.65714 .48095 L
.65714 .47619 L
F
.65238 .48095 m
.65238 .48571 L
.65714 .48571 L
.65714 .48095 L
F
.65238 .48571 m
.65238 .49048 L
.65714 .49048 L
.65714 .48571 L
F
.65238 .49048 m
.65238 .49524 L
.65714 .49524 L
.65714 .49048 L
F
.65238 .49524 m
.65238 .5 L
.65714 .5 L
.65714 .49524 L
F
.65238 .5 m
.65238 .50476 L
.65714 .50476 L
.65714 .5 L
F
.65238 .50476 m
.65238 .50952 L
.65714 .50952 L
.65714 .50476 L
F
.65238 .50952 m
.65238 .51429 L
.65714 .51429 L
.65714 .50952 L
F
.65238 .51429 m
.65238 .51905 L
.65714 .51905 L
.65714 .51429 L
F
.65238 .51905 m
.65238 .52381 L
.65714 .52381 L
.65714 .51905 L
F
.65238 .52381 m
.65238 .52857 L
.65714 .52857 L
.65714 .52381 L
F
.65238 .52857 m
.65238 .53333 L
.65714 .53333 L
.65714 .52857 L
F
.65238 .53333 m
.65238 .5381 L
.65714 .5381 L
.65714 .53333 L
F
.65238 .5381 m
.65238 .54286 L
.65714 .54286 L
.65714 .5381 L
F
.65238 .54286 m
.65238 .54762 L
.65714 .54762 L
.65714 .54286 L
F
.65238 .54762 m
.65238 .55238 L
.65714 .55238 L
.65714 .54762 L
F
.65238 .55238 m
.65238 .55714 L
.65714 .55714 L
.65714 .55238 L
F
.65238 .55714 m
.65238 .5619 L
.65714 .5619 L
.65714 .55714 L
F
.65238 .5619 m
.65238 .56667 L
.65714 .56667 L
.65714 .5619 L
F
.65238 .56667 m
.65238 .57143 L
.65714 .57143 L
.65714 .56667 L
F
.65238 .57143 m
.65238 .57619 L
.65714 .57619 L
.65714 .57143 L
F
.65238 .57619 m
.65238 .58095 L
.65714 .58095 L
.65714 .57619 L
F
.65238 .58095 m
.65238 .58571 L
.65714 .58571 L
.65714 .58095 L
F
.65238 .58571 m
.65238 .59048 L
.65714 .59048 L
.65714 .58571 L
F
.65238 .59048 m
.65238 .59524 L
.65714 .59524 L
.65714 .59048 L
F
.65238 .59524 m
.65238 .6 L
.65714 .6 L
.65714 .59524 L
F
.65238 .6 m
.65238 .60476 L
.65714 .60476 L
.65714 .6 L
F
.65238 .60476 m
.65238 .60952 L
.65714 .60952 L
.65714 .60476 L
F
.65238 .60952 m
.65238 .61429 L
.65714 .61429 L
.65714 .60952 L
F
.65238 .61429 m
.65238 .61905 L
.65714 .61905 L
.65714 .61429 L
F
.65238 .61905 m
.65238 .62381 L
.65714 .62381 L
.65714 .61905 L
F
.65238 .62381 m
.65238 .62857 L
.65714 .62857 L
.65714 .62381 L
F
.65238 .62857 m
.65238 .63333 L
.65714 .63333 L
.65714 .62857 L
F
.65238 .63333 m
.65238 .6381 L
.65714 .6381 L
.65714 .63333 L
F
.65238 .6381 m
.65238 .64286 L
.65714 .64286 L
.65714 .6381 L
F
.65238 .64286 m
.65238 .64762 L
.65714 .64762 L
.65714 .64286 L
F
.65238 .64762 m
.65238 .65238 L
.65714 .65238 L
.65714 .64762 L
F
.65238 .65238 m
.65238 .65714 L
.65714 .65714 L
.65714 .65238 L
F
.65238 .65714 m
.65238 .6619 L
.65714 .6619 L
.65714 .65714 L
F
.65238 .6619 m
.65238 .66667 L
.65714 .66667 L
.65714 .6619 L
F
.65238 .66667 m
.65238 .67143 L
.65714 .67143 L
.65714 .66667 L
F
.65238 .67143 m
.65238 .67619 L
.65714 .67619 L
.65714 .67143 L
F
.65238 .67619 m
.65238 .68095 L
.65714 .68095 L
.65714 .67619 L
F
.65238 .68095 m
.65238 .68571 L
.65714 .68571 L
.65714 .68095 L
F
.65238 .68571 m
.65238 .69048 L
.65714 .69048 L
.65714 .68571 L
F
.65238 .69048 m
.65238 .69524 L
.65714 .69524 L
.65714 .69048 L
F
.65238 .69524 m
.65238 .7 L
.65714 .7 L
.65714 .69524 L
F
.65238 .7 m
.65238 .70476 L
.65714 .70476 L
.65714 .7 L
F
.65238 .70476 m
.65238 .70952 L
.65714 .70952 L
.65714 .70476 L
F
.65238 .70952 m
.65238 .71429 L
.65714 .71429 L
.65714 .70952 L
F
0 0 .827 r
.65238 .71429 m
.65238 .71905 L
.65714 .71905 L
.65714 .71429 L
F
0 0 .894 r
.65238 .71905 m
.65238 .72381 L
.65714 .72381 L
.65714 .71905 L
F
0 0 .933 r
.65238 .72381 m
.65238 .72857 L
.65714 .72857 L
.65714 .72381 L
F
0 0 .925 r
.65238 .72857 m
.65238 .73333 L
.65714 .73333 L
.65714 .72857 L
F
0 0 .949 r
.65238 .73333 m
.65238 .7381 L
.65714 .7381 L
.65714 .73333 L
F
0 0 .961 r
.65238 .7381 m
.65238 .74286 L
.65714 .74286 L
.65714 .7381 L
F
0 0 .969 r
.65238 .74286 m
.65238 .74762 L
.65714 .74762 L
.65714 .74286 L
F
0 0 .973 r
.65238 .74762 m
.65238 .75238 L
.65714 .75238 L
.65714 .74762 L
F
0 0 .976 r
.65238 .75238 m
.65238 .75714 L
.65714 .75714 L
.65714 .75238 L
F
.65238 .75714 m
.65238 .7619 L
.65714 .7619 L
.65714 .75714 L
F
0 0 .98 r
.65238 .7619 m
.65238 .76667 L
.65714 .76667 L
.65714 .7619 L
F
.65238 .76667 m
.65238 .77143 L
.65714 .77143 L
.65714 .76667 L
F
0 0 .984 r
.65238 .77143 m
.65238 .77619 L
.65714 .77619 L
.65714 .77143 L
F
.65238 .77619 m
.65238 .78095 L
.65714 .78095 L
.65714 .77619 L
F
.65238 .78095 m
.65238 .78571 L
.65714 .78571 L
.65714 .78095 L
F
.65238 .78571 m
.65238 .79048 L
.65714 .79048 L
.65714 .78571 L
F
0 0 .988 r
.65238 .79048 m
.65238 .79524 L
.65714 .79524 L
.65714 .79048 L
F
.65238 .79524 m
.65238 .8 L
.65714 .8 L
.65714 .79524 L
F
.65238 .8 m
.65238 .80476 L
.65714 .80476 L
.65714 .8 L
F
.65238 .80476 m
.65238 .80952 L
.65714 .80952 L
.65714 .80476 L
F
.65238 .80952 m
.65238 .81429 L
.65714 .81429 L
.65714 .80952 L
F
.65238 .81429 m
.65238 .81905 L
.65714 .81905 L
.65714 .81429 L
F
.65238 .81905 m
.65238 .82381 L
.65714 .82381 L
.65714 .81905 L
F
.65238 .82381 m
.65238 .82857 L
.65714 .82857 L
.65714 .82381 L
F
0 0 .992 r
.65238 .82857 m
.65238 .83333 L
.65714 .83333 L
.65714 .82857 L
F
.65238 .83333 m
.65238 .8381 L
.65714 .8381 L
.65714 .83333 L
F
.65238 .8381 m
.65238 .84286 L
.65714 .84286 L
.65714 .8381 L
F
.65238 .84286 m
.65238 .84762 L
.65714 .84762 L
.65714 .84286 L
F
.65238 .84762 m
.65238 .85238 L
.65714 .85238 L
.65714 .84762 L
F
.65238 .85238 m
.65238 .85714 L
.65714 .85714 L
.65714 .85238 L
F
.65238 .85714 m
.65238 .8619 L
.65714 .8619 L
.65714 .85714 L
F
.65238 .8619 m
.65238 .86667 L
.65714 .86667 L
.65714 .8619 L
F
.65238 .86667 m
.65238 .87143 L
.65714 .87143 L
.65714 .86667 L
F
.65238 .87143 m
.65238 .87619 L
.65714 .87619 L
.65714 .87143 L
F
.65238 .87619 m
.65238 .88095 L
.65714 .88095 L
.65714 .87619 L
F
.65238 .88095 m
.65238 .88571 L
.65714 .88571 L
.65714 .88095 L
F
.65238 .88571 m
.65238 .89048 L
.65714 .89048 L
.65714 .88571 L
F
.65238 .89048 m
.65238 .89524 L
.65714 .89524 L
.65714 .89048 L
F
.65238 .89524 m
.65238 .9 L
.65714 .9 L
.65714 .89524 L
F
.65238 .9 m
.65238 .90476 L
.65714 .90476 L
.65714 .9 L
F
.65238 .90476 m
.65238 .90952 L
.65714 .90952 L
.65714 .90476 L
F
.65238 .90952 m
.65238 .91429 L
.65714 .91429 L
.65714 .90952 L
F
.65238 .91429 m
.65238 .91905 L
.65714 .91905 L
.65714 .91429 L
F
.65238 .91905 m
.65238 .92381 L
.65714 .92381 L
.65714 .91905 L
F
.65238 .92381 m
.65238 .92857 L
.65714 .92857 L
.65714 .92381 L
F
.65238 .92857 m
.65238 .93333 L
.65714 .93333 L
.65714 .92857 L
F
.65238 .93333 m
.65238 .9381 L
.65714 .9381 L
.65714 .93333 L
F
.65238 .9381 m
.65238 .94286 L
.65714 .94286 L
.65714 .9381 L
F
.65238 .94286 m
.65238 .94762 L
.65714 .94762 L
.65714 .94286 L
F
.65238 .94762 m
.65238 .95238 L
.65714 .95238 L
.65714 .94762 L
F
.65238 .95238 m
.65238 .95714 L
.65714 .95714 L
.65714 .95238 L
F
0 0 .996 r
.65238 .95714 m
.65238 .9619 L
.65714 .9619 L
.65714 .95714 L
F
.65238 .9619 m
.65238 .96667 L
.65714 .96667 L
.65714 .9619 L
F
.65238 .96667 m
.65238 .97143 L
.65714 .97143 L
.65714 .96667 L
F
.65238 .97143 m
.65238 .97619 L
.65714 .97619 L
.65714 .97143 L
F
.65714 .02381 m
.65714 .02857 L
.6619 .02857 L
.6619 .02381 L
F
.65714 .02857 m
.65714 .03333 L
.6619 .03333 L
.6619 .02857 L
F
.65714 .03333 m
.65714 .0381 L
.6619 .0381 L
.6619 .03333 L
F
.65714 .0381 m
.65714 .04286 L
.6619 .04286 L
.6619 .0381 L
F
.65714 .04286 m
.65714 .04762 L
.6619 .04762 L
.6619 .04286 L
F
.65714 .04762 m
.65714 .05238 L
.6619 .05238 L
.6619 .04762 L
F
0 0 .992 r
.65714 .05238 m
.65714 .05714 L
.6619 .05714 L
.6619 .05238 L
F
.65714 .05714 m
.65714 .0619 L
.6619 .0619 L
.6619 .05714 L
F
.65714 .0619 m
.65714 .06667 L
.6619 .06667 L
.6619 .0619 L
F
.65714 .06667 m
.65714 .07143 L
.6619 .07143 L
.6619 .06667 L
F
.65714 .07143 m
.65714 .07619 L
.6619 .07619 L
.6619 .07143 L
F
.65714 .07619 m
.65714 .08095 L
.6619 .08095 L
.6619 .07619 L
F
.65714 .08095 m
.65714 .08571 L
.6619 .08571 L
.6619 .08095 L
F
.65714 .08571 m
.65714 .09048 L
.6619 .09048 L
.6619 .08571 L
F
.65714 .09048 m
.65714 .09524 L
.6619 .09524 L
.6619 .09048 L
F
.65714 .09524 m
.65714 .1 L
.6619 .1 L
.6619 .09524 L
F
.65714 .1 m
.65714 .10476 L
.6619 .10476 L
.6619 .1 L
F
.65714 .10476 m
.65714 .10952 L
.6619 .10952 L
.6619 .10476 L
F
.65714 .10952 m
.65714 .11429 L
.6619 .11429 L
.6619 .10952 L
F
.65714 .11429 m
.65714 .11905 L
.6619 .11905 L
.6619 .11429 L
F
.65714 .11905 m
.65714 .12381 L
.6619 .12381 L
.6619 .11905 L
F
.65714 .12381 m
.65714 .12857 L
.6619 .12857 L
.6619 .12381 L
F
.65714 .12857 m
.65714 .13333 L
.6619 .13333 L
.6619 .12857 L
F
.65714 .13333 m
.65714 .1381 L
.6619 .1381 L
.6619 .13333 L
F
.65714 .1381 m
.65714 .14286 L
.6619 .14286 L
.6619 .1381 L
F
.65714 .14286 m
.65714 .14762 L
.6619 .14762 L
.6619 .14286 L
F
.65714 .14762 m
.65714 .15238 L
.6619 .15238 L
.6619 .14762 L
F
.65714 .15238 m
.65714 .15714 L
.6619 .15714 L
.6619 .15238 L
F
.65714 .15714 m
.65714 .1619 L
.6619 .1619 L
.6619 .15714 L
F
.65714 .1619 m
.65714 .16667 L
.6619 .16667 L
.6619 .1619 L
F
.65714 .16667 m
.65714 .17143 L
.6619 .17143 L
.6619 .16667 L
F
.65714 .17143 m
.65714 .17619 L
.6619 .17619 L
.6619 .17143 L
F
0 0 .988 r
.65714 .17619 m
.65714 .18095 L
.6619 .18095 L
.6619 .17619 L
F
.65714 .18095 m
.65714 .18571 L
.6619 .18571 L
.6619 .18095 L
F
.65714 .18571 m
.65714 .19048 L
.6619 .19048 L
.6619 .18571 L
F
.65714 .19048 m
.65714 .19524 L
.6619 .19524 L
.6619 .19048 L
F
.65714 .19524 m
.65714 .2 L
.6619 .2 L
.6619 .19524 L
F
.65714 .2 m
.65714 .20476 L
.6619 .20476 L
.6619 .2 L
F
.65714 .20476 m
.65714 .20952 L
.6619 .20952 L
.6619 .20476 L
F
.65714 .20952 m
.65714 .21429 L
.6619 .21429 L
.6619 .20952 L
F
0 0 .984 r
.65714 .21429 m
.65714 .21905 L
.6619 .21905 L
.6619 .21429 L
F
.65714 .21905 m
.65714 .22381 L
.6619 .22381 L
.6619 .21905 L
F
.65714 .22381 m
.65714 .22857 L
.6619 .22857 L
.6619 .22381 L
F
.65714 .22857 m
.65714 .23333 L
.6619 .23333 L
.6619 .22857 L
F
0 0 .98 r
.65714 .23333 m
.65714 .2381 L
.6619 .2381 L
.6619 .23333 L
F
.65714 .2381 m
.65714 .24286 L
.6619 .24286 L
.6619 .2381 L
F
.65714 .24286 m
.65714 .24762 L
.6619 .24762 L
.6619 .24286 L
F
0 0 .976 r
.65714 .24762 m
.65714 .25238 L
.6619 .25238 L
.6619 .24762 L
F
0 0 .973 r
.65714 .25238 m
.65714 .25714 L
.6619 .25714 L
.6619 .25238 L
F
0 0 .969 r
.65714 .25714 m
.65714 .2619 L
.6619 .2619 L
.6619 .25714 L
F
0 0 .965 r
.65714 .2619 m
.65714 .26667 L
.6619 .26667 L
.6619 .2619 L
F
0 0 .953 r
.65714 .26667 m
.65714 .27143 L
.6619 .27143 L
.6619 .26667 L
F
0 0 .918 r
.65714 .27143 m
.65714 .27619 L
.6619 .27619 L
.6619 .27143 L
F
0 0 .945 r
.65714 .27619 m
.65714 .28095 L
.6619 .28095 L
.6619 .27619 L
F
0 0 .871 r
.65714 .28095 m
.65714 .28571 L
.6619 .28571 L
.6619 .28095 L
F
0 0 .925 r
.65714 .28571 m
.65714 .29048 L
.6619 .29048 L
.6619 .28571 L
F
0 0 .855 r
.65714 .29048 m
.65714 .29524 L
.6619 .29524 L
.6619 .29048 L
F
0 0 .224 r
.65714 .29524 m
.65714 .3 L
.6619 .3 L
.6619 .29524 L
F
0 0 .867 r
.65714 .3 m
.65714 .30476 L
.6619 .30476 L
.6619 .3 L
F
0 0 0 r
.65714 .30476 m
.65714 .30952 L
.6619 .30952 L
.6619 .30476 L
F
.65714 .30952 m
.65714 .31429 L
.6619 .31429 L
.6619 .30952 L
F
.65714 .31429 m
.65714 .31905 L
.6619 .31905 L
.6619 .31429 L
F
.65714 .31905 m
.65714 .32381 L
.6619 .32381 L
.6619 .31905 L
F
.65714 .32381 m
.65714 .32857 L
.6619 .32857 L
.6619 .32381 L
F
.65714 .32857 m
.65714 .33333 L
.6619 .33333 L
.6619 .32857 L
F
.65714 .33333 m
.65714 .3381 L
.6619 .3381 L
.6619 .33333 L
F
.65714 .3381 m
.65714 .34286 L
.6619 .34286 L
.6619 .3381 L
F
.65714 .34286 m
.65714 .34762 L
.6619 .34762 L
.6619 .34286 L
F
.65714 .34762 m
.65714 .35238 L
.6619 .35238 L
.6619 .34762 L
F
.65714 .35238 m
.65714 .35714 L
.6619 .35714 L
.6619 .35238 L
F
.65714 .35714 m
.65714 .3619 L
.6619 .3619 L
.6619 .35714 L
F
.65714 .3619 m
.65714 .36667 L
.6619 .36667 L
.6619 .3619 L
F
.65714 .36667 m
.65714 .37143 L
.6619 .37143 L
.6619 .36667 L
F
.65714 .37143 m
.65714 .37619 L
.6619 .37619 L
.6619 .37143 L
F
.65714 .37619 m
.65714 .38095 L
.6619 .38095 L
.6619 .37619 L
F
.65714 .38095 m
.65714 .38571 L
.6619 .38571 L
.6619 .38095 L
F
.65714 .38571 m
.65714 .39048 L
.6619 .39048 L
.6619 .38571 L
F
.65714 .39048 m
.65714 .39524 L
.6619 .39524 L
.6619 .39048 L
F
.65714 .39524 m
.65714 .4 L
.6619 .4 L
.6619 .39524 L
F
.65714 .4 m
.65714 .40476 L
.6619 .40476 L
.6619 .4 L
F
.65714 .40476 m
.65714 .40952 L
.6619 .40952 L
.6619 .40476 L
F
.65714 .40952 m
.65714 .41429 L
.6619 .41429 L
.6619 .40952 L
F
.65714 .41429 m
.65714 .41905 L
.6619 .41905 L
.6619 .41429 L
F
.65714 .41905 m
.65714 .42381 L
.6619 .42381 L
.6619 .41905 L
F
.65714 .42381 m
.65714 .42857 L
.6619 .42857 L
.6619 .42381 L
F
.65714 .42857 m
.65714 .43333 L
.6619 .43333 L
.6619 .42857 L
F
.65714 .43333 m
.65714 .4381 L
.6619 .4381 L
.6619 .43333 L
F
.65714 .4381 m
.65714 .44286 L
.6619 .44286 L
.6619 .4381 L
F
.65714 .44286 m
.65714 .44762 L
.6619 .44762 L
.6619 .44286 L
F
.65714 .44762 m
.65714 .45238 L
.6619 .45238 L
.6619 .44762 L
F
.65714 .45238 m
.65714 .45714 L
.6619 .45714 L
.6619 .45238 L
F
.65714 .45714 m
.65714 .4619 L
.6619 .4619 L
.6619 .45714 L
F
.65714 .4619 m
.65714 .46667 L
.6619 .46667 L
.6619 .4619 L
F
.65714 .46667 m
.65714 .47143 L
.6619 .47143 L
.6619 .46667 L
F
.65714 .47143 m
.65714 .47619 L
.6619 .47619 L
.6619 .47143 L
F
.65714 .47619 m
.65714 .48095 L
.6619 .48095 L
.6619 .47619 L
F
.65714 .48095 m
.65714 .48571 L
.6619 .48571 L
.6619 .48095 L
F
.65714 .48571 m
.65714 .49048 L
.6619 .49048 L
.6619 .48571 L
F
.65714 .49048 m
.65714 .49524 L
.6619 .49524 L
.6619 .49048 L
F
.65714 .49524 m
.65714 .5 L
.6619 .5 L
.6619 .49524 L
F
.65714 .5 m
.65714 .50476 L
.6619 .50476 L
.6619 .5 L
F
.65714 .50476 m
.65714 .50952 L
.6619 .50952 L
.6619 .50476 L
F
.65714 .50952 m
.65714 .51429 L
.6619 .51429 L
.6619 .50952 L
F
.65714 .51429 m
.65714 .51905 L
.6619 .51905 L
.6619 .51429 L
F
.65714 .51905 m
.65714 .52381 L
.6619 .52381 L
.6619 .51905 L
F
.65714 .52381 m
.65714 .52857 L
.6619 .52857 L
.6619 .52381 L
F
.65714 .52857 m
.65714 .53333 L
.6619 .53333 L
.6619 .52857 L
F
.65714 .53333 m
.65714 .5381 L
.6619 .5381 L
.6619 .53333 L
F
.65714 .5381 m
.65714 .54286 L
.6619 .54286 L
.6619 .5381 L
F
.65714 .54286 m
.65714 .54762 L
.6619 .54762 L
.6619 .54286 L
F
.65714 .54762 m
.65714 .55238 L
.6619 .55238 L
.6619 .54762 L
F
.65714 .55238 m
.65714 .55714 L
.6619 .55714 L
.6619 .55238 L
F
.65714 .55714 m
.65714 .5619 L
.6619 .5619 L
.6619 .55714 L
F
.65714 .5619 m
.65714 .56667 L
.6619 .56667 L
.6619 .5619 L
F
.65714 .56667 m
.65714 .57143 L
.6619 .57143 L
.6619 .56667 L
F
.65714 .57143 m
.65714 .57619 L
.6619 .57619 L
.6619 .57143 L
F
.65714 .57619 m
.65714 .58095 L
.6619 .58095 L
.6619 .57619 L
F
.65714 .58095 m
.65714 .58571 L
.6619 .58571 L
.6619 .58095 L
F
.65714 .58571 m
.65714 .59048 L
.6619 .59048 L
.6619 .58571 L
F
.65714 .59048 m
.65714 .59524 L
.6619 .59524 L
.6619 .59048 L
F
.65714 .59524 m
.65714 .6 L
.6619 .6 L
.6619 .59524 L
F
.65714 .6 m
.65714 .60476 L
.6619 .60476 L
.6619 .6 L
F
.65714 .60476 m
.65714 .60952 L
.6619 .60952 L
.6619 .60476 L
F
.65714 .60952 m
.65714 .61429 L
.6619 .61429 L
.6619 .60952 L
F
.65714 .61429 m
.65714 .61905 L
.6619 .61905 L
.6619 .61429 L
F
.65714 .61905 m
.65714 .62381 L
.6619 .62381 L
.6619 .61905 L
F
.65714 .62381 m
.65714 .62857 L
.6619 .62857 L
.6619 .62381 L
F
.65714 .62857 m
.65714 .63333 L
.6619 .63333 L
.6619 .62857 L
F
.65714 .63333 m
.65714 .6381 L
.6619 .6381 L
.6619 .63333 L
F
.65714 .6381 m
.65714 .64286 L
.6619 .64286 L
.6619 .6381 L
F
.65714 .64286 m
.65714 .64762 L
.6619 .64762 L
.6619 .64286 L
F
.65714 .64762 m
.65714 .65238 L
.6619 .65238 L
.6619 .64762 L
F
.65714 .65238 m
.65714 .65714 L
.6619 .65714 L
.6619 .65238 L
F
.65714 .65714 m
.65714 .6619 L
.6619 .6619 L
.6619 .65714 L
F
.65714 .6619 m
.65714 .66667 L
.6619 .66667 L
.6619 .6619 L
F
.65714 .66667 m
.65714 .67143 L
.6619 .67143 L
.6619 .66667 L
F
.65714 .67143 m
.65714 .67619 L
.6619 .67619 L
.6619 .67143 L
F
.65714 .67619 m
.65714 .68095 L
.6619 .68095 L
.6619 .67619 L
F
.65714 .68095 m
.65714 .68571 L
.6619 .68571 L
.6619 .68095 L
F
.65714 .68571 m
.65714 .69048 L
.6619 .69048 L
.6619 .68571 L
F
.65714 .69048 m
.65714 .69524 L
.6619 .69524 L
.6619 .69048 L
F
.65714 .69524 m
.65714 .7 L
.6619 .7 L
.6619 .69524 L
F
0 0 .867 r
.65714 .7 m
.65714 .70476 L
.6619 .70476 L
.6619 .7 L
F
0 0 .224 r
.65714 .70476 m
.65714 .70952 L
.6619 .70952 L
.6619 .70476 L
F
0 0 .855 r
.65714 .70952 m
.65714 .71429 L
.6619 .71429 L
.6619 .70952 L
F
0 0 .925 r
.65714 .71429 m
.65714 .71905 L
.6619 .71905 L
.6619 .71429 L
F
0 0 .871 r
.65714 .71905 m
.65714 .72381 L
.6619 .72381 L
.6619 .71905 L
F
0 0 .945 r
.65714 .72381 m
.65714 .72857 L
.6619 .72857 L
.6619 .72381 L
F
0 0 .918 r
.65714 .72857 m
.65714 .73333 L
.6619 .73333 L
.6619 .72857 L
F
0 0 .953 r
.65714 .73333 m
.65714 .7381 L
.6619 .7381 L
.6619 .73333 L
F
0 0 .965 r
.65714 .7381 m
.65714 .74286 L
.6619 .74286 L
.6619 .7381 L
F
0 0 .969 r
.65714 .74286 m
.65714 .74762 L
.6619 .74762 L
.6619 .74286 L
F
0 0 .973 r
.65714 .74762 m
.65714 .75238 L
.6619 .75238 L
.6619 .74762 L
F
0 0 .976 r
.65714 .75238 m
.65714 .75714 L
.6619 .75714 L
.6619 .75238 L
F
0 0 .98 r
.65714 .75714 m
.65714 .7619 L
.6619 .7619 L
.6619 .75714 L
F
.65714 .7619 m
.65714 .76667 L
.6619 .76667 L
.6619 .7619 L
F
.65714 .76667 m
.65714 .77143 L
.6619 .77143 L
.6619 .76667 L
F
0 0 .984 r
.65714 .77143 m
.65714 .77619 L
.6619 .77619 L
.6619 .77143 L
F
.65714 .77619 m
.65714 .78095 L
.6619 .78095 L
.6619 .77619 L
F
.65714 .78095 m
.65714 .78571 L
.6619 .78571 L
.6619 .78095 L
F
.65714 .78571 m
.65714 .79048 L
.6619 .79048 L
.6619 .78571 L
F
0 0 .988 r
.65714 .79048 m
.65714 .79524 L
.6619 .79524 L
.6619 .79048 L
F
.65714 .79524 m
.65714 .8 L
.6619 .8 L
.6619 .79524 L
F
.65714 .8 m
.65714 .80476 L
.6619 .80476 L
.6619 .8 L
F
.65714 .80476 m
.65714 .80952 L
.6619 .80952 L
.6619 .80476 L
F
.65714 .80952 m
.65714 .81429 L
.6619 .81429 L
.6619 .80952 L
F
.65714 .81429 m
.65714 .81905 L
.6619 .81905 L
.6619 .81429 L
F
.65714 .81905 m
.65714 .82381 L
.6619 .82381 L
.6619 .81905 L
F
.65714 .82381 m
.65714 .82857 L
.6619 .82857 L
.6619 .82381 L
F
0 0 .992 r
.65714 .82857 m
.65714 .83333 L
.6619 .83333 L
.6619 .82857 L
F
.65714 .83333 m
.65714 .8381 L
.6619 .8381 L
.6619 .83333 L
F
.65714 .8381 m
.65714 .84286 L
.6619 .84286 L
.6619 .8381 L
F
.65714 .84286 m
.65714 .84762 L
.6619 .84762 L
.6619 .84286 L
F
.65714 .84762 m
.65714 .85238 L
.6619 .85238 L
.6619 .84762 L
F
.65714 .85238 m
.65714 .85714 L
.6619 .85714 L
.6619 .85238 L
F
.65714 .85714 m
.65714 .8619 L
.6619 .8619 L
.6619 .85714 L
F
.65714 .8619 m
.65714 .86667 L
.6619 .86667 L
.6619 .8619 L
F
.65714 .86667 m
.65714 .87143 L
.6619 .87143 L
.6619 .86667 L
F
.65714 .87143 m
.65714 .87619 L
.6619 .87619 L
.6619 .87143 L
F
.65714 .87619 m
.65714 .88095 L
.6619 .88095 L
.6619 .87619 L
F
.65714 .88095 m
.65714 .88571 L
.6619 .88571 L
.6619 .88095 L
F
.65714 .88571 m
.65714 .89048 L
.6619 .89048 L
.6619 .88571 L
F
.65714 .89048 m
.65714 .89524 L
.6619 .89524 L
.6619 .89048 L
F
.65714 .89524 m
.65714 .9 L
.6619 .9 L
.6619 .89524 L
F
.65714 .9 m
.65714 .90476 L
.6619 .90476 L
.6619 .9 L
F
.65714 .90476 m
.65714 .90952 L
.6619 .90952 L
.6619 .90476 L
F
.65714 .90952 m
.65714 .91429 L
.6619 .91429 L
.6619 .90952 L
F
.65714 .91429 m
.65714 .91905 L
.6619 .91905 L
.6619 .91429 L
F
.65714 .91905 m
.65714 .92381 L
.6619 .92381 L
.6619 .91905 L
F
.65714 .92381 m
.65714 .92857 L
.6619 .92857 L
.6619 .92381 L
F
.65714 .92857 m
.65714 .93333 L
.6619 .93333 L
.6619 .92857 L
F
.65714 .93333 m
.65714 .9381 L
.6619 .9381 L
.6619 .93333 L
F
.65714 .9381 m
.65714 .94286 L
.6619 .94286 L
.6619 .9381 L
F
.65714 .94286 m
.65714 .94762 L
.6619 .94762 L
.6619 .94286 L
F
.65714 .94762 m
.65714 .95238 L
.6619 .95238 L
.6619 .94762 L
F
0 0 .996 r
.65714 .95238 m
.65714 .95714 L
.6619 .95714 L
.6619 .95238 L
F
.65714 .95714 m
.65714 .9619 L
.6619 .9619 L
.6619 .95714 L
F
.65714 .9619 m
.65714 .96667 L
.6619 .96667 L
.6619 .9619 L
F
.65714 .96667 m
.65714 .97143 L
.6619 .97143 L
.6619 .96667 L
F
.65714 .97143 m
.65714 .97619 L
.6619 .97619 L
.6619 .97143 L
F
.6619 .02381 m
.6619 .02857 L
.66667 .02857 L
.66667 .02381 L
F
.6619 .02857 m
.6619 .03333 L
.66667 .03333 L
.66667 .02857 L
F
.6619 .03333 m
.6619 .0381 L
.66667 .0381 L
.66667 .03333 L
F
.6619 .0381 m
.6619 .04286 L
.66667 .04286 L
.66667 .0381 L
F
.6619 .04286 m
.6619 .04762 L
.66667 .04762 L
.66667 .04286 L
F
.6619 .04762 m
.6619 .05238 L
.66667 .05238 L
.66667 .04762 L
F
0 0 .992 r
.6619 .05238 m
.6619 .05714 L
.66667 .05714 L
.66667 .05238 L
F
.6619 .05714 m
.6619 .0619 L
.66667 .0619 L
.66667 .05714 L
F
.6619 .0619 m
.6619 .06667 L
.66667 .06667 L
.66667 .0619 L
F
.6619 .06667 m
.6619 .07143 L
.66667 .07143 L
.66667 .06667 L
F
.6619 .07143 m
.6619 .07619 L
.66667 .07619 L
.66667 .07143 L
F
.6619 .07619 m
.6619 .08095 L
.66667 .08095 L
.66667 .07619 L
F
.6619 .08095 m
.6619 .08571 L
.66667 .08571 L
.66667 .08095 L
F
.6619 .08571 m
.6619 .09048 L
.66667 .09048 L
.66667 .08571 L
F
.6619 .09048 m
.6619 .09524 L
.66667 .09524 L
.66667 .09048 L
F
.6619 .09524 m
.6619 .1 L
.66667 .1 L
.66667 .09524 L
F
.6619 .1 m
.6619 .10476 L
.66667 .10476 L
.66667 .1 L
F
.6619 .10476 m
.6619 .10952 L
.66667 .10952 L
.66667 .10476 L
F
.6619 .10952 m
.6619 .11429 L
.66667 .11429 L
.66667 .10952 L
F
.6619 .11429 m
.6619 .11905 L
.66667 .11905 L
.66667 .11429 L
F
.6619 .11905 m
.6619 .12381 L
.66667 .12381 L
.66667 .11905 L
F
.6619 .12381 m
.6619 .12857 L
.66667 .12857 L
.66667 .12381 L
F
.6619 .12857 m
.6619 .13333 L
.66667 .13333 L
.66667 .12857 L
F
.6619 .13333 m
.6619 .1381 L
.66667 .1381 L
.66667 .13333 L
F
.6619 .1381 m
.6619 .14286 L
.66667 .14286 L
.66667 .1381 L
F
.6619 .14286 m
.6619 .14762 L
.66667 .14762 L
.66667 .14286 L
F
.6619 .14762 m
.6619 .15238 L
.66667 .15238 L
.66667 .14762 L
F
.6619 .15238 m
.6619 .15714 L
.66667 .15714 L
.66667 .15238 L
F
.6619 .15714 m
.6619 .1619 L
.66667 .1619 L
.66667 .15714 L
F
.6619 .1619 m
.6619 .16667 L
.66667 .16667 L
.66667 .1619 L
F
.6619 .16667 m
.6619 .17143 L
.66667 .17143 L
.66667 .16667 L
F
.6619 .17143 m
.6619 .17619 L
.66667 .17619 L
.66667 .17143 L
F
0 0 .988 r
.6619 .17619 m
.6619 .18095 L
.66667 .18095 L
.66667 .17619 L
F
.6619 .18095 m
.6619 .18571 L
.66667 .18571 L
.66667 .18095 L
F
.6619 .18571 m
.6619 .19048 L
.66667 .19048 L
.66667 .18571 L
F
.6619 .19048 m
.6619 .19524 L
.66667 .19524 L
.66667 .19048 L
F
.6619 .19524 m
.6619 .2 L
.66667 .2 L
.66667 .19524 L
F
.6619 .2 m
.6619 .20476 L
.66667 .20476 L
.66667 .2 L
F
.6619 .20476 m
.6619 .20952 L
.66667 .20952 L
.66667 .20476 L
F
.6619 .20952 m
.6619 .21429 L
.66667 .21429 L
.66667 .20952 L
F
0 0 .984 r
.6619 .21429 m
.6619 .21905 L
.66667 .21905 L
.66667 .21429 L
F
.6619 .21905 m
.6619 .22381 L
.66667 .22381 L
.66667 .21905 L
F
.6619 .22381 m
.6619 .22857 L
.66667 .22857 L
.66667 .22381 L
F
.6619 .22857 m
.6619 .23333 L
.66667 .23333 L
.66667 .22857 L
F
.6619 .23333 m
.6619 .2381 L
.66667 .2381 L
.66667 .23333 L
F
0 0 .98 r
.6619 .2381 m
.6619 .24286 L
.66667 .24286 L
.66667 .2381 L
F
.6619 .24286 m
.6619 .24762 L
.66667 .24762 L
.66667 .24286 L
F
0 0 .976 r
.6619 .24762 m
.6619 .25238 L
.66667 .25238 L
.66667 .24762 L
F
.6619 .25238 m
.6619 .25714 L
.66667 .25714 L
.66667 .25238 L
F
0 0 .973 r
.6619 .25714 m
.6619 .2619 L
.66667 .2619 L
.66667 .25714 L
F
0 0 .961 r
.6619 .2619 m
.6619 .26667 L
.66667 .26667 L
.66667 .2619 L
F
0 0 .945 r
.6619 .26667 m
.6619 .27143 L
.66667 .27143 L
.66667 .26667 L
F
.6619 .27143 m
.6619 .27619 L
.66667 .27619 L
.66667 .27143 L
F
0 0 .957 r
.6619 .27619 m
.6619 .28095 L
.66667 .28095 L
.66667 .27619 L
F
.6619 .28095 m
.6619 .28571 L
.66667 .28571 L
.66667 .28095 L
F
0 0 .937 r
.6619 .28571 m
.6619 .29048 L
.66667 .29048 L
.66667 .28571 L
F
0 0 .918 r
.6619 .29048 m
.6619 .29524 L
.66667 .29524 L
.66667 .29048 L
F
0 0 .929 r
.6619 .29524 m
.6619 .3 L
.66667 .3 L
.66667 .29524 L
F
0 0 .906 r
.6619 .3 m
.6619 .30476 L
.66667 .30476 L
.66667 .3 L
F
0 0 0 r
.6619 .30476 m
.6619 .30952 L
.66667 .30952 L
.66667 .30476 L
F
.6619 .30952 m
.6619 .31429 L
.66667 .31429 L
.66667 .30952 L
F
.6619 .31429 m
.6619 .31905 L
.66667 .31905 L
.66667 .31429 L
F
.6619 .31905 m
.6619 .32381 L
.66667 .32381 L
.66667 .31905 L
F
.6619 .32381 m
.6619 .32857 L
.66667 .32857 L
.66667 .32381 L
F
.6619 .32857 m
.6619 .33333 L
.66667 .33333 L
.66667 .32857 L
F
.6619 .33333 m
.6619 .3381 L
.66667 .3381 L
.66667 .33333 L
F
.6619 .3381 m
.6619 .34286 L
.66667 .34286 L
.66667 .3381 L
F
0 0 .871 r
.6619 .34286 m
.6619 .34762 L
.66667 .34762 L
.66667 .34286 L
F
0 0 0 r
.6619 .34762 m
.6619 .35238 L
.66667 .35238 L
.66667 .34762 L
F
.6619 .35238 m
.6619 .35714 L
.66667 .35714 L
.66667 .35238 L
F
.6619 .35714 m
.6619 .3619 L
.66667 .3619 L
.66667 .35714 L
F
.6619 .3619 m
.6619 .36667 L
.66667 .36667 L
.66667 .3619 L
F
.6619 .36667 m
.6619 .37143 L
.66667 .37143 L
.66667 .36667 L
F
.6619 .37143 m
.6619 .37619 L
.66667 .37619 L
.66667 .37143 L
F
.6619 .37619 m
.6619 .38095 L
.66667 .38095 L
.66667 .37619 L
F
.6619 .38095 m
.6619 .38571 L
.66667 .38571 L
.66667 .38095 L
F
.6619 .38571 m
.6619 .39048 L
.66667 .39048 L
.66667 .38571 L
F
.6619 .39048 m
.6619 .39524 L
.66667 .39524 L
.66667 .39048 L
F
.6619 .39524 m
.6619 .4 L
.66667 .4 L
.66667 .39524 L
F
.6619 .4 m
.6619 .40476 L
.66667 .40476 L
.66667 .4 L
F
.6619 .40476 m
.6619 .40952 L
.66667 .40952 L
.66667 .40476 L
F
.6619 .40952 m
.6619 .41429 L
.66667 .41429 L
.66667 .40952 L
F
.6619 .41429 m
.6619 .41905 L
.66667 .41905 L
.66667 .41429 L
F
.6619 .41905 m
.6619 .42381 L
.66667 .42381 L
.66667 .41905 L
F
.6619 .42381 m
.6619 .42857 L
.66667 .42857 L
.66667 .42381 L
F
.6619 .42857 m
.6619 .43333 L
.66667 .43333 L
.66667 .42857 L
F
.6619 .43333 m
.6619 .4381 L
.66667 .4381 L
.66667 .43333 L
F
.6619 .4381 m
.6619 .44286 L
.66667 .44286 L
.66667 .4381 L
F
.6619 .44286 m
.6619 .44762 L
.66667 .44762 L
.66667 .44286 L
F
.6619 .44762 m
.6619 .45238 L
.66667 .45238 L
.66667 .44762 L
F
.6619 .45238 m
.6619 .45714 L
.66667 .45714 L
.66667 .45238 L
F
.6619 .45714 m
.6619 .4619 L
.66667 .4619 L
.66667 .45714 L
F
.6619 .4619 m
.6619 .46667 L
.66667 .46667 L
.66667 .4619 L
F
.6619 .46667 m
.6619 .47143 L
.66667 .47143 L
.66667 .46667 L
F
.6619 .47143 m
.6619 .47619 L
.66667 .47619 L
.66667 .47143 L
F
.6619 .47619 m
.6619 .48095 L
.66667 .48095 L
.66667 .47619 L
F
.6619 .48095 m
.6619 .48571 L
.66667 .48571 L
.66667 .48095 L
F
.6619 .48571 m
.6619 .49048 L
.66667 .49048 L
.66667 .48571 L
F
.6619 .49048 m
.6619 .49524 L
.66667 .49524 L
.66667 .49048 L
F
.6619 .49524 m
.6619 .5 L
.66667 .5 L
.66667 .49524 L
F
.6619 .5 m
.6619 .50476 L
.66667 .50476 L
.66667 .5 L
F
.6619 .50476 m
.6619 .50952 L
.66667 .50952 L
.66667 .50476 L
F
.6619 .50952 m
.6619 .51429 L
.66667 .51429 L
.66667 .50952 L
F
.6619 .51429 m
.6619 .51905 L
.66667 .51905 L
.66667 .51429 L
F
.6619 .51905 m
.6619 .52381 L
.66667 .52381 L
.66667 .51905 L
F
.6619 .52381 m
.6619 .52857 L
.66667 .52857 L
.66667 .52381 L
F
.6619 .52857 m
.6619 .53333 L
.66667 .53333 L
.66667 .52857 L
F
.6619 .53333 m
.6619 .5381 L
.66667 .5381 L
.66667 .53333 L
F
.6619 .5381 m
.6619 .54286 L
.66667 .54286 L
.66667 .5381 L
F
.6619 .54286 m
.6619 .54762 L
.66667 .54762 L
.66667 .54286 L
F
.6619 .54762 m
.6619 .55238 L
.66667 .55238 L
.66667 .54762 L
F
.6619 .55238 m
.6619 .55714 L
.66667 .55714 L
.66667 .55238 L
F
.6619 .55714 m
.6619 .5619 L
.66667 .5619 L
.66667 .55714 L
F
.6619 .5619 m
.6619 .56667 L
.66667 .56667 L
.66667 .5619 L
F
.6619 .56667 m
.6619 .57143 L
.66667 .57143 L
.66667 .56667 L
F
.6619 .57143 m
.6619 .57619 L
.66667 .57619 L
.66667 .57143 L
F
.6619 .57619 m
.6619 .58095 L
.66667 .58095 L
.66667 .57619 L
F
.6619 .58095 m
.6619 .58571 L
.66667 .58571 L
.66667 .58095 L
F
.6619 .58571 m
.6619 .59048 L
.66667 .59048 L
.66667 .58571 L
F
.6619 .59048 m
.6619 .59524 L
.66667 .59524 L
.66667 .59048 L
F
.6619 .59524 m
.6619 .6 L
.66667 .6 L
.66667 .59524 L
F
.6619 .6 m
.6619 .60476 L
.66667 .60476 L
.66667 .6 L
F
.6619 .60476 m
.6619 .60952 L
.66667 .60952 L
.66667 .60476 L
F
.6619 .60952 m
.6619 .61429 L
.66667 .61429 L
.66667 .60952 L
F
.6619 .61429 m
.6619 .61905 L
.66667 .61905 L
.66667 .61429 L
F
.6619 .61905 m
.6619 .62381 L
.66667 .62381 L
.66667 .61905 L
F
.6619 .62381 m
.6619 .62857 L
.66667 .62857 L
.66667 .62381 L
F
.6619 .62857 m
.6619 .63333 L
.66667 .63333 L
.66667 .62857 L
F
.6619 .63333 m
.6619 .6381 L
.66667 .6381 L
.66667 .63333 L
F
.6619 .6381 m
.6619 .64286 L
.66667 .64286 L
.66667 .6381 L
F
.6619 .64286 m
.6619 .64762 L
.66667 .64762 L
.66667 .64286 L
F
.6619 .64762 m
.6619 .65238 L
.66667 .65238 L
.66667 .64762 L
F
.6619 .65238 m
.6619 .65714 L
.66667 .65714 L
.66667 .65238 L
F
0 0 .871 r
.6619 .65714 m
.6619 .6619 L
.66667 .6619 L
.66667 .65714 L
F
0 0 0 r
.6619 .6619 m
.6619 .66667 L
.66667 .66667 L
.66667 .6619 L
F
.6619 .66667 m
.6619 .67143 L
.66667 .67143 L
.66667 .66667 L
F
.6619 .67143 m
.6619 .67619 L
.66667 .67619 L
.66667 .67143 L
F
.6619 .67619 m
.6619 .68095 L
.66667 .68095 L
.66667 .67619 L
F
.6619 .68095 m
.6619 .68571 L
.66667 .68571 L
.66667 .68095 L
F
.6619 .68571 m
.6619 .69048 L
.66667 .69048 L
.66667 .68571 L
F
.6619 .69048 m
.6619 .69524 L
.66667 .69524 L
.66667 .69048 L
F
.6619 .69524 m
.6619 .7 L
.66667 .7 L
.66667 .69524 L
F
0 0 .906 r
.6619 .7 m
.6619 .70476 L
.66667 .70476 L
.66667 .7 L
F
0 0 .929 r
.6619 .70476 m
.6619 .70952 L
.66667 .70952 L
.66667 .70476 L
F
0 0 .918 r
.6619 .70952 m
.6619 .71429 L
.66667 .71429 L
.66667 .70952 L
F
0 0 .937 r
.6619 .71429 m
.6619 .71905 L
.66667 .71905 L
.66667 .71429 L
F
0 0 .957 r
.6619 .71905 m
.6619 .72381 L
.66667 .72381 L
.66667 .71905 L
F
.6619 .72381 m
.6619 .72857 L
.66667 .72857 L
.66667 .72381 L
F
0 0 .945 r
.6619 .72857 m
.6619 .73333 L
.66667 .73333 L
.66667 .72857 L
F
.6619 .73333 m
.6619 .7381 L
.66667 .7381 L
.66667 .73333 L
F
0 0 .961 r
.6619 .7381 m
.6619 .74286 L
.66667 .74286 L
.66667 .7381 L
F
0 0 .973 r
.6619 .74286 m
.6619 .74762 L
.66667 .74762 L
.66667 .74286 L
F
0 0 .976 r
.6619 .74762 m
.6619 .75238 L
.66667 .75238 L
.66667 .74762 L
F
.6619 .75238 m
.6619 .75714 L
.66667 .75714 L
.66667 .75238 L
F
0 0 .98 r
.6619 .75714 m
.6619 .7619 L
.66667 .7619 L
.66667 .75714 L
F
.6619 .7619 m
.6619 .76667 L
.66667 .76667 L
.66667 .7619 L
F
0 0 .984 r
.6619 .76667 m
.6619 .77143 L
.66667 .77143 L
.66667 .76667 L
F
.6619 .77143 m
.6619 .77619 L
.66667 .77619 L
.66667 .77143 L
F
.6619 .77619 m
.6619 .78095 L
.66667 .78095 L
.66667 .77619 L
F
.6619 .78095 m
.6619 .78571 L
.66667 .78571 L
.66667 .78095 L
F
.6619 .78571 m
.6619 .79048 L
.66667 .79048 L
.66667 .78571 L
F
0 0 .988 r
.6619 .79048 m
.6619 .79524 L
.66667 .79524 L
.66667 .79048 L
F
.6619 .79524 m
.6619 .8 L
.66667 .8 L
.66667 .79524 L
F
.6619 .8 m
.6619 .80476 L
.66667 .80476 L
.66667 .8 L
F
.6619 .80476 m
.6619 .80952 L
.66667 .80952 L
.66667 .80476 L
F
.6619 .80952 m
.6619 .81429 L
.66667 .81429 L
.66667 .80952 L
F
.6619 .81429 m
.6619 .81905 L
.66667 .81905 L
.66667 .81429 L
F
.6619 .81905 m
.6619 .82381 L
.66667 .82381 L
.66667 .81905 L
F
.6619 .82381 m
.6619 .82857 L
.66667 .82857 L
.66667 .82381 L
F
0 0 .992 r
.6619 .82857 m
.6619 .83333 L
.66667 .83333 L
.66667 .82857 L
F
.6619 .83333 m
.6619 .8381 L
.66667 .8381 L
.66667 .83333 L
F
.6619 .8381 m
.6619 .84286 L
.66667 .84286 L
.66667 .8381 L
F
.6619 .84286 m
.6619 .84762 L
.66667 .84762 L
.66667 .84286 L
F
.6619 .84762 m
.6619 .85238 L
.66667 .85238 L
.66667 .84762 L
F
.6619 .85238 m
.6619 .85714 L
.66667 .85714 L
.66667 .85238 L
F
.6619 .85714 m
.6619 .8619 L
.66667 .8619 L
.66667 .85714 L
F
.6619 .8619 m
.6619 .86667 L
.66667 .86667 L
.66667 .8619 L
F
.6619 .86667 m
.6619 .87143 L
.66667 .87143 L
.66667 .86667 L
F
.6619 .87143 m
.6619 .87619 L
.66667 .87619 L
.66667 .87143 L
F
.6619 .87619 m
.6619 .88095 L
.66667 .88095 L
.66667 .87619 L
F
.6619 .88095 m
.6619 .88571 L
.66667 .88571 L
.66667 .88095 L
F
.6619 .88571 m
.6619 .89048 L
.66667 .89048 L
.66667 .88571 L
F
.6619 .89048 m
.6619 .89524 L
.66667 .89524 L
.66667 .89048 L
F
.6619 .89524 m
.6619 .9 L
.66667 .9 L
.66667 .89524 L
F
.6619 .9 m
.6619 .90476 L
.66667 .90476 L
.66667 .9 L
F
.6619 .90476 m
.6619 .90952 L
.66667 .90952 L
.66667 .90476 L
F
.6619 .90952 m
.6619 .91429 L
.66667 .91429 L
.66667 .90952 L
F
.6619 .91429 m
.6619 .91905 L
.66667 .91905 L
.66667 .91429 L
F
.6619 .91905 m
.6619 .92381 L
.66667 .92381 L
.66667 .91905 L
F
.6619 .92381 m
.6619 .92857 L
.66667 .92857 L
.66667 .92381 L
F
.6619 .92857 m
.6619 .93333 L
.66667 .93333 L
.66667 .92857 L
F
.6619 .93333 m
.6619 .9381 L
.66667 .9381 L
.66667 .93333 L
F
.6619 .9381 m
.6619 .94286 L
.66667 .94286 L
.66667 .9381 L
F
.6619 .94286 m
.6619 .94762 L
.66667 .94762 L
.66667 .94286 L
F
.6619 .94762 m
.6619 .95238 L
.66667 .95238 L
.66667 .94762 L
F
0 0 .996 r
.6619 .95238 m
.6619 .95714 L
.66667 .95714 L
.66667 .95238 L
F
.6619 .95714 m
.6619 .9619 L
.66667 .9619 L
.66667 .95714 L
F
.6619 .9619 m
.6619 .96667 L
.66667 .96667 L
.66667 .9619 L
F
.6619 .96667 m
.6619 .97143 L
.66667 .97143 L
.66667 .96667 L
F
.6619 .97143 m
.6619 .97619 L
.66667 .97619 L
.66667 .97143 L
F
.66667 .02381 m
.66667 .02857 L
.67143 .02857 L
.67143 .02381 L
F
.66667 .02857 m
.66667 .03333 L
.67143 .03333 L
.67143 .02857 L
F
.66667 .03333 m
.66667 .0381 L
.67143 .0381 L
.67143 .03333 L
F
.66667 .0381 m
.66667 .04286 L
.67143 .04286 L
.67143 .0381 L
F
.66667 .04286 m
.66667 .04762 L
.67143 .04762 L
.67143 .04286 L
F
.66667 .04762 m
.66667 .05238 L
.67143 .05238 L
.67143 .04762 L
F
0 0 .992 r
.66667 .05238 m
.66667 .05714 L
.67143 .05714 L
.67143 .05238 L
F
.66667 .05714 m
.66667 .0619 L
.67143 .0619 L
.67143 .05714 L
F
.66667 .0619 m
.66667 .06667 L
.67143 .06667 L
.67143 .0619 L
F
.66667 .06667 m
.66667 .07143 L
.67143 .07143 L
.67143 .06667 L
F
.66667 .07143 m
.66667 .07619 L
.67143 .07619 L
.67143 .07143 L
F
.66667 .07619 m
.66667 .08095 L
.67143 .08095 L
.67143 .07619 L
F
.66667 .08095 m
.66667 .08571 L
.67143 .08571 L
.67143 .08095 L
F
.66667 .08571 m
.66667 .09048 L
.67143 .09048 L
.67143 .08571 L
F
.66667 .09048 m
.66667 .09524 L
.67143 .09524 L
.67143 .09048 L
F
.66667 .09524 m
.66667 .1 L
.67143 .1 L
.67143 .09524 L
F
.66667 .1 m
.66667 .10476 L
.67143 .10476 L
.67143 .1 L
F
.66667 .10476 m
.66667 .10952 L
.67143 .10952 L
.67143 .10476 L
F
.66667 .10952 m
.66667 .11429 L
.67143 .11429 L
.67143 .10952 L
F
.66667 .11429 m
.66667 .11905 L
.67143 .11905 L
.67143 .11429 L
F
.66667 .11905 m
.66667 .12381 L
.67143 .12381 L
.67143 .11905 L
F
.66667 .12381 m
.66667 .12857 L
.67143 .12857 L
.67143 .12381 L
F
.66667 .12857 m
.66667 .13333 L
.67143 .13333 L
.67143 .12857 L
F
.66667 .13333 m
.66667 .1381 L
.67143 .1381 L
.67143 .13333 L
F
.66667 .1381 m
.66667 .14286 L
.67143 .14286 L
.67143 .1381 L
F
.66667 .14286 m
.66667 .14762 L
.67143 .14762 L
.67143 .14286 L
F
.66667 .14762 m
.66667 .15238 L
.67143 .15238 L
.67143 .14762 L
F
.66667 .15238 m
.66667 .15714 L
.67143 .15714 L
.67143 .15238 L
F
.66667 .15714 m
.66667 .1619 L
.67143 .1619 L
.67143 .15714 L
F
.66667 .1619 m
.66667 .16667 L
.67143 .16667 L
.67143 .1619 L
F
.66667 .16667 m
.66667 .17143 L
.67143 .17143 L
.67143 .16667 L
F
.66667 .17143 m
.66667 .17619 L
.67143 .17619 L
.67143 .17143 L
F
0 0 .988 r
.66667 .17619 m
.66667 .18095 L
.67143 .18095 L
.67143 .17619 L
F
.66667 .18095 m
.66667 .18571 L
.67143 .18571 L
.67143 .18095 L
F
.66667 .18571 m
.66667 .19048 L
.67143 .19048 L
.67143 .18571 L
F
.66667 .19048 m
.66667 .19524 L
.67143 .19524 L
.67143 .19048 L
F
.66667 .19524 m
.66667 .2 L
.67143 .2 L
.67143 .19524 L
F
.66667 .2 m
.66667 .20476 L
.67143 .20476 L
.67143 .2 L
F
.66667 .20476 m
.66667 .20952 L
.67143 .20952 L
.67143 .20476 L
F
.66667 .20952 m
.66667 .21429 L
.67143 .21429 L
.67143 .20952 L
F
.66667 .21429 m
.66667 .21905 L
.67143 .21905 L
.67143 .21429 L
F
0 0 .984 r
.66667 .21905 m
.66667 .22381 L
.67143 .22381 L
.67143 .21905 L
F
.66667 .22381 m
.66667 .22857 L
.67143 .22857 L
.67143 .22381 L
F
.66667 .22857 m
.66667 .23333 L
.67143 .23333 L
.67143 .22857 L
F
.66667 .23333 m
.66667 .2381 L
.67143 .2381 L
.67143 .23333 L
F
0 0 .98 r
.66667 .2381 m
.66667 .24286 L
.67143 .24286 L
.67143 .2381 L
F
.66667 .24286 m
.66667 .24762 L
.67143 .24762 L
.67143 .24286 L
F
0 0 .976 r
.66667 .24762 m
.66667 .25238 L
.67143 .25238 L
.67143 .24762 L
F
.66667 .25238 m
.66667 .25714 L
.67143 .25714 L
.67143 .25238 L
F
0 0 .973 r
.66667 .25714 m
.66667 .2619 L
.67143 .2619 L
.67143 .25714 L
F
0 0 .961 r
.66667 .2619 m
.66667 .26667 L
.67143 .26667 L
.67143 .2619 L
F
0 0 .941 r
.66667 .26667 m
.66667 .27143 L
.67143 .27143 L
.67143 .26667 L
F
0 0 .961 r
.66667 .27143 m
.66667 .27619 L
.67143 .27619 L
.67143 .27143 L
F
0 0 .965 r
.66667 .27619 m
.66667 .28095 L
.67143 .28095 L
.67143 .27619 L
F
0 0 .961 r
.66667 .28095 m
.66667 .28571 L
.67143 .28571 L
.67143 .28095 L
F
0 0 .953 r
.66667 .28571 m
.66667 .29048 L
.67143 .29048 L
.67143 .28571 L
F
0 0 .933 r
.66667 .29048 m
.66667 .29524 L
.67143 .29524 L
.67143 .29048 L
F
0 0 .949 r
.66667 .29524 m
.66667 .3 L
.67143 .3 L
.67143 .29524 L
F
0 0 .914 r
.66667 .3 m
.66667 .30476 L
.67143 .30476 L
.67143 .3 L
F
0 0 .89 r
.66667 .30476 m
.66667 .30952 L
.67143 .30952 L
.67143 .30476 L
F
0 0 0 r
.66667 .30952 m
.66667 .31429 L
.67143 .31429 L
.67143 .30952 L
F
.66667 .31429 m
.66667 .31905 L
.67143 .31905 L
.67143 .31429 L
F
.66667 .31905 m
.66667 .32381 L
.67143 .32381 L
.67143 .31905 L
F
.66667 .32381 m
.66667 .32857 L
.67143 .32857 L
.67143 .32381 L
F
.66667 .32857 m
.66667 .33333 L
.67143 .33333 L
.67143 .32857 L
F
.66667 .33333 m
.66667 .3381 L
.67143 .3381 L
.67143 .33333 L
F
0 0 .275 r
.66667 .3381 m
.66667 .34286 L
.67143 .34286 L
.67143 .3381 L
F
0 0 .91 r
.66667 .34286 m
.66667 .34762 L
.67143 .34762 L
.67143 .34286 L
F
0 0 0 r
.66667 .34762 m
.66667 .35238 L
.67143 .35238 L
.67143 .34762 L
F
.66667 .35238 m
.66667 .35714 L
.67143 .35714 L
.67143 .35238 L
F
.66667 .35714 m
.66667 .3619 L
.67143 .3619 L
.67143 .35714 L
F
.66667 .3619 m
.66667 .36667 L
.67143 .36667 L
.67143 .3619 L
F
.66667 .36667 m
.66667 .37143 L
.67143 .37143 L
.67143 .36667 L
F
.66667 .37143 m
.66667 .37619 L
.67143 .37619 L
.67143 .37143 L
F
.66667 .37619 m
.66667 .38095 L
.67143 .38095 L
.67143 .37619 L
F
.66667 .38095 m
.66667 .38571 L
.67143 .38571 L
.67143 .38095 L
F
.66667 .38571 m
.66667 .39048 L
.67143 .39048 L
.67143 .38571 L
F
.66667 .39048 m
.66667 .39524 L
.67143 .39524 L
.67143 .39048 L
F
.66667 .39524 m
.66667 .4 L
.67143 .4 L
.67143 .39524 L
F
.66667 .4 m
.66667 .40476 L
.67143 .40476 L
.67143 .4 L
F
.66667 .40476 m
.66667 .40952 L
.67143 .40952 L
.67143 .40476 L
F
.66667 .40952 m
.66667 .41429 L
.67143 .41429 L
.67143 .40952 L
F
.66667 .41429 m
.66667 .41905 L
.67143 .41905 L
.67143 .41429 L
F
.66667 .41905 m
.66667 .42381 L
.67143 .42381 L
.67143 .41905 L
F
.66667 .42381 m
.66667 .42857 L
.67143 .42857 L
.67143 .42381 L
F
.66667 .42857 m
.66667 .43333 L
.67143 .43333 L
.67143 .42857 L
F
.66667 .43333 m
.66667 .4381 L
.67143 .4381 L
.67143 .43333 L
F
.66667 .4381 m
.66667 .44286 L
.67143 .44286 L
.67143 .4381 L
F
.66667 .44286 m
.66667 .44762 L
.67143 .44762 L
.67143 .44286 L
F
.66667 .44762 m
.66667 .45238 L
.67143 .45238 L
.67143 .44762 L
F
.66667 .45238 m
.66667 .45714 L
.67143 .45714 L
.67143 .45238 L
F
.66667 .45714 m
.66667 .4619 L
.67143 .4619 L
.67143 .45714 L
F
.66667 .4619 m
.66667 .46667 L
.67143 .46667 L
.67143 .4619 L
F
.66667 .46667 m
.66667 .47143 L
.67143 .47143 L
.67143 .46667 L
F
.66667 .47143 m
.66667 .47619 L
.67143 .47619 L
.67143 .47143 L
F
.66667 .47619 m
.66667 .48095 L
.67143 .48095 L
.67143 .47619 L
F
.66667 .48095 m
.66667 .48571 L
.67143 .48571 L
.67143 .48095 L
F
.66667 .48571 m
.66667 .49048 L
.67143 .49048 L
.67143 .48571 L
F
.66667 .49048 m
.66667 .49524 L
.67143 .49524 L
.67143 .49048 L
F
.66667 .49524 m
.66667 .5 L
.67143 .5 L
.67143 .49524 L
F
.66667 .5 m
.66667 .50476 L
.67143 .50476 L
.67143 .5 L
F
.66667 .50476 m
.66667 .50952 L
.67143 .50952 L
.67143 .50476 L
F
.66667 .50952 m
.66667 .51429 L
.67143 .51429 L
.67143 .50952 L
F
.66667 .51429 m
.66667 .51905 L
.67143 .51905 L
.67143 .51429 L
F
.66667 .51905 m
.66667 .52381 L
.67143 .52381 L
.67143 .51905 L
F
.66667 .52381 m
.66667 .52857 L
.67143 .52857 L
.67143 .52381 L
F
.66667 .52857 m
.66667 .53333 L
.67143 .53333 L
.67143 .52857 L
F
.66667 .53333 m
.66667 .5381 L
.67143 .5381 L
.67143 .53333 L
F
.66667 .5381 m
.66667 .54286 L
.67143 .54286 L
.67143 .5381 L
F
.66667 .54286 m
.66667 .54762 L
.67143 .54762 L
.67143 .54286 L
F
.66667 .54762 m
.66667 .55238 L
.67143 .55238 L
.67143 .54762 L
F
.66667 .55238 m
.66667 .55714 L
.67143 .55714 L
.67143 .55238 L
F
.66667 .55714 m
.66667 .5619 L
.67143 .5619 L
.67143 .55714 L
F
.66667 .5619 m
.66667 .56667 L
.67143 .56667 L
.67143 .5619 L
F
.66667 .56667 m
.66667 .57143 L
.67143 .57143 L
.67143 .56667 L
F
.66667 .57143 m
.66667 .57619 L
.67143 .57619 L
.67143 .57143 L
F
.66667 .57619 m
.66667 .58095 L
.67143 .58095 L
.67143 .57619 L
F
.66667 .58095 m
.66667 .58571 L
.67143 .58571 L
.67143 .58095 L
F
.66667 .58571 m
.66667 .59048 L
.67143 .59048 L
.67143 .58571 L
F
.66667 .59048 m
.66667 .59524 L
.67143 .59524 L
.67143 .59048 L
F
.66667 .59524 m
.66667 .6 L
.67143 .6 L
.67143 .59524 L
F
.66667 .6 m
.66667 .60476 L
.67143 .60476 L
.67143 .6 L
F
.66667 .60476 m
.66667 .60952 L
.67143 .60952 L
.67143 .60476 L
F
.66667 .60952 m
.66667 .61429 L
.67143 .61429 L
.67143 .60952 L
F
.66667 .61429 m
.66667 .61905 L
.67143 .61905 L
.67143 .61429 L
F
.66667 .61905 m
.66667 .62381 L
.67143 .62381 L
.67143 .61905 L
F
.66667 .62381 m
.66667 .62857 L
.67143 .62857 L
.67143 .62381 L
F
.66667 .62857 m
.66667 .63333 L
.67143 .63333 L
.67143 .62857 L
F
.66667 .63333 m
.66667 .6381 L
.67143 .6381 L
.67143 .63333 L
F
.66667 .6381 m
.66667 .64286 L
.67143 .64286 L
.67143 .6381 L
F
.66667 .64286 m
.66667 .64762 L
.67143 .64762 L
.67143 .64286 L
F
.66667 .64762 m
.66667 .65238 L
.67143 .65238 L
.67143 .64762 L
F
.66667 .65238 m
.66667 .65714 L
.67143 .65714 L
.67143 .65238 L
F
0 0 .91 r
.66667 .65714 m
.66667 .6619 L
.67143 .6619 L
.67143 .65714 L
F
0 0 .275 r
.66667 .6619 m
.66667 .66667 L
.67143 .66667 L
.67143 .6619 L
F
0 0 0 r
.66667 .66667 m
.66667 .67143 L
.67143 .67143 L
.67143 .66667 L
F
.66667 .67143 m
.66667 .67619 L
.67143 .67619 L
.67143 .67143 L
F
.66667 .67619 m
.66667 .68095 L
.67143 .68095 L
.67143 .67619 L
F
.66667 .68095 m
.66667 .68571 L
.67143 .68571 L
.67143 .68095 L
F
.66667 .68571 m
.66667 .69048 L
.67143 .69048 L
.67143 .68571 L
F
.66667 .69048 m
.66667 .69524 L
.67143 .69524 L
.67143 .69048 L
F
0 0 .89 r
.66667 .69524 m
.66667 .7 L
.67143 .7 L
.67143 .69524 L
F
0 0 .914 r
.66667 .7 m
.66667 .70476 L
.67143 .70476 L
.67143 .7 L
F
0 0 .949 r
.66667 .70476 m
.66667 .70952 L
.67143 .70952 L
.67143 .70476 L
F
0 0 .933 r
.66667 .70952 m
.66667 .71429 L
.67143 .71429 L
.67143 .70952 L
F
0 0 .953 r
.66667 .71429 m
.66667 .71905 L
.67143 .71905 L
.67143 .71429 L
F
0 0 .961 r
.66667 .71905 m
.66667 .72381 L
.67143 .72381 L
.67143 .71905 L
F
0 0 .965 r
.66667 .72381 m
.66667 .72857 L
.67143 .72857 L
.67143 .72381 L
F
0 0 .961 r
.66667 .72857 m
.66667 .73333 L
.67143 .73333 L
.67143 .72857 L
F
0 0 .941 r
.66667 .73333 m
.66667 .7381 L
.67143 .7381 L
.67143 .73333 L
F
0 0 .961 r
.66667 .7381 m
.66667 .74286 L
.67143 .74286 L
.67143 .7381 L
F
0 0 .973 r
.66667 .74286 m
.66667 .74762 L
.67143 .74762 L
.67143 .74286 L
F
0 0 .976 r
.66667 .74762 m
.66667 .75238 L
.67143 .75238 L
.67143 .74762 L
F
.66667 .75238 m
.66667 .75714 L
.67143 .75714 L
.67143 .75238 L
F
0 0 .98 r
.66667 .75714 m
.66667 .7619 L
.67143 .7619 L
.67143 .75714 L
F
.66667 .7619 m
.66667 .76667 L
.67143 .76667 L
.67143 .7619 L
F
0 0 .984 r
.66667 .76667 m
.66667 .77143 L
.67143 .77143 L
.67143 .76667 L
F
.66667 .77143 m
.66667 .77619 L
.67143 .77619 L
.67143 .77143 L
F
.66667 .77619 m
.66667 .78095 L
.67143 .78095 L
.67143 .77619 L
F
.66667 .78095 m
.66667 .78571 L
.67143 .78571 L
.67143 .78095 L
F
0 0 .988 r
.66667 .78571 m
.66667 .79048 L
.67143 .79048 L
.67143 .78571 L
F
.66667 .79048 m
.66667 .79524 L
.67143 .79524 L
.67143 .79048 L
F
.66667 .79524 m
.66667 .8 L
.67143 .8 L
.67143 .79524 L
F
.66667 .8 m
.66667 .80476 L
.67143 .80476 L
.67143 .8 L
F
.66667 .80476 m
.66667 .80952 L
.67143 .80952 L
.67143 .80476 L
F
.66667 .80952 m
.66667 .81429 L
.67143 .81429 L
.67143 .80952 L
F
.66667 .81429 m
.66667 .81905 L
.67143 .81905 L
.67143 .81429 L
F
.66667 .81905 m
.66667 .82381 L
.67143 .82381 L
.67143 .81905 L
F
.66667 .82381 m
.66667 .82857 L
.67143 .82857 L
.67143 .82381 L
F
0 0 .992 r
.66667 .82857 m
.66667 .83333 L
.67143 .83333 L
.67143 .82857 L
F
.66667 .83333 m
.66667 .8381 L
.67143 .8381 L
.67143 .83333 L
F
.66667 .8381 m
.66667 .84286 L
.67143 .84286 L
.67143 .8381 L
F
.66667 .84286 m
.66667 .84762 L
.67143 .84762 L
.67143 .84286 L
F
.66667 .84762 m
.66667 .85238 L
.67143 .85238 L
.67143 .84762 L
F
.66667 .85238 m
.66667 .85714 L
.67143 .85714 L
.67143 .85238 L
F
.66667 .85714 m
.66667 .8619 L
.67143 .8619 L
.67143 .85714 L
F
.66667 .8619 m
.66667 .86667 L
.67143 .86667 L
.67143 .8619 L
F
.66667 .86667 m
.66667 .87143 L
.67143 .87143 L
.67143 .86667 L
F
.66667 .87143 m
.66667 .87619 L
.67143 .87619 L
.67143 .87143 L
F
.66667 .87619 m
.66667 .88095 L
.67143 .88095 L
.67143 .87619 L
F
.66667 .88095 m
.66667 .88571 L
.67143 .88571 L
.67143 .88095 L
F
.66667 .88571 m
.66667 .89048 L
.67143 .89048 L
.67143 .88571 L
F
.66667 .89048 m
.66667 .89524 L
.67143 .89524 L
.67143 .89048 L
F
.66667 .89524 m
.66667 .9 L
.67143 .9 L
.67143 .89524 L
F
.66667 .9 m
.66667 .90476 L
.67143 .90476 L
.67143 .9 L
F
.66667 .90476 m
.66667 .90952 L
.67143 .90952 L
.67143 .90476 L
F
.66667 .90952 m
.66667 .91429 L
.67143 .91429 L
.67143 .90952 L
F
.66667 .91429 m
.66667 .91905 L
.67143 .91905 L
.67143 .91429 L
F
.66667 .91905 m
.66667 .92381 L
.67143 .92381 L
.67143 .91905 L
F
.66667 .92381 m
.66667 .92857 L
.67143 .92857 L
.67143 .92381 L
F
.66667 .92857 m
.66667 .93333 L
.67143 .93333 L
.67143 .92857 L
F
.66667 .93333 m
.66667 .9381 L
.67143 .9381 L
.67143 .93333 L
F
.66667 .9381 m
.66667 .94286 L
.67143 .94286 L
.67143 .9381 L
F
.66667 .94286 m
.66667 .94762 L
.67143 .94762 L
.67143 .94286 L
F
.66667 .94762 m
.66667 .95238 L
.67143 .95238 L
.67143 .94762 L
F
0 0 .996 r
.66667 .95238 m
.66667 .95714 L
.67143 .95714 L
.67143 .95238 L
F
.66667 .95714 m
.66667 .9619 L
.67143 .9619 L
.67143 .95714 L
F
.66667 .9619 m
.66667 .96667 L
.67143 .96667 L
.67143 .9619 L
F
.66667 .96667 m
.66667 .97143 L
.67143 .97143 L
.67143 .96667 L
F
.66667 .97143 m
.66667 .97619 L
.67143 .97619 L
.67143 .97143 L
F
.67143 .02381 m
.67143 .02857 L
.67619 .02857 L
.67619 .02381 L
F
.67143 .02857 m
.67143 .03333 L
.67619 .03333 L
.67619 .02857 L
F
.67143 .03333 m
.67143 .0381 L
.67619 .0381 L
.67619 .03333 L
F
.67143 .0381 m
.67143 .04286 L
.67619 .04286 L
.67619 .0381 L
F
.67143 .04286 m
.67143 .04762 L
.67619 .04762 L
.67619 .04286 L
F
.67143 .04762 m
.67143 .05238 L
.67619 .05238 L
.67619 .04762 L
F
0 0 .992 r
.67143 .05238 m
.67143 .05714 L
.67619 .05714 L
.67619 .05238 L
F
.67143 .05714 m
.67143 .0619 L
.67619 .0619 L
.67619 .05714 L
F
.67143 .0619 m
.67143 .06667 L
.67619 .06667 L
.67619 .0619 L
F
.67143 .06667 m
.67143 .07143 L
.67619 .07143 L
.67619 .06667 L
F
.67143 .07143 m
.67143 .07619 L
.67619 .07619 L
.67619 .07143 L
F
.67143 .07619 m
.67143 .08095 L
.67619 .08095 L
.67619 .07619 L
F
.67143 .08095 m
.67143 .08571 L
.67619 .08571 L
.67619 .08095 L
F
.67143 .08571 m
.67143 .09048 L
.67619 .09048 L
.67619 .08571 L
F
.67143 .09048 m
.67143 .09524 L
.67619 .09524 L
.67619 .09048 L
F
.67143 .09524 m
.67143 .1 L
.67619 .1 L
.67619 .09524 L
F
.67143 .1 m
.67143 .10476 L
.67619 .10476 L
.67619 .1 L
F
.67143 .10476 m
.67143 .10952 L
.67619 .10952 L
.67619 .10476 L
F
.67143 .10952 m
.67143 .11429 L
.67619 .11429 L
.67619 .10952 L
F
.67143 .11429 m
.67143 .11905 L
.67619 .11905 L
.67619 .11429 L
F
.67143 .11905 m
.67143 .12381 L
.67619 .12381 L
.67619 .11905 L
F
.67143 .12381 m
.67143 .12857 L
.67619 .12857 L
.67619 .12381 L
F
.67143 .12857 m
.67143 .13333 L
.67619 .13333 L
.67619 .12857 L
F
.67143 .13333 m
.67143 .1381 L
.67619 .1381 L
.67619 .13333 L
F
.67143 .1381 m
.67143 .14286 L
.67619 .14286 L
.67619 .1381 L
F
.67143 .14286 m
.67143 .14762 L
.67619 .14762 L
.67619 .14286 L
F
.67143 .14762 m
.67143 .15238 L
.67619 .15238 L
.67619 .14762 L
F
.67143 .15238 m
.67143 .15714 L
.67619 .15714 L
.67619 .15238 L
F
.67143 .15714 m
.67143 .1619 L
.67619 .1619 L
.67619 .15714 L
F
.67143 .1619 m
.67143 .16667 L
.67619 .16667 L
.67619 .1619 L
F
.67143 .16667 m
.67143 .17143 L
.67619 .17143 L
.67619 .16667 L
F
.67143 .17143 m
.67143 .17619 L
.67619 .17619 L
.67619 .17143 L
F
0 0 .988 r
.67143 .17619 m
.67143 .18095 L
.67619 .18095 L
.67619 .17619 L
F
.67143 .18095 m
.67143 .18571 L
.67619 .18571 L
.67619 .18095 L
F
.67143 .18571 m
.67143 .19048 L
.67619 .19048 L
.67619 .18571 L
F
.67143 .19048 m
.67143 .19524 L
.67619 .19524 L
.67619 .19048 L
F
.67143 .19524 m
.67143 .2 L
.67619 .2 L
.67619 .19524 L
F
.67143 .2 m
.67143 .20476 L
.67619 .20476 L
.67619 .2 L
F
.67143 .20476 m
.67143 .20952 L
.67619 .20952 L
.67619 .20476 L
F
.67143 .20952 m
.67143 .21429 L
.67619 .21429 L
.67619 .20952 L
F
.67143 .21429 m
.67143 .21905 L
.67619 .21905 L
.67619 .21429 L
F
0 0 .984 r
.67143 .21905 m
.67143 .22381 L
.67619 .22381 L
.67619 .21905 L
F
.67143 .22381 m
.67143 .22857 L
.67619 .22857 L
.67619 .22381 L
F
.67143 .22857 m
.67143 .23333 L
.67619 .23333 L
.67619 .22857 L
F
.67143 .23333 m
.67143 .2381 L
.67619 .2381 L
.67619 .23333 L
F
.67143 .2381 m
.67143 .24286 L
.67619 .24286 L
.67619 .2381 L
F
0 0 .98 r
.67143 .24286 m
.67143 .24762 L
.67619 .24762 L
.67619 .24286 L
F
.67143 .24762 m
.67143 .25238 L
.67619 .25238 L
.67619 .24762 L
F
0 0 .973 r
.67143 .25238 m
.67143 .25714 L
.67619 .25714 L
.67619 .25238 L
F
0 0 .969 r
.67143 .25714 m
.67143 .2619 L
.67619 .2619 L
.67619 .25714 L
F
0 0 .945 r
.67143 .2619 m
.67143 .26667 L
.67619 .26667 L
.67619 .2619 L
F
0 0 .953 r
.67143 .26667 m
.67143 .27143 L
.67619 .27143 L
.67619 .26667 L
F
0 0 .965 r
.67143 .27143 m
.67143 .27619 L
.67619 .27619 L
.67619 .27143 L
F
0 0 .969 r
.67143 .27619 m
.67143 .28095 L
.67619 .28095 L
.67619 .27619 L
F
.67143 .28095 m
.67143 .28571 L
.67619 .28571 L
.67619 .28095 L
F
0 0 .965 r
.67143 .28571 m
.67143 .29048 L
.67619 .29048 L
.67619 .28571 L
F
.67143 .29048 m
.67143 .29524 L
.67619 .29524 L
.67619 .29048 L
F
0 0 .957 r
.67143 .29524 m
.67143 .3 L
.67619 .3 L
.67619 .29524 L
F
0 0 .949 r
.67143 .3 m
.67143 .30476 L
.67619 .30476 L
.67619 .3 L
F
0 0 .918 r
.67143 .30476 m
.67143 .30952 L
.67619 .30952 L
.67619 .30476 L
F
0 0 0 r
.67143 .30952 m
.67143 .31429 L
.67619 .31429 L
.67619 .30952 L
F
0 0 .204 r
.67143 .31429 m
.67143 .31905 L
.67619 .31905 L
.67619 .31429 L
F
0 0 0 r
.67143 .31905 m
.67143 .32381 L
.67619 .32381 L
.67619 .31905 L
F
.67143 .32381 m
.67143 .32857 L
.67619 .32857 L
.67619 .32381 L
F
0 0 .82 r
.67143 .32857 m
.67143 .33333 L
.67619 .33333 L
.67619 .32857 L
F
0 0 .882 r
.67143 .33333 m
.67143 .3381 L
.67619 .3381 L
.67619 .33333 L
F
0 0 .929 r
.67143 .3381 m
.67143 .34286 L
.67619 .34286 L
.67619 .3381 L
F
0 0 .925 r
.67143 .34286 m
.67143 .34762 L
.67619 .34762 L
.67619 .34286 L
F
0 0 0 r
.67143 .34762 m
.67143 .35238 L
.67619 .35238 L
.67619 .34762 L
F
.67143 .35238 m
.67143 .35714 L
.67619 .35714 L
.67619 .35238 L
F
.67143 .35714 m
.67143 .3619 L
.67619 .3619 L
.67619 .35714 L
F
.67143 .3619 m
.67143 .36667 L
.67619 .36667 L
.67619 .3619 L
F
.67143 .36667 m
.67143 .37143 L
.67619 .37143 L
.67619 .36667 L
F
.67143 .37143 m
.67143 .37619 L
.67619 .37619 L
.67619 .37143 L
F
.67143 .37619 m
.67143 .38095 L
.67619 .38095 L
.67619 .37619 L
F
.67143 .38095 m
.67143 .38571 L
.67619 .38571 L
.67619 .38095 L
F
.67143 .38571 m
.67143 .39048 L
.67619 .39048 L
.67619 .38571 L
F
.67143 .39048 m
.67143 .39524 L
.67619 .39524 L
.67619 .39048 L
F
.67143 .39524 m
.67143 .4 L
.67619 .4 L
.67619 .39524 L
F
.67143 .4 m
.67143 .40476 L
.67619 .40476 L
.67619 .4 L
F
.67143 .40476 m
.67143 .40952 L
.67619 .40952 L
.67619 .40476 L
F
.67143 .40952 m
.67143 .41429 L
.67619 .41429 L
.67619 .40952 L
F
.67143 .41429 m
.67143 .41905 L
.67619 .41905 L
.67619 .41429 L
F
.67143 .41905 m
.67143 .42381 L
.67619 .42381 L
.67619 .41905 L
F
.67143 .42381 m
.67143 .42857 L
.67619 .42857 L
.67619 .42381 L
F
.67143 .42857 m
.67143 .43333 L
.67619 .43333 L
.67619 .42857 L
F
.67143 .43333 m
.67143 .4381 L
.67619 .4381 L
.67619 .43333 L
F
.67143 .4381 m
.67143 .44286 L
.67619 .44286 L
.67619 .4381 L
F
.67143 .44286 m
.67143 .44762 L
.67619 .44762 L
.67619 .44286 L
F
.67143 .44762 m
.67143 .45238 L
.67619 .45238 L
.67619 .44762 L
F
.67143 .45238 m
.67143 .45714 L
.67619 .45714 L
.67619 .45238 L
F
.67143 .45714 m
.67143 .4619 L
.67619 .4619 L
.67619 .45714 L
F
.67143 .4619 m
.67143 .46667 L
.67619 .46667 L
.67619 .4619 L
F
.67143 .46667 m
.67143 .47143 L
.67619 .47143 L
.67619 .46667 L
F
.67143 .47143 m
.67143 .47619 L
.67619 .47619 L
.67619 .47143 L
F
.67143 .47619 m
.67143 .48095 L
.67619 .48095 L
.67619 .47619 L
F
.67143 .48095 m
.67143 .48571 L
.67619 .48571 L
.67619 .48095 L
F
.67143 .48571 m
.67143 .49048 L
.67619 .49048 L
.67619 .48571 L
F
.67143 .49048 m
.67143 .49524 L
.67619 .49524 L
.67619 .49048 L
F
.67143 .49524 m
.67143 .5 L
.67619 .5 L
.67619 .49524 L
F
.67143 .5 m
.67143 .50476 L
.67619 .50476 L
.67619 .5 L
F
.67143 .50476 m
.67143 .50952 L
.67619 .50952 L
.67619 .50476 L
F
.67143 .50952 m
.67143 .51429 L
.67619 .51429 L
.67619 .50952 L
F
.67143 .51429 m
.67143 .51905 L
.67619 .51905 L
.67619 .51429 L
F
.67143 .51905 m
.67143 .52381 L
.67619 .52381 L
.67619 .51905 L
F
.67143 .52381 m
.67143 .52857 L
.67619 .52857 L
.67619 .52381 L
F
.67143 .52857 m
.67143 .53333 L
.67619 .53333 L
.67619 .52857 L
F
.67143 .53333 m
.67143 .5381 L
.67619 .5381 L
.67619 .53333 L
F
.67143 .5381 m
.67143 .54286 L
.67619 .54286 L
.67619 .5381 L
F
.67143 .54286 m
.67143 .54762 L
.67619 .54762 L
.67619 .54286 L
F
.67143 .54762 m
.67143 .55238 L
.67619 .55238 L
.67619 .54762 L
F
.67143 .55238 m
.67143 .55714 L
.67619 .55714 L
.67619 .55238 L
F
.67143 .55714 m
.67143 .5619 L
.67619 .5619 L
.67619 .55714 L
F
.67143 .5619 m
.67143 .56667 L
.67619 .56667 L
.67619 .5619 L
F
.67143 .56667 m
.67143 .57143 L
.67619 .57143 L
.67619 .56667 L
F
.67143 .57143 m
.67143 .57619 L
.67619 .57619 L
.67619 .57143 L
F
.67143 .57619 m
.67143 .58095 L
.67619 .58095 L
.67619 .57619 L
F
.67143 .58095 m
.67143 .58571 L
.67619 .58571 L
.67619 .58095 L
F
.67143 .58571 m
.67143 .59048 L
.67619 .59048 L
.67619 .58571 L
F
.67143 .59048 m
.67143 .59524 L
.67619 .59524 L
.67619 .59048 L
F
.67143 .59524 m
.67143 .6 L
.67619 .6 L
.67619 .59524 L
F
.67143 .6 m
.67143 .60476 L
.67619 .60476 L
.67619 .6 L
F
.67143 .60476 m
.67143 .60952 L
.67619 .60952 L
.67619 .60476 L
F
.67143 .60952 m
.67143 .61429 L
.67619 .61429 L
.67619 .60952 L
F
.67143 .61429 m
.67143 .61905 L
.67619 .61905 L
.67619 .61429 L
F
.67143 .61905 m
.67143 .62381 L
.67619 .62381 L
.67619 .61905 L
F
.67143 .62381 m
.67143 .62857 L
.67619 .62857 L
.67619 .62381 L
F
.67143 .62857 m
.67143 .63333 L
.67619 .63333 L
.67619 .62857 L
F
.67143 .63333 m
.67143 .6381 L
.67619 .6381 L
.67619 .63333 L
F
.67143 .6381 m
.67143 .64286 L
.67619 .64286 L
.67619 .6381 L
F
.67143 .64286 m
.67143 .64762 L
.67619 .64762 L
.67619 .64286 L
F
.67143 .64762 m
.67143 .65238 L
.67619 .65238 L
.67619 .64762 L
F
.67143 .65238 m
.67143 .65714 L
.67619 .65714 L
.67619 .65238 L
F
0 0 .925 r
.67143 .65714 m
.67143 .6619 L
.67619 .6619 L
.67619 .65714 L
F
0 0 .929 r
.67143 .6619 m
.67143 .66667 L
.67619 .66667 L
.67619 .6619 L
F
0 0 .882 r
.67143 .66667 m
.67143 .67143 L
.67619 .67143 L
.67619 .66667 L
F
0 0 .82 r
.67143 .67143 m
.67143 .67619 L
.67619 .67619 L
.67619 .67143 L
F
0 0 0 r
.67143 .67619 m
.67143 .68095 L
.67619 .68095 L
.67619 .67619 L
F
.67143 .68095 m
.67143 .68571 L
.67619 .68571 L
.67619 .68095 L
F
0 0 .204 r
.67143 .68571 m
.67143 .69048 L
.67619 .69048 L
.67619 .68571 L
F
0 0 0 r
.67143 .69048 m
.67143 .69524 L
.67619 .69524 L
.67619 .69048 L
F
0 0 .918 r
.67143 .69524 m
.67143 .7 L
.67619 .7 L
.67619 .69524 L
F
0 0 .949 r
.67143 .7 m
.67143 .70476 L
.67619 .70476 L
.67619 .7 L
F
0 0 .957 r
.67143 .70476 m
.67143 .70952 L
.67619 .70952 L
.67619 .70476 L
F
0 0 .965 r
.67143 .70952 m
.67143 .71429 L
.67619 .71429 L
.67619 .70952 L
F
.67143 .71429 m
.67143 .71905 L
.67619 .71905 L
.67619 .71429 L
F
0 0 .969 r
.67143 .71905 m
.67143 .72381 L
.67619 .72381 L
.67619 .71905 L
F
.67143 .72381 m
.67143 .72857 L
.67619 .72857 L
.67619 .72381 L
F
0 0 .965 r
.67143 .72857 m
.67143 .73333 L
.67619 .73333 L
.67619 .72857 L
F
0 0 .953 r
.67143 .73333 m
.67143 .7381 L
.67619 .7381 L
.67619 .73333 L
F
0 0 .945 r
.67143 .7381 m
.67143 .74286 L
.67619 .74286 L
.67619 .7381 L
F
0 0 .969 r
.67143 .74286 m
.67143 .74762 L
.67619 .74762 L
.67619 .74286 L
F
0 0 .973 r
.67143 .74762 m
.67143 .75238 L
.67619 .75238 L
.67619 .74762 L
F
0 0 .98 r
.67143 .75238 m
.67143 .75714 L
.67619 .75714 L
.67619 .75238 L
F
.67143 .75714 m
.67143 .7619 L
.67619 .7619 L
.67619 .75714 L
F
0 0 .984 r
.67143 .7619 m
.67143 .76667 L
.67619 .76667 L
.67619 .7619 L
F
.67143 .76667 m
.67143 .77143 L
.67619 .77143 L
.67619 .76667 L
F
.67143 .77143 m
.67143 .77619 L
.67619 .77619 L
.67619 .77143 L
F
.67143 .77619 m
.67143 .78095 L
.67619 .78095 L
.67619 .77619 L
F
.67143 .78095 m
.67143 .78571 L
.67619 .78571 L
.67619 .78095 L
F
0 0 .988 r
.67143 .78571 m
.67143 .79048 L
.67619 .79048 L
.67619 .78571 L
F
.67143 .79048 m
.67143 .79524 L
.67619 .79524 L
.67619 .79048 L
F
.67143 .79524 m
.67143 .8 L
.67619 .8 L
.67619 .79524 L
F
.67143 .8 m
.67143 .80476 L
.67619 .80476 L
.67619 .8 L
F
.67143 .80476 m
.67143 .80952 L
.67619 .80952 L
.67619 .80476 L
F
.67143 .80952 m
.67143 .81429 L
.67619 .81429 L
.67619 .80952 L
F
.67143 .81429 m
.67143 .81905 L
.67619 .81905 L
.67619 .81429 L
F
.67143 .81905 m
.67143 .82381 L
.67619 .82381 L
.67619 .81905 L
F
.67143 .82381 m
.67143 .82857 L
.67619 .82857 L
.67619 .82381 L
F
0 0 .992 r
.67143 .82857 m
.67143 .83333 L
.67619 .83333 L
.67619 .82857 L
F
.67143 .83333 m
.67143 .8381 L
.67619 .8381 L
.67619 .83333 L
F
.67143 .8381 m
.67143 .84286 L
.67619 .84286 L
.67619 .8381 L
F
.67143 .84286 m
.67143 .84762 L
.67619 .84762 L
.67619 .84286 L
F
.67143 .84762 m
.67143 .85238 L
.67619 .85238 L
.67619 .84762 L
F
.67143 .85238 m
.67143 .85714 L
.67619 .85714 L
.67619 .85238 L
F
.67143 .85714 m
.67143 .8619 L
.67619 .8619 L
.67619 .85714 L
F
.67143 .8619 m
.67143 .86667 L
.67619 .86667 L
.67619 .8619 L
F
.67143 .86667 m
.67143 .87143 L
.67619 .87143 L
.67619 .86667 L
F
.67143 .87143 m
.67143 .87619 L
.67619 .87619 L
.67619 .87143 L
F
.67143 .87619 m
.67143 .88095 L
.67619 .88095 L
.67619 .87619 L
F
.67143 .88095 m
.67143 .88571 L
.67619 .88571 L
.67619 .88095 L
F
.67143 .88571 m
.67143 .89048 L
.67619 .89048 L
.67619 .88571 L
F
.67143 .89048 m
.67143 .89524 L
.67619 .89524 L
.67619 .89048 L
F
.67143 .89524 m
.67143 .9 L
.67619 .9 L
.67619 .89524 L
F
.67143 .9 m
.67143 .90476 L
.67619 .90476 L
.67619 .9 L
F
.67143 .90476 m
.67143 .90952 L
.67619 .90952 L
.67619 .90476 L
F
.67143 .90952 m
.67143 .91429 L
.67619 .91429 L
.67619 .90952 L
F
.67143 .91429 m
.67143 .91905 L
.67619 .91905 L
.67619 .91429 L
F
.67143 .91905 m
.67143 .92381 L
.67619 .92381 L
.67619 .91905 L
F
.67143 .92381 m
.67143 .92857 L
.67619 .92857 L
.67619 .92381 L
F
.67143 .92857 m
.67143 .93333 L
.67619 .93333 L
.67619 .92857 L
F
.67143 .93333 m
.67143 .9381 L
.67619 .9381 L
.67619 .93333 L
F
.67143 .9381 m
.67143 .94286 L
.67619 .94286 L
.67619 .9381 L
F
.67143 .94286 m
.67143 .94762 L
.67619 .94762 L
.67619 .94286 L
F
.67143 .94762 m
.67143 .95238 L
.67619 .95238 L
.67619 .94762 L
F
0 0 .996 r
.67143 .95238 m
.67143 .95714 L
.67619 .95714 L
.67619 .95238 L
F
.67143 .95714 m
.67143 .9619 L
.67619 .9619 L
.67619 .95714 L
F
.67143 .9619 m
.67143 .96667 L
.67619 .96667 L
.67619 .9619 L
F
.67143 .96667 m
.67143 .97143 L
.67619 .97143 L
.67619 .96667 L
F
.67143 .97143 m
.67143 .97619 L
.67619 .97619 L
.67619 .97143 L
F
.67619 .02381 m
.67619 .02857 L
.68095 .02857 L
.68095 .02381 L
F
.67619 .02857 m
.67619 .03333 L
.68095 .03333 L
.68095 .02857 L
F
.67619 .03333 m
.67619 .0381 L
.68095 .0381 L
.68095 .03333 L
F
.67619 .0381 m
.67619 .04286 L
.68095 .04286 L
.68095 .0381 L
F
.67619 .04286 m
.67619 .04762 L
.68095 .04762 L
.68095 .04286 L
F
.67619 .04762 m
.67619 .05238 L
.68095 .05238 L
.68095 .04762 L
F
0 0 .992 r
.67619 .05238 m
.67619 .05714 L
.68095 .05714 L
.68095 .05238 L
F
.67619 .05714 m
.67619 .0619 L
.68095 .0619 L
.68095 .05714 L
F
.67619 .0619 m
.67619 .06667 L
.68095 .06667 L
.68095 .0619 L
F
.67619 .06667 m
.67619 .07143 L
.68095 .07143 L
.68095 .06667 L
F
.67619 .07143 m
.67619 .07619 L
.68095 .07619 L
.68095 .07143 L
F
.67619 .07619 m
.67619 .08095 L
.68095 .08095 L
.68095 .07619 L
F
.67619 .08095 m
.67619 .08571 L
.68095 .08571 L
.68095 .08095 L
F
.67619 .08571 m
.67619 .09048 L
.68095 .09048 L
.68095 .08571 L
F
.67619 .09048 m
.67619 .09524 L
.68095 .09524 L
.68095 .09048 L
F
.67619 .09524 m
.67619 .1 L
.68095 .1 L
.68095 .09524 L
F
.67619 .1 m
.67619 .10476 L
.68095 .10476 L
.68095 .1 L
F
.67619 .10476 m
.67619 .10952 L
.68095 .10952 L
.68095 .10476 L
F
.67619 .10952 m
.67619 .11429 L
.68095 .11429 L
.68095 .10952 L
F
.67619 .11429 m
.67619 .11905 L
.68095 .11905 L
.68095 .11429 L
F
.67619 .11905 m
.67619 .12381 L
.68095 .12381 L
.68095 .11905 L
F
.67619 .12381 m
.67619 .12857 L
.68095 .12857 L
.68095 .12381 L
F
.67619 .12857 m
.67619 .13333 L
.68095 .13333 L
.68095 .12857 L
F
.67619 .13333 m
.67619 .1381 L
.68095 .1381 L
.68095 .13333 L
F
.67619 .1381 m
.67619 .14286 L
.68095 .14286 L
.68095 .1381 L
F
.67619 .14286 m
.67619 .14762 L
.68095 .14762 L
.68095 .14286 L
F
.67619 .14762 m
.67619 .15238 L
.68095 .15238 L
.68095 .14762 L
F
.67619 .15238 m
.67619 .15714 L
.68095 .15714 L
.68095 .15238 L
F
.67619 .15714 m
.67619 .1619 L
.68095 .1619 L
.68095 .15714 L
F
.67619 .1619 m
.67619 .16667 L
.68095 .16667 L
.68095 .1619 L
F
.67619 .16667 m
.67619 .17143 L
.68095 .17143 L
.68095 .16667 L
F
.67619 .17143 m
.67619 .17619 L
.68095 .17619 L
.68095 .17143 L
F
0 0 .988 r
.67619 .17619 m
.67619 .18095 L
.68095 .18095 L
.68095 .17619 L
F
.67619 .18095 m
.67619 .18571 L
.68095 .18571 L
.68095 .18095 L
F
.67619 .18571 m
.67619 .19048 L
.68095 .19048 L
.68095 .18571 L
F
.67619 .19048 m
.67619 .19524 L
.68095 .19524 L
.68095 .19048 L
F
.67619 .19524 m
.67619 .2 L
.68095 .2 L
.68095 .19524 L
F
.67619 .2 m
.67619 .20476 L
.68095 .20476 L
.68095 .2 L
F
.67619 .20476 m
.67619 .20952 L
.68095 .20952 L
.68095 .20476 L
F
.67619 .20952 m
.67619 .21429 L
.68095 .21429 L
.68095 .20952 L
F
.67619 .21429 m
.67619 .21905 L
.68095 .21905 L
.68095 .21429 L
F
.67619 .21905 m
.67619 .22381 L
.68095 .22381 L
.68095 .21905 L
F
0 0 .984 r
.67619 .22381 m
.67619 .22857 L
.68095 .22857 L
.68095 .22381 L
F
.67619 .22857 m
.67619 .23333 L
.68095 .23333 L
.68095 .22857 L
F
.67619 .23333 m
.67619 .2381 L
.68095 .2381 L
.68095 .23333 L
F
.67619 .2381 m
.67619 .24286 L
.68095 .24286 L
.68095 .2381 L
F
0 0 .98 r
.67619 .24286 m
.67619 .24762 L
.68095 .24762 L
.68095 .24286 L
F
.67619 .24762 m
.67619 .25238 L
.68095 .25238 L
.68095 .24762 L
F
0 0 .973 r
.67619 .25238 m
.67619 .25714 L
.68095 .25714 L
.68095 .25238 L
F
0 0 .965 r
.67619 .25714 m
.67619 .2619 L
.68095 .2619 L
.68095 .25714 L
F
0 0 .957 r
.67619 .2619 m
.67619 .26667 L
.68095 .26667 L
.68095 .2619 L
F
0 0 .969 r
.67619 .26667 m
.67619 .27143 L
.68095 .27143 L
.68095 .26667 L
F
0 0 .973 r
.67619 .27143 m
.67619 .27619 L
.68095 .27619 L
.68095 .27143 L
F
.67619 .27619 m
.67619 .28095 L
.68095 .28095 L
.68095 .27619 L
F
.67619 .28095 m
.67619 .28571 L
.68095 .28571 L
.68095 .28095 L
F
0 0 .969 r
.67619 .28571 m
.67619 .29048 L
.68095 .29048 L
.68095 .28571 L
F
0 0 .965 r
.67619 .29048 m
.67619 .29524 L
.68095 .29524 L
.68095 .29048 L
F
0 0 .957 r
.67619 .29524 m
.67619 .3 L
.68095 .3 L
.68095 .29524 L
F
0 0 .914 r
.67619 .3 m
.67619 .30476 L
.68095 .30476 L
.68095 .3 L
F
0 0 .929 r
.67619 .30476 m
.67619 .30952 L
.68095 .30952 L
.68095 .30476 L
F
0 0 .741 r
.67619 .30952 m
.67619 .31429 L
.68095 .31429 L
.68095 .30952 L
F
0 0 .812 r
.67619 .31429 m
.67619 .31905 L
.68095 .31905 L
.68095 .31429 L
F
0 0 .925 r
.67619 .31905 m
.67619 .32381 L
.68095 .32381 L
.68095 .31905 L
F
0 0 .639 r
.67619 .32381 m
.67619 .32857 L
.68095 .32857 L
.68095 .32381 L
F
0 0 .69 r
.67619 .32857 m
.67619 .33333 L
.68095 .33333 L
.68095 .32857 L
F
0 0 .941 r
.67619 .33333 m
.67619 .3381 L
.68095 .3381 L
.68095 .33333 L
F
0 0 .945 r
.67619 .3381 m
.67619 .34286 L
.68095 .34286 L
.68095 .3381 L
F
0 0 .929 r
.67619 .34286 m
.67619 .34762 L
.68095 .34762 L
.68095 .34286 L
F
0 0 .153 r
.67619 .34762 m
.67619 .35238 L
.68095 .35238 L
.68095 .34762 L
F
0 0 0 r
.67619 .35238 m
.67619 .35714 L
.68095 .35714 L
.68095 .35238 L
F
.67619 .35714 m
.67619 .3619 L
.68095 .3619 L
.68095 .35714 L
F
.67619 .3619 m
.67619 .36667 L
.68095 .36667 L
.68095 .3619 L
F
.67619 .36667 m
.67619 .37143 L
.68095 .37143 L
.68095 .36667 L
F
.67619 .37143 m
.67619 .37619 L
.68095 .37619 L
.68095 .37143 L
F
.67619 .37619 m
.67619 .38095 L
.68095 .38095 L
.68095 .37619 L
F
.67619 .38095 m
.67619 .38571 L
.68095 .38571 L
.68095 .38095 L
F
.67619 .38571 m
.67619 .39048 L
.68095 .39048 L
.68095 .38571 L
F
.67619 .39048 m
.67619 .39524 L
.68095 .39524 L
.68095 .39048 L
F
.67619 .39524 m
.67619 .4 L
.68095 .4 L
.68095 .39524 L
F
.67619 .4 m
.67619 .40476 L
.68095 .40476 L
.68095 .4 L
F
.67619 .40476 m
.67619 .40952 L
.68095 .40952 L
.68095 .40476 L
F
.67619 .40952 m
.67619 .41429 L
.68095 .41429 L
.68095 .40952 L
F
.67619 .41429 m
.67619 .41905 L
.68095 .41905 L
.68095 .41429 L
F
.67619 .41905 m
.67619 .42381 L
.68095 .42381 L
.68095 .41905 L
F
.67619 .42381 m
.67619 .42857 L
.68095 .42857 L
.68095 .42381 L
F
.67619 .42857 m
.67619 .43333 L
.68095 .43333 L
.68095 .42857 L
F
.67619 .43333 m
.67619 .4381 L
.68095 .4381 L
.68095 .43333 L
F
.67619 .4381 m
.67619 .44286 L
.68095 .44286 L
.68095 .4381 L
F
.67619 .44286 m
.67619 .44762 L
.68095 .44762 L
.68095 .44286 L
F
.67619 .44762 m
.67619 .45238 L
.68095 .45238 L
.68095 .44762 L
F
.67619 .45238 m
.67619 .45714 L
.68095 .45714 L
.68095 .45238 L
F
.67619 .45714 m
.67619 .4619 L
.68095 .4619 L
.68095 .45714 L
F
.67619 .4619 m
.67619 .46667 L
.68095 .46667 L
.68095 .4619 L
F
.67619 .46667 m
.67619 .47143 L
.68095 .47143 L
.68095 .46667 L
F
.67619 .47143 m
.67619 .47619 L
.68095 .47619 L
.68095 .47143 L
F
.67619 .47619 m
.67619 .48095 L
.68095 .48095 L
.68095 .47619 L
F
.67619 .48095 m
.67619 .48571 L
.68095 .48571 L
.68095 .48095 L
F
.67619 .48571 m
.67619 .49048 L
.68095 .49048 L
.68095 .48571 L
F
.67619 .49048 m
.67619 .49524 L
.68095 .49524 L
.68095 .49048 L
F
.67619 .49524 m
.67619 .5 L
.68095 .5 L
.68095 .49524 L
F
.67619 .5 m
.67619 .50476 L
.68095 .50476 L
.68095 .5 L
F
.67619 .50476 m
.67619 .50952 L
.68095 .50952 L
.68095 .50476 L
F
.67619 .50952 m
.67619 .51429 L
.68095 .51429 L
.68095 .50952 L
F
.67619 .51429 m
.67619 .51905 L
.68095 .51905 L
.68095 .51429 L
F
.67619 .51905 m
.67619 .52381 L
.68095 .52381 L
.68095 .51905 L
F
.67619 .52381 m
.67619 .52857 L
.68095 .52857 L
.68095 .52381 L
F
.67619 .52857 m
.67619 .53333 L
.68095 .53333 L
.68095 .52857 L
F
.67619 .53333 m
.67619 .5381 L
.68095 .5381 L
.68095 .53333 L
F
.67619 .5381 m
.67619 .54286 L
.68095 .54286 L
.68095 .5381 L
F
.67619 .54286 m
.67619 .54762 L
.68095 .54762 L
.68095 .54286 L
F
.67619 .54762 m
.67619 .55238 L
.68095 .55238 L
.68095 .54762 L
F
.67619 .55238 m
.67619 .55714 L
.68095 .55714 L
.68095 .55238 L
F
.67619 .55714 m
.67619 .5619 L
.68095 .5619 L
.68095 .55714 L
F
.67619 .5619 m
.67619 .56667 L
.68095 .56667 L
.68095 .5619 L
F
.67619 .56667 m
.67619 .57143 L
.68095 .57143 L
.68095 .56667 L
F
.67619 .57143 m
.67619 .57619 L
.68095 .57619 L
.68095 .57143 L
F
.67619 .57619 m
.67619 .58095 L
.68095 .58095 L
.68095 .57619 L
F
.67619 .58095 m
.67619 .58571 L
.68095 .58571 L
.68095 .58095 L
F
.67619 .58571 m
.67619 .59048 L
.68095 .59048 L
.68095 .58571 L
F
.67619 .59048 m
.67619 .59524 L
.68095 .59524 L
.68095 .59048 L
F
.67619 .59524 m
.67619 .6 L
.68095 .6 L
.68095 .59524 L
F
.67619 .6 m
.67619 .60476 L
.68095 .60476 L
.68095 .6 L
F
.67619 .60476 m
.67619 .60952 L
.68095 .60952 L
.68095 .60476 L
F
.67619 .60952 m
.67619 .61429 L
.68095 .61429 L
.68095 .60952 L
F
.67619 .61429 m
.67619 .61905 L
.68095 .61905 L
.68095 .61429 L
F
.67619 .61905 m
.67619 .62381 L
.68095 .62381 L
.68095 .61905 L
F
.67619 .62381 m
.67619 .62857 L
.68095 .62857 L
.68095 .62381 L
F
.67619 .62857 m
.67619 .63333 L
.68095 .63333 L
.68095 .62857 L
F
.67619 .63333 m
.67619 .6381 L
.68095 .6381 L
.68095 .63333 L
F
.67619 .6381 m
.67619 .64286 L
.68095 .64286 L
.68095 .6381 L
F
.67619 .64286 m
.67619 .64762 L
.68095 .64762 L
.68095 .64286 L
F
.67619 .64762 m
.67619 .65238 L
.68095 .65238 L
.68095 .64762 L
F
0 0 .153 r
.67619 .65238 m
.67619 .65714 L
.68095 .65714 L
.68095 .65238 L
F
0 0 .929 r
.67619 .65714 m
.67619 .6619 L
.68095 .6619 L
.68095 .65714 L
F
0 0 .945 r
.67619 .6619 m
.67619 .66667 L
.68095 .66667 L
.68095 .6619 L
F
0 0 .941 r
.67619 .66667 m
.67619 .67143 L
.68095 .67143 L
.68095 .66667 L
F
0 0 .69 r
.67619 .67143 m
.67619 .67619 L
.68095 .67619 L
.68095 .67143 L
F
0 0 .639 r
.67619 .67619 m
.67619 .68095 L
.68095 .68095 L
.68095 .67619 L
F
0 0 .925 r
.67619 .68095 m
.67619 .68571 L
.68095 .68571 L
.68095 .68095 L
F
0 0 .812 r
.67619 .68571 m
.67619 .69048 L
.68095 .69048 L
.68095 .68571 L
F
0 0 .741 r
.67619 .69048 m
.67619 .69524 L
.68095 .69524 L
.68095 .69048 L
F
0 0 .929 r
.67619 .69524 m
.67619 .7 L
.68095 .7 L
.68095 .69524 L
F
0 0 .914 r
.67619 .7 m
.67619 .70476 L
.68095 .70476 L
.68095 .7 L
F
0 0 .957 r
.67619 .70476 m
.67619 .70952 L
.68095 .70952 L
.68095 .70476 L
F
0 0 .965 r
.67619 .70952 m
.67619 .71429 L
.68095 .71429 L
.68095 .70952 L
F
0 0 .969 r
.67619 .71429 m
.67619 .71905 L
.68095 .71905 L
.68095 .71429 L
F
0 0 .973 r
.67619 .71905 m
.67619 .72381 L
.68095 .72381 L
.68095 .71905 L
F
.67619 .72381 m
.67619 .72857 L
.68095 .72857 L
.68095 .72381 L
F
.67619 .72857 m
.67619 .73333 L
.68095 .73333 L
.68095 .72857 L
F
0 0 .969 r
.67619 .73333 m
.67619 .7381 L
.68095 .7381 L
.68095 .73333 L
F
0 0 .957 r
.67619 .7381 m
.67619 .74286 L
.68095 .74286 L
.68095 .7381 L
F
0 0 .965 r
.67619 .74286 m
.67619 .74762 L
.68095 .74762 L
.68095 .74286 L
F
0 0 .973 r
.67619 .74762 m
.67619 .75238 L
.68095 .75238 L
.68095 .74762 L
F
0 0 .98 r
.67619 .75238 m
.67619 .75714 L
.68095 .75714 L
.68095 .75238 L
F
.67619 .75714 m
.67619 .7619 L
.68095 .7619 L
.68095 .75714 L
F
0 0 .984 r
.67619 .7619 m
.67619 .76667 L
.68095 .76667 L
.68095 .7619 L
F
.67619 .76667 m
.67619 .77143 L
.68095 .77143 L
.68095 .76667 L
F
.67619 .77143 m
.67619 .77619 L
.68095 .77619 L
.68095 .77143 L
F
.67619 .77619 m
.67619 .78095 L
.68095 .78095 L
.68095 .77619 L
F
0 0 .988 r
.67619 .78095 m
.67619 .78571 L
.68095 .78571 L
.68095 .78095 L
F
.67619 .78571 m
.67619 .79048 L
.68095 .79048 L
.68095 .78571 L
F
.67619 .79048 m
.67619 .79524 L
.68095 .79524 L
.68095 .79048 L
F
.67619 .79524 m
.67619 .8 L
.68095 .8 L
.68095 .79524 L
F
.67619 .8 m
.67619 .80476 L
.68095 .80476 L
.68095 .8 L
F
.67619 .80476 m
.67619 .80952 L
.68095 .80952 L
.68095 .80476 L
F
.67619 .80952 m
.67619 .81429 L
.68095 .81429 L
.68095 .80952 L
F
.67619 .81429 m
.67619 .81905 L
.68095 .81905 L
.68095 .81429 L
F
.67619 .81905 m
.67619 .82381 L
.68095 .82381 L
.68095 .81905 L
F
.67619 .82381 m
.67619 .82857 L
.68095 .82857 L
.68095 .82381 L
F
0 0 .992 r
.67619 .82857 m
.67619 .83333 L
.68095 .83333 L
.68095 .82857 L
F
.67619 .83333 m
.67619 .8381 L
.68095 .8381 L
.68095 .83333 L
F
.67619 .8381 m
.67619 .84286 L
.68095 .84286 L
.68095 .8381 L
F
.67619 .84286 m
.67619 .84762 L
.68095 .84762 L
.68095 .84286 L
F
.67619 .84762 m
.67619 .85238 L
.68095 .85238 L
.68095 .84762 L
F
.67619 .85238 m
.67619 .85714 L
.68095 .85714 L
.68095 .85238 L
F
.67619 .85714 m
.67619 .8619 L
.68095 .8619 L
.68095 .85714 L
F
.67619 .8619 m
.67619 .86667 L
.68095 .86667 L
.68095 .8619 L
F
.67619 .86667 m
.67619 .87143 L
.68095 .87143 L
.68095 .86667 L
F
.67619 .87143 m
.67619 .87619 L
.68095 .87619 L
.68095 .87143 L
F
.67619 .87619 m
.67619 .88095 L
.68095 .88095 L
.68095 .87619 L
F
.67619 .88095 m
.67619 .88571 L
.68095 .88571 L
.68095 .88095 L
F
.67619 .88571 m
.67619 .89048 L
.68095 .89048 L
.68095 .88571 L
F
.67619 .89048 m
.67619 .89524 L
.68095 .89524 L
.68095 .89048 L
F
.67619 .89524 m
.67619 .9 L
.68095 .9 L
.68095 .89524 L
F
.67619 .9 m
.67619 .90476 L
.68095 .90476 L
.68095 .9 L
F
.67619 .90476 m
.67619 .90952 L
.68095 .90952 L
.68095 .90476 L
F
.67619 .90952 m
.67619 .91429 L
.68095 .91429 L
.68095 .90952 L
F
.67619 .91429 m
.67619 .91905 L
.68095 .91905 L
.68095 .91429 L
F
.67619 .91905 m
.67619 .92381 L
.68095 .92381 L
.68095 .91905 L
F
.67619 .92381 m
.67619 .92857 L
.68095 .92857 L
.68095 .92381 L
F
.67619 .92857 m
.67619 .93333 L
.68095 .93333 L
.68095 .92857 L
F
.67619 .93333 m
.67619 .9381 L
.68095 .9381 L
.68095 .93333 L
F
.67619 .9381 m
.67619 .94286 L
.68095 .94286 L
.68095 .9381 L
F
.67619 .94286 m
.67619 .94762 L
.68095 .94762 L
.68095 .94286 L
F
.67619 .94762 m
.67619 .95238 L
.68095 .95238 L
.68095 .94762 L
F
0 0 .996 r
.67619 .95238 m
.67619 .95714 L
.68095 .95714 L
.68095 .95238 L
F
.67619 .95714 m
.67619 .9619 L
.68095 .9619 L
.68095 .95714 L
F
.67619 .9619 m
.67619 .96667 L
.68095 .96667 L
.68095 .9619 L
F
.67619 .96667 m
.67619 .97143 L
.68095 .97143 L
.68095 .96667 L
F
.67619 .97143 m
.67619 .97619 L
.68095 .97619 L
.68095 .97143 L
F
.68095 .02381 m
.68095 .02857 L
.68571 .02857 L
.68571 .02381 L
F
.68095 .02857 m
.68095 .03333 L
.68571 .03333 L
.68571 .02857 L
F
.68095 .03333 m
.68095 .0381 L
.68571 .0381 L
.68571 .03333 L
F
.68095 .0381 m
.68095 .04286 L
.68571 .04286 L
.68571 .0381 L
F
.68095 .04286 m
.68095 .04762 L
.68571 .04762 L
.68571 .04286 L
F
.68095 .04762 m
.68095 .05238 L
.68571 .05238 L
.68571 .04762 L
F
.68095 .05238 m
.68095 .05714 L
.68571 .05714 L
.68571 .05238 L
F
0 0 .992 r
.68095 .05714 m
.68095 .0619 L
.68571 .0619 L
.68571 .05714 L
F
.68095 .0619 m
.68095 .06667 L
.68571 .06667 L
.68571 .0619 L
F
.68095 .06667 m
.68095 .07143 L
.68571 .07143 L
.68571 .06667 L
F
.68095 .07143 m
.68095 .07619 L
.68571 .07619 L
.68571 .07143 L
F
.68095 .07619 m
.68095 .08095 L
.68571 .08095 L
.68571 .07619 L
F
.68095 .08095 m
.68095 .08571 L
.68571 .08571 L
.68571 .08095 L
F
.68095 .08571 m
.68095 .09048 L
.68571 .09048 L
.68571 .08571 L
F
.68095 .09048 m
.68095 .09524 L
.68571 .09524 L
.68571 .09048 L
F
.68095 .09524 m
.68095 .1 L
.68571 .1 L
.68571 .09524 L
F
.68095 .1 m
.68095 .10476 L
.68571 .10476 L
.68571 .1 L
F
.68095 .10476 m
.68095 .10952 L
.68571 .10952 L
.68571 .10476 L
F
.68095 .10952 m
.68095 .11429 L
.68571 .11429 L
.68571 .10952 L
F
.68095 .11429 m
.68095 .11905 L
.68571 .11905 L
.68571 .11429 L
F
.68095 .11905 m
.68095 .12381 L
.68571 .12381 L
.68571 .11905 L
F
.68095 .12381 m
.68095 .12857 L
.68571 .12857 L
.68571 .12381 L
F
.68095 .12857 m
.68095 .13333 L
.68571 .13333 L
.68571 .12857 L
F
.68095 .13333 m
.68095 .1381 L
.68571 .1381 L
.68571 .13333 L
F
.68095 .1381 m
.68095 .14286 L
.68571 .14286 L
.68571 .1381 L
F
.68095 .14286 m
.68095 .14762 L
.68571 .14762 L
.68571 .14286 L
F
.68095 .14762 m
.68095 .15238 L
.68571 .15238 L
.68571 .14762 L
F
.68095 .15238 m
.68095 .15714 L
.68571 .15714 L
.68571 .15238 L
F
.68095 .15714 m
.68095 .1619 L
.68571 .1619 L
.68571 .15714 L
F
.68095 .1619 m
.68095 .16667 L
.68571 .16667 L
.68571 .1619 L
F
.68095 .16667 m
.68095 .17143 L
.68571 .17143 L
.68571 .16667 L
F
.68095 .17143 m
.68095 .17619 L
.68571 .17619 L
.68571 .17143 L
F
.68095 .17619 m
.68095 .18095 L
.68571 .18095 L
.68571 .17619 L
F
0 0 .988 r
.68095 .18095 m
.68095 .18571 L
.68571 .18571 L
.68571 .18095 L
F
.68095 .18571 m
.68095 .19048 L
.68571 .19048 L
.68571 .18571 L
F
.68095 .19048 m
.68095 .19524 L
.68571 .19524 L
.68571 .19048 L
F
.68095 .19524 m
.68095 .2 L
.68571 .2 L
.68571 .19524 L
F
.68095 .2 m
.68095 .20476 L
.68571 .20476 L
.68571 .2 L
F
.68095 .20476 m
.68095 .20952 L
.68571 .20952 L
.68571 .20476 L
F
.68095 .20952 m
.68095 .21429 L
.68571 .21429 L
.68571 .20952 L
F
.68095 .21429 m
.68095 .21905 L
.68571 .21905 L
.68571 .21429 L
F
.68095 .21905 m
.68095 .22381 L
.68571 .22381 L
.68571 .21905 L
F
0 0 .984 r
.68095 .22381 m
.68095 .22857 L
.68571 .22857 L
.68571 .22381 L
F
.68095 .22857 m
.68095 .23333 L
.68571 .23333 L
.68571 .22857 L
F
.68095 .23333 m
.68095 .2381 L
.68571 .2381 L
.68571 .23333 L
F
.68095 .2381 m
.68095 .24286 L
.68571 .24286 L
.68571 .2381 L
F
.68095 .24286 m
.68095 .24762 L
.68571 .24762 L
.68571 .24286 L
F
0 0 .98 r
.68095 .24762 m
.68095 .25238 L
.68571 .25238 L
.68571 .24762 L
F
.68095 .25238 m
.68095 .25714 L
.68571 .25714 L
.68571 .25238 L
F
0 0 .976 r
.68095 .25714 m
.68095 .2619 L
.68571 .2619 L
.68571 .25714 L
F
0 0 .973 r
.68095 .2619 m
.68095 .26667 L
.68571 .26667 L
.68571 .2619 L
F
0 0 .976 r
.68095 .26667 m
.68095 .27143 L
.68571 .27143 L
.68571 .26667 L
F
.68095 .27143 m
.68095 .27619 L
.68571 .27619 L
.68571 .27143 L
F
.68095 .27619 m
.68095 .28095 L
.68571 .28095 L
.68571 .27619 L
F
0 0 .973 r
.68095 .28095 m
.68095 .28571 L
.68571 .28571 L
.68571 .28095 L
F
.68095 .28571 m
.68095 .29048 L
.68571 .29048 L
.68571 .28571 L
F
0 0 .969 r
.68095 .29048 m
.68095 .29524 L
.68571 .29524 L
.68571 .29048 L
F
0 0 .957 r
.68095 .29524 m
.68095 .3 L
.68571 .3 L
.68571 .29524 L
F
0 0 .937 r
.68095 .3 m
.68095 .30476 L
.68571 .30476 L
.68571 .3 L
F
0 0 .922 r
.68095 .30476 m
.68095 .30952 L
.68571 .30952 L
.68571 .30476 L
F
0 0 .949 r
.68095 .30952 m
.68095 .31429 L
.68571 .31429 L
.68571 .30952 L
F
0 0 .953 r
.68095 .31429 m
.68095 .31905 L
.68571 .31905 L
.68571 .31429 L
F
0 0 .878 r
.68095 .31905 m
.68095 .32381 L
.68571 .32381 L
.68571 .31905 L
F
0 0 .902 r
.68095 .32381 m
.68095 .32857 L
.68571 .32857 L
.68571 .32381 L
F
0 0 .953 r
.68095 .32857 m
.68095 .33333 L
.68571 .33333 L
.68571 .32857 L
F
.68095 .33333 m
.68095 .3381 L
.68571 .3381 L
.68571 .33333 L
F
0 0 .949 r
.68095 .3381 m
.68095 .34286 L
.68571 .34286 L
.68571 .3381 L
F
0 0 .604 r
.68095 .34286 m
.68095 .34762 L
.68571 .34762 L
.68571 .34286 L
F
0 0 0 r
.68095 .34762 m
.68095 .35238 L
.68571 .35238 L
.68571 .34762 L
F
.68095 .35238 m
.68095 .35714 L
.68571 .35714 L
.68571 .35238 L
F
.68095 .35714 m
.68095 .3619 L
.68571 .3619 L
.68571 .35714 L
F
.68095 .3619 m
.68095 .36667 L
.68571 .36667 L
.68571 .3619 L
F
.68095 .36667 m
.68095 .37143 L
.68571 .37143 L
.68571 .36667 L
F
.68095 .37143 m
.68095 .37619 L
.68571 .37619 L
.68571 .37143 L
F
.68095 .37619 m
.68095 .38095 L
.68571 .38095 L
.68571 .37619 L
F
.68095 .38095 m
.68095 .38571 L
.68571 .38571 L
.68571 .38095 L
F
.68095 .38571 m
.68095 .39048 L
.68571 .39048 L
.68571 .38571 L
F
.68095 .39048 m
.68095 .39524 L
.68571 .39524 L
.68571 .39048 L
F
.68095 .39524 m
.68095 .4 L
.68571 .4 L
.68571 .39524 L
F
.68095 .4 m
.68095 .40476 L
.68571 .40476 L
.68571 .4 L
F
.68095 .40476 m
.68095 .40952 L
.68571 .40952 L
.68571 .40476 L
F
.68095 .40952 m
.68095 .41429 L
.68571 .41429 L
.68571 .40952 L
F
.68095 .41429 m
.68095 .41905 L
.68571 .41905 L
.68571 .41429 L
F
.68095 .41905 m
.68095 .42381 L
.68571 .42381 L
.68571 .41905 L
F
.68095 .42381 m
.68095 .42857 L
.68571 .42857 L
.68571 .42381 L
F
.68095 .42857 m
.68095 .43333 L
.68571 .43333 L
.68571 .42857 L
F
.68095 .43333 m
.68095 .4381 L
.68571 .4381 L
.68571 .43333 L
F
.68095 .4381 m
.68095 .44286 L
.68571 .44286 L
.68571 .4381 L
F
.68095 .44286 m
.68095 .44762 L
.68571 .44762 L
.68571 .44286 L
F
.68095 .44762 m
.68095 .45238 L
.68571 .45238 L
.68571 .44762 L
F
.68095 .45238 m
.68095 .45714 L
.68571 .45714 L
.68571 .45238 L
F
.68095 .45714 m
.68095 .4619 L
.68571 .4619 L
.68571 .45714 L
F
.68095 .4619 m
.68095 .46667 L
.68571 .46667 L
.68571 .4619 L
F
.68095 .46667 m
.68095 .47143 L
.68571 .47143 L
.68571 .46667 L
F
.68095 .47143 m
.68095 .47619 L
.68571 .47619 L
.68571 .47143 L
F
.68095 .47619 m
.68095 .48095 L
.68571 .48095 L
.68571 .47619 L
F
.68095 .48095 m
.68095 .48571 L
.68571 .48571 L
.68571 .48095 L
F
.68095 .48571 m
.68095 .49048 L
.68571 .49048 L
.68571 .48571 L
F
.68095 .49048 m
.68095 .49524 L
.68571 .49524 L
.68571 .49048 L
F
.68095 .49524 m
.68095 .5 L
.68571 .5 L
.68571 .49524 L
F
.68095 .5 m
.68095 .50476 L
.68571 .50476 L
.68571 .5 L
F
.68095 .50476 m
.68095 .50952 L
.68571 .50952 L
.68571 .50476 L
F
.68095 .50952 m
.68095 .51429 L
.68571 .51429 L
.68571 .50952 L
F
.68095 .51429 m
.68095 .51905 L
.68571 .51905 L
.68571 .51429 L
F
.68095 .51905 m
.68095 .52381 L
.68571 .52381 L
.68571 .51905 L
F
.68095 .52381 m
.68095 .52857 L
.68571 .52857 L
.68571 .52381 L
F
.68095 .52857 m
.68095 .53333 L
.68571 .53333 L
.68571 .52857 L
F
.68095 .53333 m
.68095 .5381 L
.68571 .5381 L
.68571 .53333 L
F
.68095 .5381 m
.68095 .54286 L
.68571 .54286 L
.68571 .5381 L
F
.68095 .54286 m
.68095 .54762 L
.68571 .54762 L
.68571 .54286 L
F
.68095 .54762 m
.68095 .55238 L
.68571 .55238 L
.68571 .54762 L
F
.68095 .55238 m
.68095 .55714 L
.68571 .55714 L
.68571 .55238 L
F
.68095 .55714 m
.68095 .5619 L
.68571 .5619 L
.68571 .55714 L
F
.68095 .5619 m
.68095 .56667 L
.68571 .56667 L
.68571 .5619 L
F
.68095 .56667 m
.68095 .57143 L
.68571 .57143 L
.68571 .56667 L
F
.68095 .57143 m
.68095 .57619 L
.68571 .57619 L
.68571 .57143 L
F
.68095 .57619 m
.68095 .58095 L
.68571 .58095 L
.68571 .57619 L
F
.68095 .58095 m
.68095 .58571 L
.68571 .58571 L
.68571 .58095 L
F
.68095 .58571 m
.68095 .59048 L
.68571 .59048 L
.68571 .58571 L
F
.68095 .59048 m
.68095 .59524 L
.68571 .59524 L
.68571 .59048 L
F
.68095 .59524 m
.68095 .6 L
.68571 .6 L
.68571 .59524 L
F
.68095 .6 m
.68095 .60476 L
.68571 .60476 L
.68571 .6 L
F
.68095 .60476 m
.68095 .60952 L
.68571 .60952 L
.68571 .60476 L
F
.68095 .60952 m
.68095 .61429 L
.68571 .61429 L
.68571 .60952 L
F
.68095 .61429 m
.68095 .61905 L
.68571 .61905 L
.68571 .61429 L
F
.68095 .61905 m
.68095 .62381 L
.68571 .62381 L
.68571 .61905 L
F
.68095 .62381 m
.68095 .62857 L
.68571 .62857 L
.68571 .62381 L
F
.68095 .62857 m
.68095 .63333 L
.68571 .63333 L
.68571 .62857 L
F
.68095 .63333 m
.68095 .6381 L
.68571 .6381 L
.68571 .63333 L
F
.68095 .6381 m
.68095 .64286 L
.68571 .64286 L
.68571 .6381 L
F
.68095 .64286 m
.68095 .64762 L
.68571 .64762 L
.68571 .64286 L
F
.68095 .64762 m
.68095 .65238 L
.68571 .65238 L
.68571 .64762 L
F
.68095 .65238 m
.68095 .65714 L
.68571 .65714 L
.68571 .65238 L
F
0 0 .604 r
.68095 .65714 m
.68095 .6619 L
.68571 .6619 L
.68571 .65714 L
F
0 0 .949 r
.68095 .6619 m
.68095 .66667 L
.68571 .66667 L
.68571 .6619 L
F
0 0 .953 r
.68095 .66667 m
.68095 .67143 L
.68571 .67143 L
.68571 .66667 L
F
.68095 .67143 m
.68095 .67619 L
.68571 .67619 L
.68571 .67143 L
F
0 0 .902 r
.68095 .67619 m
.68095 .68095 L
.68571 .68095 L
.68571 .67619 L
F
0 0 .878 r
.68095 .68095 m
.68095 .68571 L
.68571 .68571 L
.68571 .68095 L
F
0 0 .953 r
.68095 .68571 m
.68095 .69048 L
.68571 .69048 L
.68571 .68571 L
F
0 0 .949 r
.68095 .69048 m
.68095 .69524 L
.68571 .69524 L
.68571 .69048 L
F
0 0 .922 r
.68095 .69524 m
.68095 .7 L
.68571 .7 L
.68571 .69524 L
F
0 0 .937 r
.68095 .7 m
.68095 .70476 L
.68571 .70476 L
.68571 .7 L
F
0 0 .957 r
.68095 .70476 m
.68095 .70952 L
.68571 .70952 L
.68571 .70476 L
F
0 0 .969 r
.68095 .70952 m
.68095 .71429 L
.68571 .71429 L
.68571 .70952 L
F
0 0 .973 r
.68095 .71429 m
.68095 .71905 L
.68571 .71905 L
.68571 .71429 L
F
.68095 .71905 m
.68095 .72381 L
.68571 .72381 L
.68571 .71905 L
F
0 0 .976 r
.68095 .72381 m
.68095 .72857 L
.68571 .72857 L
.68571 .72381 L
F
.68095 .72857 m
.68095 .73333 L
.68571 .73333 L
.68571 .72857 L
F
.68095 .73333 m
.68095 .7381 L
.68571 .7381 L
.68571 .73333 L
F
0 0 .973 r
.68095 .7381 m
.68095 .74286 L
.68571 .74286 L
.68571 .7381 L
F
0 0 .976 r
.68095 .74286 m
.68095 .74762 L
.68571 .74762 L
.68571 .74286 L
F
0 0 .98 r
.68095 .74762 m
.68095 .75238 L
.68571 .75238 L
.68571 .74762 L
F
.68095 .75238 m
.68095 .75714 L
.68571 .75714 L
.68571 .75238 L
F
0 0 .984 r
.68095 .75714 m
.68095 .7619 L
.68571 .7619 L
.68571 .75714 L
F
.68095 .7619 m
.68095 .76667 L
.68571 .76667 L
.68571 .7619 L
F
.68095 .76667 m
.68095 .77143 L
.68571 .77143 L
.68571 .76667 L
F
.68095 .77143 m
.68095 .77619 L
.68571 .77619 L
.68571 .77143 L
F
.68095 .77619 m
.68095 .78095 L
.68571 .78095 L
.68571 .77619 L
F
0 0 .988 r
.68095 .78095 m
.68095 .78571 L
.68571 .78571 L
.68571 .78095 L
F
.68095 .78571 m
.68095 .79048 L
.68571 .79048 L
.68571 .78571 L
F
.68095 .79048 m
.68095 .79524 L
.68571 .79524 L
.68571 .79048 L
F
.68095 .79524 m
.68095 .8 L
.68571 .8 L
.68571 .79524 L
F
.68095 .8 m
.68095 .80476 L
.68571 .80476 L
.68571 .8 L
F
.68095 .80476 m
.68095 .80952 L
.68571 .80952 L
.68571 .80476 L
F
.68095 .80952 m
.68095 .81429 L
.68571 .81429 L
.68571 .80952 L
F
.68095 .81429 m
.68095 .81905 L
.68571 .81905 L
.68571 .81429 L
F
.68095 .81905 m
.68095 .82381 L
.68571 .82381 L
.68571 .81905 L
F
0 0 .992 r
.68095 .82381 m
.68095 .82857 L
.68571 .82857 L
.68571 .82381 L
F
.68095 .82857 m
.68095 .83333 L
.68571 .83333 L
.68571 .82857 L
F
.68095 .83333 m
.68095 .8381 L
.68571 .8381 L
.68571 .83333 L
F
.68095 .8381 m
.68095 .84286 L
.68571 .84286 L
.68571 .8381 L
F
.68095 .84286 m
.68095 .84762 L
.68571 .84762 L
.68571 .84286 L
F
.68095 .84762 m
.68095 .85238 L
.68571 .85238 L
.68571 .84762 L
F
.68095 .85238 m
.68095 .85714 L
.68571 .85714 L
.68571 .85238 L
F
.68095 .85714 m
.68095 .8619 L
.68571 .8619 L
.68571 .85714 L
F
.68095 .8619 m
.68095 .86667 L
.68571 .86667 L
.68571 .8619 L
F
.68095 .86667 m
.68095 .87143 L
.68571 .87143 L
.68571 .86667 L
F
.68095 .87143 m
.68095 .87619 L
.68571 .87619 L
.68571 .87143 L
F
.68095 .87619 m
.68095 .88095 L
.68571 .88095 L
.68571 .87619 L
F
.68095 .88095 m
.68095 .88571 L
.68571 .88571 L
.68571 .88095 L
F
.68095 .88571 m
.68095 .89048 L
.68571 .89048 L
.68571 .88571 L
F
.68095 .89048 m
.68095 .89524 L
.68571 .89524 L
.68571 .89048 L
F
.68095 .89524 m
.68095 .9 L
.68571 .9 L
.68571 .89524 L
F
.68095 .9 m
.68095 .90476 L
.68571 .90476 L
.68571 .9 L
F
.68095 .90476 m
.68095 .90952 L
.68571 .90952 L
.68571 .90476 L
F
.68095 .90952 m
.68095 .91429 L
.68571 .91429 L
.68571 .90952 L
F
.68095 .91429 m
.68095 .91905 L
.68571 .91905 L
.68571 .91429 L
F
.68095 .91905 m
.68095 .92381 L
.68571 .92381 L
.68571 .91905 L
F
.68095 .92381 m
.68095 .92857 L
.68571 .92857 L
.68571 .92381 L
F
.68095 .92857 m
.68095 .93333 L
.68571 .93333 L
.68571 .92857 L
F
.68095 .93333 m
.68095 .9381 L
.68571 .9381 L
.68571 .93333 L
F
.68095 .9381 m
.68095 .94286 L
.68571 .94286 L
.68571 .9381 L
F
.68095 .94286 m
.68095 .94762 L
.68571 .94762 L
.68571 .94286 L
F
0 0 .996 r
.68095 .94762 m
.68095 .95238 L
.68571 .95238 L
.68571 .94762 L
F
.68095 .95238 m
.68095 .95714 L
.68571 .95714 L
.68571 .95238 L
F
.68095 .95714 m
.68095 .9619 L
.68571 .9619 L
.68571 .95714 L
F
.68095 .9619 m
.68095 .96667 L
.68571 .96667 L
.68571 .9619 L
F
.68095 .96667 m
.68095 .97143 L
.68571 .97143 L
.68571 .96667 L
F
.68095 .97143 m
.68095 .97619 L
.68571 .97619 L
.68571 .97143 L
F
.68571 .02381 m
.68571 .02857 L
.69048 .02857 L
.69048 .02381 L
F
.68571 .02857 m
.68571 .03333 L
.69048 .03333 L
.69048 .02857 L
F
.68571 .03333 m
.68571 .0381 L
.69048 .0381 L
.69048 .03333 L
F
.68571 .0381 m
.68571 .04286 L
.69048 .04286 L
.69048 .0381 L
F
.68571 .04286 m
.68571 .04762 L
.69048 .04762 L
.69048 .04286 L
F
.68571 .04762 m
.68571 .05238 L
.69048 .05238 L
.69048 .04762 L
F
.68571 .05238 m
.68571 .05714 L
.69048 .05714 L
.69048 .05238 L
F
0 0 .992 r
.68571 .05714 m
.68571 .0619 L
.69048 .0619 L
.69048 .05714 L
F
.68571 .0619 m
.68571 .06667 L
.69048 .06667 L
.69048 .0619 L
F
.68571 .06667 m
.68571 .07143 L
.69048 .07143 L
.69048 .06667 L
F
.68571 .07143 m
.68571 .07619 L
.69048 .07619 L
.69048 .07143 L
F
.68571 .07619 m
.68571 .08095 L
.69048 .08095 L
.69048 .07619 L
F
.68571 .08095 m
.68571 .08571 L
.69048 .08571 L
.69048 .08095 L
F
.68571 .08571 m
.68571 .09048 L
.69048 .09048 L
.69048 .08571 L
F
.68571 .09048 m
.68571 .09524 L
.69048 .09524 L
.69048 .09048 L
F
.68571 .09524 m
.68571 .1 L
.69048 .1 L
.69048 .09524 L
F
.68571 .1 m
.68571 .10476 L
.69048 .10476 L
.69048 .1 L
F
.68571 .10476 m
.68571 .10952 L
.69048 .10952 L
.69048 .10476 L
F
.68571 .10952 m
.68571 .11429 L
.69048 .11429 L
.69048 .10952 L
F
.68571 .11429 m
.68571 .11905 L
.69048 .11905 L
.69048 .11429 L
F
.68571 .11905 m
.68571 .12381 L
.69048 .12381 L
.69048 .11905 L
F
.68571 .12381 m
.68571 .12857 L
.69048 .12857 L
.69048 .12381 L
F
.68571 .12857 m
.68571 .13333 L
.69048 .13333 L
.69048 .12857 L
F
.68571 .13333 m
.68571 .1381 L
.69048 .1381 L
.69048 .13333 L
F
.68571 .1381 m
.68571 .14286 L
.69048 .14286 L
.69048 .1381 L
F
.68571 .14286 m
.68571 .14762 L
.69048 .14762 L
.69048 .14286 L
F
.68571 .14762 m
.68571 .15238 L
.69048 .15238 L
.69048 .14762 L
F
.68571 .15238 m
.68571 .15714 L
.69048 .15714 L
.69048 .15238 L
F
.68571 .15714 m
.68571 .1619 L
.69048 .1619 L
.69048 .15714 L
F
.68571 .1619 m
.68571 .16667 L
.69048 .16667 L
.69048 .1619 L
F
.68571 .16667 m
.68571 .17143 L
.69048 .17143 L
.69048 .16667 L
F
.68571 .17143 m
.68571 .17619 L
.69048 .17619 L
.69048 .17143 L
F
.68571 .17619 m
.68571 .18095 L
.69048 .18095 L
.69048 .17619 L
F
0 0 .988 r
.68571 .18095 m
.68571 .18571 L
.69048 .18571 L
.69048 .18095 L
F
.68571 .18571 m
.68571 .19048 L
.69048 .19048 L
.69048 .18571 L
F
.68571 .19048 m
.68571 .19524 L
.69048 .19524 L
.69048 .19048 L
F
.68571 .19524 m
.68571 .2 L
.69048 .2 L
.69048 .19524 L
F
.68571 .2 m
.68571 .20476 L
.69048 .20476 L
.69048 .2 L
F
.68571 .20476 m
.68571 .20952 L
.69048 .20952 L
.69048 .20476 L
F
.68571 .20952 m
.68571 .21429 L
.69048 .21429 L
.69048 .20952 L
F
.68571 .21429 m
.68571 .21905 L
.69048 .21905 L
.69048 .21429 L
F
.68571 .21905 m
.68571 .22381 L
.69048 .22381 L
.69048 .21905 L
F
.68571 .22381 m
.68571 .22857 L
.69048 .22857 L
.69048 .22381 L
F
0 0 .984 r
.68571 .22857 m
.68571 .23333 L
.69048 .23333 L
.69048 .22857 L
F
.68571 .23333 m
.68571 .2381 L
.69048 .2381 L
.69048 .23333 L
F
.68571 .2381 m
.68571 .24286 L
.69048 .24286 L
.69048 .2381 L
F
.68571 .24286 m
.68571 .24762 L
.69048 .24762 L
.69048 .24286 L
F
.68571 .24762 m
.68571 .25238 L
.69048 .25238 L
.69048 .24762 L
F
0 0 .98 r
.68571 .25238 m
.68571 .25714 L
.69048 .25714 L
.69048 .25238 L
F
.68571 .25714 m
.68571 .2619 L
.69048 .2619 L
.69048 .25714 L
F
.68571 .2619 m
.68571 .26667 L
.69048 .26667 L
.69048 .2619 L
F
0 0 .976 r
.68571 .26667 m
.68571 .27143 L
.69048 .27143 L
.69048 .26667 L
F
.68571 .27143 m
.68571 .27619 L
.69048 .27619 L
.69048 .27143 L
F
.68571 .27619 m
.68571 .28095 L
.69048 .28095 L
.69048 .27619 L
F
.68571 .28095 m
.68571 .28571 L
.69048 .28571 L
.69048 .28095 L
F
0 0 .973 r
.68571 .28571 m
.68571 .29048 L
.69048 .29048 L
.69048 .28571 L
F
0 0 .969 r
.68571 .29048 m
.68571 .29524 L
.69048 .29524 L
.69048 .29048 L
F
0 0 .945 r
.68571 .29524 m
.68571 .3 L
.69048 .3 L
.69048 .29524 L
F
0 0 .961 r
.68571 .3 m
.68571 .30476 L
.69048 .30476 L
.69048 .3 L
F
0 0 .953 r
.68571 .30476 m
.68571 .30952 L
.69048 .30952 L
.69048 .30476 L
F
0 0 .957 r
.68571 .30952 m
.68571 .31429 L
.69048 .31429 L
.69048 .30952 L
F
0 0 .965 r
.68571 .31429 m
.68571 .31905 L
.69048 .31905 L
.69048 .31429 L
F
0 0 .961 r
.68571 .31905 m
.68571 .32381 L
.69048 .32381 L
.69048 .31905 L
F
.68571 .32381 m
.68571 .32857 L
.69048 .32857 L
.69048 .32381 L
F
.68571 .32857 m
.68571 .33333 L
.69048 .33333 L
.69048 .32857 L
F
.68571 .33333 m
.68571 .3381 L
.69048 .3381 L
.69048 .33333 L
F
0 0 .953 r
.68571 .3381 m
.68571 .34286 L
.69048 .34286 L
.69048 .3381 L
F
0 0 .941 r
.68571 .34286 m
.68571 .34762 L
.69048 .34762 L
.69048 .34286 L
F
0 0 .906 r
.68571 .34762 m
.68571 .35238 L
.69048 .35238 L
.69048 .34762 L
F
0 0 0 r
.68571 .35238 m
.68571 .35714 L
.69048 .35714 L
.69048 .35238 L
F
.68571 .35714 m
.68571 .3619 L
.69048 .3619 L
.69048 .35714 L
F
.68571 .3619 m
.68571 .36667 L
.69048 .36667 L
.69048 .3619 L
F
.68571 .36667 m
.68571 .37143 L
.69048 .37143 L
.69048 .36667 L
F
.68571 .37143 m
.68571 .37619 L
.69048 .37619 L
.69048 .37143 L
F
.68571 .37619 m
.68571 .38095 L
.69048 .38095 L
.69048 .37619 L
F
.68571 .38095 m
.68571 .38571 L
.69048 .38571 L
.69048 .38095 L
F
.68571 .38571 m
.68571 .39048 L
.69048 .39048 L
.69048 .38571 L
F
.68571 .39048 m
.68571 .39524 L
.69048 .39524 L
.69048 .39048 L
F
.68571 .39524 m
.68571 .4 L
.69048 .4 L
.69048 .39524 L
F
.68571 .4 m
.68571 .40476 L
.69048 .40476 L
.69048 .4 L
F
.68571 .40476 m
.68571 .40952 L
.69048 .40952 L
.69048 .40476 L
F
.68571 .40952 m
.68571 .41429 L
.69048 .41429 L
.69048 .40952 L
F
.68571 .41429 m
.68571 .41905 L
.69048 .41905 L
.69048 .41429 L
F
.68571 .41905 m
.68571 .42381 L
.69048 .42381 L
.69048 .41905 L
F
.68571 .42381 m
.68571 .42857 L
.69048 .42857 L
.69048 .42381 L
F
.68571 .42857 m
.68571 .43333 L
.69048 .43333 L
.69048 .42857 L
F
.68571 .43333 m
.68571 .4381 L
.69048 .4381 L
.69048 .43333 L
F
.68571 .4381 m
.68571 .44286 L
.69048 .44286 L
.69048 .4381 L
F
.68571 .44286 m
.68571 .44762 L
.69048 .44762 L
.69048 .44286 L
F
.68571 .44762 m
.68571 .45238 L
.69048 .45238 L
.69048 .44762 L
F
.68571 .45238 m
.68571 .45714 L
.69048 .45714 L
.69048 .45238 L
F
.68571 .45714 m
.68571 .4619 L
.69048 .4619 L
.69048 .45714 L
F
.68571 .4619 m
.68571 .46667 L
.69048 .46667 L
.69048 .4619 L
F
.68571 .46667 m
.68571 .47143 L
.69048 .47143 L
.69048 .46667 L
F
.68571 .47143 m
.68571 .47619 L
.69048 .47619 L
.69048 .47143 L
F
.68571 .47619 m
.68571 .48095 L
.69048 .48095 L
.69048 .47619 L
F
.68571 .48095 m
.68571 .48571 L
.69048 .48571 L
.69048 .48095 L
F
.68571 .48571 m
.68571 .49048 L
.69048 .49048 L
.69048 .48571 L
F
.68571 .49048 m
.68571 .49524 L
.69048 .49524 L
.69048 .49048 L
F
.68571 .49524 m
.68571 .5 L
.69048 .5 L
.69048 .49524 L
F
.68571 .5 m
.68571 .50476 L
.69048 .50476 L
.69048 .5 L
F
.68571 .50476 m
.68571 .50952 L
.69048 .50952 L
.69048 .50476 L
F
.68571 .50952 m
.68571 .51429 L
.69048 .51429 L
.69048 .50952 L
F
.68571 .51429 m
.68571 .51905 L
.69048 .51905 L
.69048 .51429 L
F
.68571 .51905 m
.68571 .52381 L
.69048 .52381 L
.69048 .51905 L
F
.68571 .52381 m
.68571 .52857 L
.69048 .52857 L
.69048 .52381 L
F
.68571 .52857 m
.68571 .53333 L
.69048 .53333 L
.69048 .52857 L
F
.68571 .53333 m
.68571 .5381 L
.69048 .5381 L
.69048 .53333 L
F
.68571 .5381 m
.68571 .54286 L
.69048 .54286 L
.69048 .5381 L
F
.68571 .54286 m
.68571 .54762 L
.69048 .54762 L
.69048 .54286 L
F
.68571 .54762 m
.68571 .55238 L
.69048 .55238 L
.69048 .54762 L
F
.68571 .55238 m
.68571 .55714 L
.69048 .55714 L
.69048 .55238 L
F
.68571 .55714 m
.68571 .5619 L
.69048 .5619 L
.69048 .55714 L
F
.68571 .5619 m
.68571 .56667 L
.69048 .56667 L
.69048 .5619 L
F
.68571 .56667 m
.68571 .57143 L
.69048 .57143 L
.69048 .56667 L
F
.68571 .57143 m
.68571 .57619 L
.69048 .57619 L
.69048 .57143 L
F
.68571 .57619 m
.68571 .58095 L
.69048 .58095 L
.69048 .57619 L
F
.68571 .58095 m
.68571 .58571 L
.69048 .58571 L
.69048 .58095 L
F
.68571 .58571 m
.68571 .59048 L
.69048 .59048 L
.69048 .58571 L
F
.68571 .59048 m
.68571 .59524 L
.69048 .59524 L
.69048 .59048 L
F
.68571 .59524 m
.68571 .6 L
.69048 .6 L
.69048 .59524 L
F
.68571 .6 m
.68571 .60476 L
.69048 .60476 L
.69048 .6 L
F
.68571 .60476 m
.68571 .60952 L
.69048 .60952 L
.69048 .60476 L
F
.68571 .60952 m
.68571 .61429 L
.69048 .61429 L
.69048 .60952 L
F
.68571 .61429 m
.68571 .61905 L
.69048 .61905 L
.69048 .61429 L
F
.68571 .61905 m
.68571 .62381 L
.69048 .62381 L
.69048 .61905 L
F
.68571 .62381 m
.68571 .62857 L
.69048 .62857 L
.69048 .62381 L
F
.68571 .62857 m
.68571 .63333 L
.69048 .63333 L
.69048 .62857 L
F
.68571 .63333 m
.68571 .6381 L
.69048 .6381 L
.69048 .63333 L
F
.68571 .6381 m
.68571 .64286 L
.69048 .64286 L
.69048 .6381 L
F
.68571 .64286 m
.68571 .64762 L
.69048 .64762 L
.69048 .64286 L
F
.68571 .64762 m
.68571 .65238 L
.69048 .65238 L
.69048 .64762 L
F
0 0 .906 r
.68571 .65238 m
.68571 .65714 L
.69048 .65714 L
.69048 .65238 L
F
0 0 .941 r
.68571 .65714 m
.68571 .6619 L
.69048 .6619 L
.69048 .65714 L
F
0 0 .953 r
.68571 .6619 m
.68571 .66667 L
.69048 .66667 L
.69048 .6619 L
F
0 0 .961 r
.68571 .66667 m
.68571 .67143 L
.69048 .67143 L
.69048 .66667 L
F
.68571 .67143 m
.68571 .67619 L
.69048 .67619 L
.69048 .67143 L
F
.68571 .67619 m
.68571 .68095 L
.69048 .68095 L
.69048 .67619 L
F
.68571 .68095 m
.68571 .68571 L
.69048 .68571 L
.69048 .68095 L
F
0 0 .965 r
.68571 .68571 m
.68571 .69048 L
.69048 .69048 L
.69048 .68571 L
F
0 0 .957 r
.68571 .69048 m
.68571 .69524 L
.69048 .69524 L
.69048 .69048 L
F
0 0 .953 r
.68571 .69524 m
.68571 .7 L
.69048 .7 L
.69048 .69524 L
F
0 0 .961 r
.68571 .7 m
.68571 .70476 L
.69048 .70476 L
.69048 .7 L
F
0 0 .945 r
.68571 .70476 m
.68571 .70952 L
.69048 .70952 L
.69048 .70476 L
F
0 0 .969 r
.68571 .70952 m
.68571 .71429 L
.69048 .71429 L
.69048 .70952 L
F
0 0 .973 r
.68571 .71429 m
.68571 .71905 L
.69048 .71905 L
.69048 .71429 L
F
0 0 .976 r
.68571 .71905 m
.68571 .72381 L
.69048 .72381 L
.69048 .71905 L
F
.68571 .72381 m
.68571 .72857 L
.69048 .72857 L
.69048 .72381 L
F
.68571 .72857 m
.68571 .73333 L
.69048 .73333 L
.69048 .72857 L
F
.68571 .73333 m
.68571 .7381 L
.69048 .7381 L
.69048 .73333 L
F
0 0 .98 r
.68571 .7381 m
.68571 .74286 L
.69048 .74286 L
.69048 .7381 L
F
.68571 .74286 m
.68571 .74762 L
.69048 .74762 L
.69048 .74286 L
F
.68571 .74762 m
.68571 .75238 L
.69048 .75238 L
.69048 .74762 L
F
0 0 .984 r
.68571 .75238 m
.68571 .75714 L
.69048 .75714 L
.69048 .75238 L
F
.68571 .75714 m
.68571 .7619 L
.69048 .7619 L
.69048 .75714 L
F
.68571 .7619 m
.68571 .76667 L
.69048 .76667 L
.69048 .7619 L
F
.68571 .76667 m
.68571 .77143 L
.69048 .77143 L
.69048 .76667 L
F
.68571 .77143 m
.68571 .77619 L
.69048 .77619 L
.69048 .77143 L
F
0 0 .988 r
.68571 .77619 m
.68571 .78095 L
.69048 .78095 L
.69048 .77619 L
F
.68571 .78095 m
.68571 .78571 L
.69048 .78571 L
.69048 .78095 L
F
.68571 .78571 m
.68571 .79048 L
.69048 .79048 L
.69048 .78571 L
F
.68571 .79048 m
.68571 .79524 L
.69048 .79524 L
.69048 .79048 L
F
.68571 .79524 m
.68571 .8 L
.69048 .8 L
.69048 .79524 L
F
.68571 .8 m
.68571 .80476 L
.69048 .80476 L
.69048 .8 L
F
.68571 .80476 m
.68571 .80952 L
.69048 .80952 L
.69048 .80476 L
F
.68571 .80952 m
.68571 .81429 L
.69048 .81429 L
.69048 .80952 L
F
.68571 .81429 m
.68571 .81905 L
.69048 .81905 L
.69048 .81429 L
F
.68571 .81905 m
.68571 .82381 L
.69048 .82381 L
.69048 .81905 L
F
0 0 .992 r
.68571 .82381 m
.68571 .82857 L
.69048 .82857 L
.69048 .82381 L
F
.68571 .82857 m
.68571 .83333 L
.69048 .83333 L
.69048 .82857 L
F
.68571 .83333 m
.68571 .8381 L
.69048 .8381 L
.69048 .83333 L
F
.68571 .8381 m
.68571 .84286 L
.69048 .84286 L
.69048 .8381 L
F
.68571 .84286 m
.68571 .84762 L
.69048 .84762 L
.69048 .84286 L
F
.68571 .84762 m
.68571 .85238 L
.69048 .85238 L
.69048 .84762 L
F
.68571 .85238 m
.68571 .85714 L
.69048 .85714 L
.69048 .85238 L
F
.68571 .85714 m
.68571 .8619 L
.69048 .8619 L
.69048 .85714 L
F
.68571 .8619 m
.68571 .86667 L
.69048 .86667 L
.69048 .8619 L
F
.68571 .86667 m
.68571 .87143 L
.69048 .87143 L
.69048 .86667 L
F
.68571 .87143 m
.68571 .87619 L
.69048 .87619 L
.69048 .87143 L
F
.68571 .87619 m
.68571 .88095 L
.69048 .88095 L
.69048 .87619 L
F
.68571 .88095 m
.68571 .88571 L
.69048 .88571 L
.69048 .88095 L
F
.68571 .88571 m
.68571 .89048 L
.69048 .89048 L
.69048 .88571 L
F
.68571 .89048 m
.68571 .89524 L
.69048 .89524 L
.69048 .89048 L
F
.68571 .89524 m
.68571 .9 L
.69048 .9 L
.69048 .89524 L
F
.68571 .9 m
.68571 .90476 L
.69048 .90476 L
.69048 .9 L
F
.68571 .90476 m
.68571 .90952 L
.69048 .90952 L
.69048 .90476 L
F
.68571 .90952 m
.68571 .91429 L
.69048 .91429 L
.69048 .90952 L
F
.68571 .91429 m
.68571 .91905 L
.69048 .91905 L
.69048 .91429 L
F
.68571 .91905 m
.68571 .92381 L
.69048 .92381 L
.69048 .91905 L
F
.68571 .92381 m
.68571 .92857 L
.69048 .92857 L
.69048 .92381 L
F
.68571 .92857 m
.68571 .93333 L
.69048 .93333 L
.69048 .92857 L
F
.68571 .93333 m
.68571 .9381 L
.69048 .9381 L
.69048 .93333 L
F
.68571 .9381 m
.68571 .94286 L
.69048 .94286 L
.69048 .9381 L
F
.68571 .94286 m
.68571 .94762 L
.69048 .94762 L
.69048 .94286 L
F
0 0 .996 r
.68571 .94762 m
.68571 .95238 L
.69048 .95238 L
.69048 .94762 L
F
.68571 .95238 m
.68571 .95714 L
.69048 .95714 L
.69048 .95238 L
F
.68571 .95714 m
.68571 .9619 L
.69048 .9619 L
.69048 .95714 L
F
.68571 .9619 m
.68571 .96667 L
.69048 .96667 L
.69048 .9619 L
F
.68571 .96667 m
.68571 .97143 L
.69048 .97143 L
.69048 .96667 L
F
.68571 .97143 m
.68571 .97619 L
.69048 .97619 L
.69048 .97143 L
F
.69048 .02381 m
.69048 .02857 L
.69524 .02857 L
.69524 .02381 L
F
.69048 .02857 m
.69048 .03333 L
.69524 .03333 L
.69524 .02857 L
F
.69048 .03333 m
.69048 .0381 L
.69524 .0381 L
.69524 .03333 L
F
.69048 .0381 m
.69048 .04286 L
.69524 .04286 L
.69524 .0381 L
F
.69048 .04286 m
.69048 .04762 L
.69524 .04762 L
.69524 .04286 L
F
.69048 .04762 m
.69048 .05238 L
.69524 .05238 L
.69524 .04762 L
F
.69048 .05238 m
.69048 .05714 L
.69524 .05714 L
.69524 .05238 L
F
0 0 .992 r
.69048 .05714 m
.69048 .0619 L
.69524 .0619 L
.69524 .05714 L
F
.69048 .0619 m
.69048 .06667 L
.69524 .06667 L
.69524 .0619 L
F
.69048 .06667 m
.69048 .07143 L
.69524 .07143 L
.69524 .06667 L
F
.69048 .07143 m
.69048 .07619 L
.69524 .07619 L
.69524 .07143 L
F
.69048 .07619 m
.69048 .08095 L
.69524 .08095 L
.69524 .07619 L
F
.69048 .08095 m
.69048 .08571 L
.69524 .08571 L
.69524 .08095 L
F
.69048 .08571 m
.69048 .09048 L
.69524 .09048 L
.69524 .08571 L
F
.69048 .09048 m
.69048 .09524 L
.69524 .09524 L
.69524 .09048 L
F
.69048 .09524 m
.69048 .1 L
.69524 .1 L
.69524 .09524 L
F
.69048 .1 m
.69048 .10476 L
.69524 .10476 L
.69524 .1 L
F
.69048 .10476 m
.69048 .10952 L
.69524 .10952 L
.69524 .10476 L
F
.69048 .10952 m
.69048 .11429 L
.69524 .11429 L
.69524 .10952 L
F
.69048 .11429 m
.69048 .11905 L
.69524 .11905 L
.69524 .11429 L
F
.69048 .11905 m
.69048 .12381 L
.69524 .12381 L
.69524 .11905 L
F
.69048 .12381 m
.69048 .12857 L
.69524 .12857 L
.69524 .12381 L
F
.69048 .12857 m
.69048 .13333 L
.69524 .13333 L
.69524 .12857 L
F
.69048 .13333 m
.69048 .1381 L
.69524 .1381 L
.69524 .13333 L
F
.69048 .1381 m
.69048 .14286 L
.69524 .14286 L
.69524 .1381 L
F
.69048 .14286 m
.69048 .14762 L
.69524 .14762 L
.69524 .14286 L
F
.69048 .14762 m
.69048 .15238 L
.69524 .15238 L
.69524 .14762 L
F
.69048 .15238 m
.69048 .15714 L
.69524 .15714 L
.69524 .15238 L
F
.69048 .15714 m
.69048 .1619 L
.69524 .1619 L
.69524 .15714 L
F
.69048 .1619 m
.69048 .16667 L
.69524 .16667 L
.69524 .1619 L
F
.69048 .16667 m
.69048 .17143 L
.69524 .17143 L
.69524 .16667 L
F
.69048 .17143 m
.69048 .17619 L
.69524 .17619 L
.69524 .17143 L
F
.69048 .17619 m
.69048 .18095 L
.69524 .18095 L
.69524 .17619 L
F
0 0 .988 r
.69048 .18095 m
.69048 .18571 L
.69524 .18571 L
.69524 .18095 L
F
.69048 .18571 m
.69048 .19048 L
.69524 .19048 L
.69524 .18571 L
F
.69048 .19048 m
.69048 .19524 L
.69524 .19524 L
.69524 .19048 L
F
.69048 .19524 m
.69048 .2 L
.69524 .2 L
.69524 .19524 L
F
.69048 .2 m
.69048 .20476 L
.69524 .20476 L
.69524 .2 L
F
.69048 .20476 m
.69048 .20952 L
.69524 .20952 L
.69524 .20476 L
F
.69048 .20952 m
.69048 .21429 L
.69524 .21429 L
.69524 .20952 L
F
.69048 .21429 m
.69048 .21905 L
.69524 .21905 L
.69524 .21429 L
F
.69048 .21905 m
.69048 .22381 L
.69524 .22381 L
.69524 .21905 L
F
.69048 .22381 m
.69048 .22857 L
.69524 .22857 L
.69524 .22381 L
F
.69048 .22857 m
.69048 .23333 L
.69524 .23333 L
.69524 .22857 L
F
0 0 .984 r
.69048 .23333 m
.69048 .2381 L
.69524 .2381 L
.69524 .23333 L
F
.69048 .2381 m
.69048 .24286 L
.69524 .24286 L
.69524 .2381 L
F
.69048 .24286 m
.69048 .24762 L
.69524 .24762 L
.69524 .24286 L
F
.69048 .24762 m
.69048 .25238 L
.69524 .25238 L
.69524 .24762 L
F
.69048 .25238 m
.69048 .25714 L
.69524 .25714 L
.69524 .25238 L
F
0 0 .98 r
.69048 .25714 m
.69048 .2619 L
.69524 .2619 L
.69524 .25714 L
F
.69048 .2619 m
.69048 .26667 L
.69524 .26667 L
.69524 .2619 L
F
.69048 .26667 m
.69048 .27143 L
.69524 .27143 L
.69524 .26667 L
F
.69048 .27143 m
.69048 .27619 L
.69524 .27619 L
.69524 .27143 L
F
.69048 .27619 m
.69048 .28095 L
.69524 .28095 L
.69524 .27619 L
F
0 0 .976 r
.69048 .28095 m
.69048 .28571 L
.69524 .28571 L
.69524 .28095 L
F
.69048 .28571 m
.69048 .29048 L
.69524 .29048 L
.69524 .28571 L
F
.69048 .29048 m
.69048 .29524 L
.69524 .29524 L
.69524 .29048 L
F
0 0 .973 r
.69048 .29524 m
.69048 .3 L
.69524 .3 L
.69524 .29524 L
F
.69048 .3 m
.69048 .30476 L
.69524 .30476 L
.69524 .3 L
F
0 0 .969 r
.69048 .30476 m
.69048 .30952 L
.69524 .30952 L
.69524 .30476 L
F
.69048 .30952 m
.69048 .31429 L
.69524 .31429 L
.69524 .30952 L
F
.69048 .31429 m
.69048 .31905 L
.69524 .31905 L
.69524 .31429 L
F
.69048 .31905 m
.69048 .32381 L
.69524 .32381 L
.69524 .31905 L
F
.69048 .32381 m
.69048 .32857 L
.69524 .32857 L
.69524 .32381 L
F
0 0 .965 r
.69048 .32857 m
.69048 .33333 L
.69524 .33333 L
.69524 .32857 L
F
0 0 .961 r
.69048 .33333 m
.69048 .3381 L
.69524 .3381 L
.69524 .33333 L
F
0 0 .953 r
.69048 .3381 m
.69048 .34286 L
.69524 .34286 L
.69524 .3381 L
F
0 0 .663 r
.69048 .34286 m
.69048 .34762 L
.69524 .34762 L
.69524 .34286 L
F
0 0 .545 r
.69048 .34762 m
.69048 .35238 L
.69524 .35238 L
.69524 .34762 L
F
0 0 0 r
.69048 .35238 m
.69048 .35714 L
.69524 .35714 L
.69524 .35238 L
F
.69048 .35714 m
.69048 .3619 L
.69524 .3619 L
.69524 .35714 L
F
.69048 .3619 m
.69048 .36667 L
.69524 .36667 L
.69524 .3619 L
F
.69048 .36667 m
.69048 .37143 L
.69524 .37143 L
.69524 .36667 L
F
.69048 .37143 m
.69048 .37619 L
.69524 .37619 L
.69524 .37143 L
F
.69048 .37619 m
.69048 .38095 L
.69524 .38095 L
.69524 .37619 L
F
.69048 .38095 m
.69048 .38571 L
.69524 .38571 L
.69524 .38095 L
F
.69048 .38571 m
.69048 .39048 L
.69524 .39048 L
.69524 .38571 L
F
.69048 .39048 m
.69048 .39524 L
.69524 .39524 L
.69524 .39048 L
F
.69048 .39524 m
.69048 .4 L
.69524 .4 L
.69524 .39524 L
F
.69048 .4 m
.69048 .40476 L
.69524 .40476 L
.69524 .4 L
F
.69048 .40476 m
.69048 .40952 L
.69524 .40952 L
.69524 .40476 L
F
.69048 .40952 m
.69048 .41429 L
.69524 .41429 L
.69524 .40952 L
F
.69048 .41429 m
.69048 .41905 L
.69524 .41905 L
.69524 .41429 L
F
.69048 .41905 m
.69048 .42381 L
.69524 .42381 L
.69524 .41905 L
F
.69048 .42381 m
.69048 .42857 L
.69524 .42857 L
.69524 .42381 L
F
.69048 .42857 m
.69048 .43333 L
.69524 .43333 L
.69524 .42857 L
F
.69048 .43333 m
.69048 .4381 L
.69524 .4381 L
.69524 .43333 L
F
.69048 .4381 m
.69048 .44286 L
.69524 .44286 L
.69524 .4381 L
F
.69048 .44286 m
.69048 .44762 L
.69524 .44762 L
.69524 .44286 L
F
.69048 .44762 m
.69048 .45238 L
.69524 .45238 L
.69524 .44762 L
F
.69048 .45238 m
.69048 .45714 L
.69524 .45714 L
.69524 .45238 L
F
.69048 .45714 m
.69048 .4619 L
.69524 .4619 L
.69524 .45714 L
F
.69048 .4619 m
.69048 .46667 L
.69524 .46667 L
.69524 .4619 L
F
.69048 .46667 m
.69048 .47143 L
.69524 .47143 L
.69524 .46667 L
F
.69048 .47143 m
.69048 .47619 L
.69524 .47619 L
.69524 .47143 L
F
.69048 .47619 m
.69048 .48095 L
.69524 .48095 L
.69524 .47619 L
F
.69048 .48095 m
.69048 .48571 L
.69524 .48571 L
.69524 .48095 L
F
.69048 .48571 m
.69048 .49048 L
.69524 .49048 L
.69524 .48571 L
F
.69048 .49048 m
.69048 .49524 L
.69524 .49524 L
.69524 .49048 L
F
.69048 .49524 m
.69048 .5 L
.69524 .5 L
.69524 .49524 L
F
.69048 .5 m
.69048 .50476 L
.69524 .50476 L
.69524 .5 L
F
.69048 .50476 m
.69048 .50952 L
.69524 .50952 L
.69524 .50476 L
F
.69048 .50952 m
.69048 .51429 L
.69524 .51429 L
.69524 .50952 L
F
.69048 .51429 m
.69048 .51905 L
.69524 .51905 L
.69524 .51429 L
F
.69048 .51905 m
.69048 .52381 L
.69524 .52381 L
.69524 .51905 L
F
.69048 .52381 m
.69048 .52857 L
.69524 .52857 L
.69524 .52381 L
F
.69048 .52857 m
.69048 .53333 L
.69524 .53333 L
.69524 .52857 L
F
.69048 .53333 m
.69048 .5381 L
.69524 .5381 L
.69524 .53333 L
F
.69048 .5381 m
.69048 .54286 L
.69524 .54286 L
.69524 .5381 L
F
.69048 .54286 m
.69048 .54762 L
.69524 .54762 L
.69524 .54286 L
F
.69048 .54762 m
.69048 .55238 L
.69524 .55238 L
.69524 .54762 L
F
.69048 .55238 m
.69048 .55714 L
.69524 .55714 L
.69524 .55238 L
F
.69048 .55714 m
.69048 .5619 L
.69524 .5619 L
.69524 .55714 L
F
.69048 .5619 m
.69048 .56667 L
.69524 .56667 L
.69524 .5619 L
F
.69048 .56667 m
.69048 .57143 L
.69524 .57143 L
.69524 .56667 L
F
.69048 .57143 m
.69048 .57619 L
.69524 .57619 L
.69524 .57143 L
F
.69048 .57619 m
.69048 .58095 L
.69524 .58095 L
.69524 .57619 L
F
.69048 .58095 m
.69048 .58571 L
.69524 .58571 L
.69524 .58095 L
F
.69048 .58571 m
.69048 .59048 L
.69524 .59048 L
.69524 .58571 L
F
.69048 .59048 m
.69048 .59524 L
.69524 .59524 L
.69524 .59048 L
F
.69048 .59524 m
.69048 .6 L
.69524 .6 L
.69524 .59524 L
F
.69048 .6 m
.69048 .60476 L
.69524 .60476 L
.69524 .6 L
F
.69048 .60476 m
.69048 .60952 L
.69524 .60952 L
.69524 .60476 L
F
.69048 .60952 m
.69048 .61429 L
.69524 .61429 L
.69524 .60952 L
F
.69048 .61429 m
.69048 .61905 L
.69524 .61905 L
.69524 .61429 L
F
.69048 .61905 m
.69048 .62381 L
.69524 .62381 L
.69524 .61905 L
F
.69048 .62381 m
.69048 .62857 L
.69524 .62857 L
.69524 .62381 L
F
.69048 .62857 m
.69048 .63333 L
.69524 .63333 L
.69524 .62857 L
F
.69048 .63333 m
.69048 .6381 L
.69524 .6381 L
.69524 .63333 L
F
.69048 .6381 m
.69048 .64286 L
.69524 .64286 L
.69524 .6381 L
F
.69048 .64286 m
.69048 .64762 L
.69524 .64762 L
.69524 .64286 L
F
.69048 .64762 m
.69048 .65238 L
.69524 .65238 L
.69524 .64762 L
F
0 0 .545 r
.69048 .65238 m
.69048 .65714 L
.69524 .65714 L
.69524 .65238 L
F
0 0 .663 r
.69048 .65714 m
.69048 .6619 L
.69524 .6619 L
.69524 .65714 L
F
0 0 .953 r
.69048 .6619 m
.69048 .66667 L
.69524 .66667 L
.69524 .6619 L
F
0 0 .961 r
.69048 .66667 m
.69048 .67143 L
.69524 .67143 L
.69524 .66667 L
F
0 0 .965 r
.69048 .67143 m
.69048 .67619 L
.69524 .67619 L
.69524 .67143 L
F
0 0 .969 r
.69048 .67619 m
.69048 .68095 L
.69524 .68095 L
.69524 .67619 L
F
.69048 .68095 m
.69048 .68571 L
.69524 .68571 L
.69524 .68095 L
F
.69048 .68571 m
.69048 .69048 L
.69524 .69048 L
.69524 .68571 L
F
.69048 .69048 m
.69048 .69524 L
.69524 .69524 L
.69524 .69048 L
F
.69048 .69524 m
.69048 .7 L
.69524 .7 L
.69524 .69524 L
F
0 0 .973 r
.69048 .7 m
.69048 .70476 L
.69524 .70476 L
.69524 .7 L
F
.69048 .70476 m
.69048 .70952 L
.69524 .70952 L
.69524 .70476 L
F
0 0 .976 r
.69048 .70952 m
.69048 .71429 L
.69524 .71429 L
.69524 .70952 L
F
.69048 .71429 m
.69048 .71905 L
.69524 .71905 L
.69524 .71429 L
F
.69048 .71905 m
.69048 .72381 L
.69524 .72381 L
.69524 .71905 L
F
0 0 .98 r
.69048 .72381 m
.69048 .72857 L
.69524 .72857 L
.69524 .72381 L
F
.69048 .72857 m
.69048 .73333 L
.69524 .73333 L
.69524 .72857 L
F
.69048 .73333 m
.69048 .7381 L
.69524 .7381 L
.69524 .73333 L
F
.69048 .7381 m
.69048 .74286 L
.69524 .74286 L
.69524 .7381 L
F
.69048 .74286 m
.69048 .74762 L
.69524 .74762 L
.69524 .74286 L
F
0 0 .984 r
.69048 .74762 m
.69048 .75238 L
.69524 .75238 L
.69524 .74762 L
F
.69048 .75238 m
.69048 .75714 L
.69524 .75714 L
.69524 .75238 L
F
.69048 .75714 m
.69048 .7619 L
.69524 .7619 L
.69524 .75714 L
F
.69048 .7619 m
.69048 .76667 L
.69524 .76667 L
.69524 .7619 L
F
.69048 .76667 m
.69048 .77143 L
.69524 .77143 L
.69524 .76667 L
F
0 0 .988 r
.69048 .77143 m
.69048 .77619 L
.69524 .77619 L
.69524 .77143 L
F
.69048 .77619 m
.69048 .78095 L
.69524 .78095 L
.69524 .77619 L
F
.69048 .78095 m
.69048 .78571 L
.69524 .78571 L
.69524 .78095 L
F
.69048 .78571 m
.69048 .79048 L
.69524 .79048 L
.69524 .78571 L
F
.69048 .79048 m
.69048 .79524 L
.69524 .79524 L
.69524 .79048 L
F
.69048 .79524 m
.69048 .8 L
.69524 .8 L
.69524 .79524 L
F
.69048 .8 m
.69048 .80476 L
.69524 .80476 L
.69524 .8 L
F
.69048 .80476 m
.69048 .80952 L
.69524 .80952 L
.69524 .80476 L
F
.69048 .80952 m
.69048 .81429 L
.69524 .81429 L
.69524 .80952 L
F
.69048 .81429 m
.69048 .81905 L
.69524 .81905 L
.69524 .81429 L
F
.69048 .81905 m
.69048 .82381 L
.69524 .82381 L
.69524 .81905 L
F
0 0 .992 r
.69048 .82381 m
.69048 .82857 L
.69524 .82857 L
.69524 .82381 L
F
.69048 .82857 m
.69048 .83333 L
.69524 .83333 L
.69524 .82857 L
F
.69048 .83333 m
.69048 .8381 L
.69524 .8381 L
.69524 .83333 L
F
.69048 .8381 m
.69048 .84286 L
.69524 .84286 L
.69524 .8381 L
F
.69048 .84286 m
.69048 .84762 L
.69524 .84762 L
.69524 .84286 L
F
.69048 .84762 m
.69048 .85238 L
.69524 .85238 L
.69524 .84762 L
F
.69048 .85238 m
.69048 .85714 L
.69524 .85714 L
.69524 .85238 L
F
.69048 .85714 m
.69048 .8619 L
.69524 .8619 L
.69524 .85714 L
F
.69048 .8619 m
.69048 .86667 L
.69524 .86667 L
.69524 .8619 L
F
.69048 .86667 m
.69048 .87143 L
.69524 .87143 L
.69524 .86667 L
F
.69048 .87143 m
.69048 .87619 L
.69524 .87619 L
.69524 .87143 L
F
.69048 .87619 m
.69048 .88095 L
.69524 .88095 L
.69524 .87619 L
F
.69048 .88095 m
.69048 .88571 L
.69524 .88571 L
.69524 .88095 L
F
.69048 .88571 m
.69048 .89048 L
.69524 .89048 L
.69524 .88571 L
F
.69048 .89048 m
.69048 .89524 L
.69524 .89524 L
.69524 .89048 L
F
.69048 .89524 m
.69048 .9 L
.69524 .9 L
.69524 .89524 L
F
.69048 .9 m
.69048 .90476 L
.69524 .90476 L
.69524 .9 L
F
.69048 .90476 m
.69048 .90952 L
.69524 .90952 L
.69524 .90476 L
F
.69048 .90952 m
.69048 .91429 L
.69524 .91429 L
.69524 .90952 L
F
.69048 .91429 m
.69048 .91905 L
.69524 .91905 L
.69524 .91429 L
F
.69048 .91905 m
.69048 .92381 L
.69524 .92381 L
.69524 .91905 L
F
.69048 .92381 m
.69048 .92857 L
.69524 .92857 L
.69524 .92381 L
F
.69048 .92857 m
.69048 .93333 L
.69524 .93333 L
.69524 .92857 L
F
.69048 .93333 m
.69048 .9381 L
.69524 .9381 L
.69524 .93333 L
F
.69048 .9381 m
.69048 .94286 L
.69524 .94286 L
.69524 .9381 L
F
.69048 .94286 m
.69048 .94762 L
.69524 .94762 L
.69524 .94286 L
F
0 0 .996 r
.69048 .94762 m
.69048 .95238 L
.69524 .95238 L
.69524 .94762 L
F
.69048 .95238 m
.69048 .95714 L
.69524 .95714 L
.69524 .95238 L
F
.69048 .95714 m
.69048 .9619 L
.69524 .9619 L
.69524 .95714 L
F
.69048 .9619 m
.69048 .96667 L
.69524 .96667 L
.69524 .9619 L
F
.69048 .96667 m
.69048 .97143 L
.69524 .97143 L
.69524 .96667 L
F
.69048 .97143 m
.69048 .97619 L
.69524 .97619 L
.69524 .97143 L
F
.69524 .02381 m
.69524 .02857 L
.7 .02857 L
.7 .02381 L
F
.69524 .02857 m
.69524 .03333 L
.7 .03333 L
.7 .02857 L
F
.69524 .03333 m
.69524 .0381 L
.7 .0381 L
.7 .03333 L
F
.69524 .0381 m
.69524 .04286 L
.7 .04286 L
.7 .0381 L
F
.69524 .04286 m
.69524 .04762 L
.7 .04762 L
.7 .04286 L
F
.69524 .04762 m
.69524 .05238 L
.7 .05238 L
.7 .04762 L
F
.69524 .05238 m
.69524 .05714 L
.7 .05714 L
.7 .05238 L
F
0 0 .992 r
.69524 .05714 m
.69524 .0619 L
.7 .0619 L
.7 .05714 L
F
.69524 .0619 m
.69524 .06667 L
.7 .06667 L
.7 .0619 L
F
.69524 .06667 m
.69524 .07143 L
.7 .07143 L
.7 .06667 L
F
.69524 .07143 m
.69524 .07619 L
.7 .07619 L
.7 .07143 L
F
.69524 .07619 m
.69524 .08095 L
.7 .08095 L
.7 .07619 L
F
.69524 .08095 m
.69524 .08571 L
.7 .08571 L
.7 .08095 L
F
.69524 .08571 m
.69524 .09048 L
.7 .09048 L
.7 .08571 L
F
.69524 .09048 m
.69524 .09524 L
.7 .09524 L
.7 .09048 L
F
.69524 .09524 m
.69524 .1 L
.7 .1 L
.7 .09524 L
F
.69524 .1 m
.69524 .10476 L
.7 .10476 L
.7 .1 L
F
.69524 .10476 m
.69524 .10952 L
.7 .10952 L
.7 .10476 L
F
.69524 .10952 m
.69524 .11429 L
.7 .11429 L
.7 .10952 L
F
.69524 .11429 m
.69524 .11905 L
.7 .11905 L
.7 .11429 L
F
.69524 .11905 m
.69524 .12381 L
.7 .12381 L
.7 .11905 L
F
.69524 .12381 m
.69524 .12857 L
.7 .12857 L
.7 .12381 L
F
.69524 .12857 m
.69524 .13333 L
.7 .13333 L
.7 .12857 L
F
.69524 .13333 m
.69524 .1381 L
.7 .1381 L
.7 .13333 L
F
.69524 .1381 m
.69524 .14286 L
.7 .14286 L
.7 .1381 L
F
.69524 .14286 m
.69524 .14762 L
.7 .14762 L
.7 .14286 L
F
.69524 .14762 m
.69524 .15238 L
.7 .15238 L
.7 .14762 L
F
.69524 .15238 m
.69524 .15714 L
.7 .15714 L
.7 .15238 L
F
.69524 .15714 m
.69524 .1619 L
.7 .1619 L
.7 .15714 L
F
.69524 .1619 m
.69524 .16667 L
.7 .16667 L
.7 .1619 L
F
.69524 .16667 m
.69524 .17143 L
.7 .17143 L
.7 .16667 L
F
.69524 .17143 m
.69524 .17619 L
.7 .17619 L
.7 .17143 L
F
.69524 .17619 m
.69524 .18095 L
.7 .18095 L
.7 .17619 L
F
0 0 .988 r
.69524 .18095 m
.69524 .18571 L
.7 .18571 L
.7 .18095 L
F
.69524 .18571 m
.69524 .19048 L
.7 .19048 L
.7 .18571 L
F
.69524 .19048 m
.69524 .19524 L
.7 .19524 L
.7 .19048 L
F
.69524 .19524 m
.69524 .2 L
.7 .2 L
.7 .19524 L
F
.69524 .2 m
.69524 .20476 L
.7 .20476 L
.7 .2 L
F
.69524 .20476 m
.69524 .20952 L
.7 .20952 L
.7 .20476 L
F
.69524 .20952 m
.69524 .21429 L
.7 .21429 L
.7 .20952 L
F
.69524 .21429 m
.69524 .21905 L
.7 .21905 L
.7 .21429 L
F
.69524 .21905 m
.69524 .22381 L
.7 .22381 L
.7 .21905 L
F
.69524 .22381 m
.69524 .22857 L
.7 .22857 L
.7 .22381 L
F
.69524 .22857 m
.69524 .23333 L
.7 .23333 L
.7 .22857 L
F
0 0 .984 r
.69524 .23333 m
.69524 .2381 L
.7 .2381 L
.7 .23333 L
F
.69524 .2381 m
.69524 .24286 L
.7 .24286 L
.7 .2381 L
F
.69524 .24286 m
.69524 .24762 L
.7 .24762 L
.7 .24286 L
F
.69524 .24762 m
.69524 .25238 L
.7 .25238 L
.7 .24762 L
F
.69524 .25238 m
.69524 .25714 L
.7 .25714 L
.7 .25238 L
F
.69524 .25714 m
.69524 .2619 L
.7 .2619 L
.7 .25714 L
F
0 0 .98 r
.69524 .2619 m
.69524 .26667 L
.7 .26667 L
.7 .2619 L
F
.69524 .26667 m
.69524 .27143 L
.7 .27143 L
.7 .26667 L
F
.69524 .27143 m
.69524 .27619 L
.7 .27619 L
.7 .27143 L
F
.69524 .27619 m
.69524 .28095 L
.7 .28095 L
.7 .27619 L
F
.69524 .28095 m
.69524 .28571 L
.7 .28571 L
.7 .28095 L
F
0 0 .976 r
.69524 .28571 m
.69524 .29048 L
.7 .29048 L
.7 .28571 L
F
.69524 .29048 m
.69524 .29524 L
.7 .29524 L
.7 .29048 L
F
.69524 .29524 m
.69524 .3 L
.7 .3 L
.7 .29524 L
F
.69524 .3 m
.69524 .30476 L
.7 .30476 L
.7 .3 L
F
0 0 .973 r
.69524 .30476 m
.69524 .30952 L
.7 .30952 L
.7 .30476 L
F
.69524 .30952 m
.69524 .31429 L
.7 .31429 L
.7 .30952 L
F
.69524 .31429 m
.69524 .31905 L
.7 .31905 L
.7 .31429 L
F
.69524 .31905 m
.69524 .32381 L
.7 .32381 L
.7 .31905 L
F
0 0 .969 r
.69524 .32381 m
.69524 .32857 L
.7 .32857 L
.7 .32381 L
F
.69524 .32857 m
.69524 .33333 L
.7 .33333 L
.7 .32857 L
F
0 0 .965 r
.69524 .33333 m
.69524 .3381 L
.7 .3381 L
.7 .33333 L
F
0 0 .961 r
.69524 .3381 m
.69524 .34286 L
.7 .34286 L
.7 .3381 L
F
0 0 .941 r
.69524 .34286 m
.69524 .34762 L
.7 .34762 L
.7 .34286 L
F
0 0 .914 r
.69524 .34762 m
.69524 .35238 L
.7 .35238 L
.7 .34762 L
F
0 0 .349 r
.69524 .35238 m
.69524 .35714 L
.7 .35714 L
.7 .35238 L
F
0 0 0 r
.69524 .35714 m
.69524 .3619 L
.7 .3619 L
.7 .35714 L
F
.69524 .3619 m
.69524 .36667 L
.7 .36667 L
.7 .3619 L
F
.69524 .36667 m
.69524 .37143 L
.7 .37143 L
.7 .36667 L
F
.69524 .37143 m
.69524 .37619 L
.7 .37619 L
.7 .37143 L
F
.69524 .37619 m
.69524 .38095 L
.7 .38095 L
.7 .37619 L
F
.69524 .38095 m
.69524 .38571 L
.7 .38571 L
.7 .38095 L
F
.69524 .38571 m
.69524 .39048 L
.7 .39048 L
.7 .38571 L
F
.69524 .39048 m
.69524 .39524 L
.7 .39524 L
.7 .39048 L
F
.69524 .39524 m
.69524 .4 L
.7 .4 L
.7 .39524 L
F
.69524 .4 m
.69524 .40476 L
.7 .40476 L
.7 .4 L
F
.69524 .40476 m
.69524 .40952 L
.7 .40952 L
.7 .40476 L
F
.69524 .40952 m
.69524 .41429 L
.7 .41429 L
.7 .40952 L
F
.69524 .41429 m
.69524 .41905 L
.7 .41905 L
.7 .41429 L
F
.69524 .41905 m
.69524 .42381 L
.7 .42381 L
.7 .41905 L
F
.69524 .42381 m
.69524 .42857 L
.7 .42857 L
.7 .42381 L
F
.69524 .42857 m
.69524 .43333 L
.7 .43333 L
.7 .42857 L
F
.69524 .43333 m
.69524 .4381 L
.7 .4381 L
.7 .43333 L
F
.69524 .4381 m
.69524 .44286 L
.7 .44286 L
.7 .4381 L
F
.69524 .44286 m
.69524 .44762 L
.7 .44762 L
.7 .44286 L
F
.69524 .44762 m
.69524 .45238 L
.7 .45238 L
.7 .44762 L
F
.69524 .45238 m
.69524 .45714 L
.7 .45714 L
.7 .45238 L
F
.69524 .45714 m
.69524 .4619 L
.7 .4619 L
.7 .45714 L
F
.69524 .4619 m
.69524 .46667 L
.7 .46667 L
.7 .4619 L
F
.69524 .46667 m
.69524 .47143 L
.7 .47143 L
.7 .46667 L
F
.69524 .47143 m
.69524 .47619 L
.7 .47619 L
.7 .47143 L
F
.69524 .47619 m
.69524 .48095 L
.7 .48095 L
.7 .47619 L
F
.69524 .48095 m
.69524 .48571 L
.7 .48571 L
.7 .48095 L
F
.69524 .48571 m
.69524 .49048 L
.7 .49048 L
.7 .48571 L
F
.69524 .49048 m
.69524 .49524 L
.7 .49524 L
.7 .49048 L
F
.69524 .49524 m
.69524 .5 L
.7 .5 L
.7 .49524 L
F
.69524 .5 m
.69524 .50476 L
.7 .50476 L
.7 .5 L
F
.69524 .50476 m
.69524 .50952 L
.7 .50952 L
.7 .50476 L
F
.69524 .50952 m
.69524 .51429 L
.7 .51429 L
.7 .50952 L
F
.69524 .51429 m
.69524 .51905 L
.7 .51905 L
.7 .51429 L
F
.69524 .51905 m
.69524 .52381 L
.7 .52381 L
.7 .51905 L
F
.69524 .52381 m
.69524 .52857 L
.7 .52857 L
.7 .52381 L
F
.69524 .52857 m
.69524 .53333 L
.7 .53333 L
.7 .52857 L
F
.69524 .53333 m
.69524 .5381 L
.7 .5381 L
.7 .53333 L
F
.69524 .5381 m
.69524 .54286 L
.7 .54286 L
.7 .5381 L
F
.69524 .54286 m
.69524 .54762 L
.7 .54762 L
.7 .54286 L
F
.69524 .54762 m
.69524 .55238 L
.7 .55238 L
.7 .54762 L
F
.69524 .55238 m
.69524 .55714 L
.7 .55714 L
.7 .55238 L
F
.69524 .55714 m
.69524 .5619 L
.7 .5619 L
.7 .55714 L
F
.69524 .5619 m
.69524 .56667 L
.7 .56667 L
.7 .5619 L
F
.69524 .56667 m
.69524 .57143 L
.7 .57143 L
.7 .56667 L
F
.69524 .57143 m
.69524 .57619 L
.7 .57619 L
.7 .57143 L
F
.69524 .57619 m
.69524 .58095 L
.7 .58095 L
.7 .57619 L
F
.69524 .58095 m
.69524 .58571 L
.7 .58571 L
.7 .58095 L
F
.69524 .58571 m
.69524 .59048 L
.7 .59048 L
.7 .58571 L
F
.69524 .59048 m
.69524 .59524 L
.7 .59524 L
.7 .59048 L
F
.69524 .59524 m
.69524 .6 L
.7 .6 L
.7 .59524 L
F
.69524 .6 m
.69524 .60476 L
.7 .60476 L
.7 .6 L
F
.69524 .60476 m
.69524 .60952 L
.7 .60952 L
.7 .60476 L
F
.69524 .60952 m
.69524 .61429 L
.7 .61429 L
.7 .60952 L
F
.69524 .61429 m
.69524 .61905 L
.7 .61905 L
.7 .61429 L
F
.69524 .61905 m
.69524 .62381 L
.7 .62381 L
.7 .61905 L
F
.69524 .62381 m
.69524 .62857 L
.7 .62857 L
.7 .62381 L
F
.69524 .62857 m
.69524 .63333 L
.7 .63333 L
.7 .62857 L
F
.69524 .63333 m
.69524 .6381 L
.7 .6381 L
.7 .63333 L
F
.69524 .6381 m
.69524 .64286 L
.7 .64286 L
.7 .6381 L
F
.69524 .64286 m
.69524 .64762 L
.7 .64762 L
.7 .64286 L
F
0 0 .349 r
.69524 .64762 m
.69524 .65238 L
.7 .65238 L
.7 .64762 L
F
0 0 .914 r
.69524 .65238 m
.69524 .65714 L
.7 .65714 L
.7 .65238 L
F
0 0 .941 r
.69524 .65714 m
.69524 .6619 L
.7 .6619 L
.7 .65714 L
F
0 0 .961 r
.69524 .6619 m
.69524 .66667 L
.7 .66667 L
.7 .6619 L
F
0 0 .965 r
.69524 .66667 m
.69524 .67143 L
.7 .67143 L
.7 .66667 L
F
0 0 .969 r
.69524 .67143 m
.69524 .67619 L
.7 .67619 L
.7 .67143 L
F
.69524 .67619 m
.69524 .68095 L
.7 .68095 L
.7 .67619 L
F
0 0 .973 r
.69524 .68095 m
.69524 .68571 L
.7 .68571 L
.7 .68095 L
F
.69524 .68571 m
.69524 .69048 L
.7 .69048 L
.7 .68571 L
F
.69524 .69048 m
.69524 .69524 L
.7 .69524 L
.7 .69048 L
F
.69524 .69524 m
.69524 .7 L
.7 .7 L
.7 .69524 L
F
0 0 .976 r
.69524 .7 m
.69524 .70476 L
.7 .70476 L
.7 .7 L
F
.69524 .70476 m
.69524 .70952 L
.7 .70952 L
.7 .70476 L
F
.69524 .70952 m
.69524 .71429 L
.7 .71429 L
.7 .70952 L
F
.69524 .71429 m
.69524 .71905 L
.7 .71905 L
.7 .71429 L
F
0 0 .98 r
.69524 .71905 m
.69524 .72381 L
.7 .72381 L
.7 .71905 L
F
.69524 .72381 m
.69524 .72857 L
.7 .72857 L
.7 .72381 L
F
.69524 .72857 m
.69524 .73333 L
.7 .73333 L
.7 .72857 L
F
.69524 .73333 m
.69524 .7381 L
.7 .7381 L
.7 .73333 L
F
.69524 .7381 m
.69524 .74286 L
.7 .74286 L
.7 .7381 L
F
0 0 .984 r
.69524 .74286 m
.69524 .74762 L
.7 .74762 L
.7 .74286 L
F
.69524 .74762 m
.69524 .75238 L
.7 .75238 L
.7 .74762 L
F
.69524 .75238 m
.69524 .75714 L
.7 .75714 L
.7 .75238 L
F
.69524 .75714 m
.69524 .7619 L
.7 .7619 L
.7 .75714 L
F
.69524 .7619 m
.69524 .76667 L
.7 .76667 L
.7 .7619 L
F
.69524 .76667 m
.69524 .77143 L
.7 .77143 L
.7 .76667 L
F
0 0 .988 r
.69524 .77143 m
.69524 .77619 L
.7 .77619 L
.7 .77143 L
F
.69524 .77619 m
.69524 .78095 L
.7 .78095 L
.7 .77619 L
F
.69524 .78095 m
.69524 .78571 L
.7 .78571 L
.7 .78095 L
F
.69524 .78571 m
.69524 .79048 L
.7 .79048 L
.7 .78571 L
F
.69524 .79048 m
.69524 .79524 L
.7 .79524 L
.7 .79048 L
F
.69524 .79524 m
.69524 .8 L
.7 .8 L
.7 .79524 L
F
.69524 .8 m
.69524 .80476 L
.7 .80476 L
.7 .8 L
F
.69524 .80476 m
.69524 .80952 L
.7 .80952 L
.7 .80476 L
F
.69524 .80952 m
.69524 .81429 L
.7 .81429 L
.7 .80952 L
F
.69524 .81429 m
.69524 .81905 L
.7 .81905 L
.7 .81429 L
F
.69524 .81905 m
.69524 .82381 L
.7 .82381 L
.7 .81905 L
F
0 0 .992 r
.69524 .82381 m
.69524 .82857 L
.7 .82857 L
.7 .82381 L
F
.69524 .82857 m
.69524 .83333 L
.7 .83333 L
.7 .82857 L
F
.69524 .83333 m
.69524 .8381 L
.7 .8381 L
.7 .83333 L
F
.69524 .8381 m
.69524 .84286 L
.7 .84286 L
.7 .8381 L
F
.69524 .84286 m
.69524 .84762 L
.7 .84762 L
.7 .84286 L
F
.69524 .84762 m
.69524 .85238 L
.7 .85238 L
.7 .84762 L
F
.69524 .85238 m
.69524 .85714 L
.7 .85714 L
.7 .85238 L
F
.69524 .85714 m
.69524 .8619 L
.7 .8619 L
.7 .85714 L
F
.69524 .8619 m
.69524 .86667 L
.7 .86667 L
.7 .8619 L
F
.69524 .86667 m
.69524 .87143 L
.7 .87143 L
.7 .86667 L
F
.69524 .87143 m
.69524 .87619 L
.7 .87619 L
.7 .87143 L
F
.69524 .87619 m
.69524 .88095 L
.7 .88095 L
.7 .87619 L
F
.69524 .88095 m
.69524 .88571 L
.7 .88571 L
.7 .88095 L
F
.69524 .88571 m
.69524 .89048 L
.7 .89048 L
.7 .88571 L
F
.69524 .89048 m
.69524 .89524 L
.7 .89524 L
.7 .89048 L
F
.69524 .89524 m
.69524 .9 L
.7 .9 L
.7 .89524 L
F
.69524 .9 m
.69524 .90476 L
.7 .90476 L
.7 .9 L
F
.69524 .90476 m
.69524 .90952 L
.7 .90952 L
.7 .90476 L
F
.69524 .90952 m
.69524 .91429 L
.7 .91429 L
.7 .90952 L
F
.69524 .91429 m
.69524 .91905 L
.7 .91905 L
.7 .91429 L
F
.69524 .91905 m
.69524 .92381 L
.7 .92381 L
.7 .91905 L
F
.69524 .92381 m
.69524 .92857 L
.7 .92857 L
.7 .92381 L
F
.69524 .92857 m
.69524 .93333 L
.7 .93333 L
.7 .92857 L
F
.69524 .93333 m
.69524 .9381 L
.7 .9381 L
.7 .93333 L
F
.69524 .9381 m
.69524 .94286 L
.7 .94286 L
.7 .9381 L
F
.69524 .94286 m
.69524 .94762 L
.7 .94762 L
.7 .94286 L
F
0 0 .996 r
.69524 .94762 m
.69524 .95238 L
.7 .95238 L
.7 .94762 L
F
.69524 .95238 m
.69524 .95714 L
.7 .95714 L
.7 .95238 L
F
.69524 .95714 m
.69524 .9619 L
.7 .9619 L
.7 .95714 L
F
.69524 .9619 m
.69524 .96667 L
.7 .96667 L
.7 .9619 L
F
.69524 .96667 m
.69524 .97143 L
.7 .97143 L
.7 .96667 L
F
.69524 .97143 m
.69524 .97619 L
.7 .97619 L
.7 .97143 L
F
.7 .02381 m
.7 .02857 L
.70476 .02857 L
.70476 .02381 L
F
.7 .02857 m
.7 .03333 L
.70476 .03333 L
.70476 .02857 L
F
.7 .03333 m
.7 .0381 L
.70476 .0381 L
.70476 .03333 L
F
.7 .0381 m
.7 .04286 L
.70476 .04286 L
.70476 .0381 L
F
.7 .04286 m
.7 .04762 L
.70476 .04762 L
.70476 .04286 L
F
.7 .04762 m
.7 .05238 L
.70476 .05238 L
.70476 .04762 L
F
.7 .05238 m
.7 .05714 L
.70476 .05714 L
.70476 .05238 L
F
.7 .05714 m
.7 .0619 L
.70476 .0619 L
.70476 .05714 L
F
0 0 .992 r
.7 .0619 m
.7 .06667 L
.70476 .06667 L
.70476 .0619 L
F
.7 .06667 m
.7 .07143 L
.70476 .07143 L
.70476 .06667 L
F
.7 .07143 m
.7 .07619 L
.70476 .07619 L
.70476 .07143 L
F
.7 .07619 m
.7 .08095 L
.70476 .08095 L
.70476 .07619 L
F
.7 .08095 m
.7 .08571 L
.70476 .08571 L
.70476 .08095 L
F
.7 .08571 m
.7 .09048 L
.70476 .09048 L
.70476 .08571 L
F
.7 .09048 m
.7 .09524 L
.70476 .09524 L
.70476 .09048 L
F
.7 .09524 m
.7 .1 L
.70476 .1 L
.70476 .09524 L
F
.7 .1 m
.7 .10476 L
.70476 .10476 L
.70476 .1 L
F
.7 .10476 m
.7 .10952 L
.70476 .10952 L
.70476 .10476 L
F
.7 .10952 m
.7 .11429 L
.70476 .11429 L
.70476 .10952 L
F
.7 .11429 m
.7 .11905 L
.70476 .11905 L
.70476 .11429 L
F
.7 .11905 m
.7 .12381 L
.70476 .12381 L
.70476 .11905 L
F
.7 .12381 m
.7 .12857 L
.70476 .12857 L
.70476 .12381 L
F
.7 .12857 m
.7 .13333 L
.70476 .13333 L
.70476 .12857 L
F
.7 .13333 m
.7 .1381 L
.70476 .1381 L
.70476 .13333 L
F
.7 .1381 m
.7 .14286 L
.70476 .14286 L
.70476 .1381 L
F
.7 .14286 m
.7 .14762 L
.70476 .14762 L
.70476 .14286 L
F
.7 .14762 m
.7 .15238 L
.70476 .15238 L
.70476 .14762 L
F
.7 .15238 m
.7 .15714 L
.70476 .15714 L
.70476 .15238 L
F
.7 .15714 m
.7 .1619 L
.70476 .1619 L
.70476 .15714 L
F
.7 .1619 m
.7 .16667 L
.70476 .16667 L
.70476 .1619 L
F
.7 .16667 m
.7 .17143 L
.70476 .17143 L
.70476 .16667 L
F
.7 .17143 m
.7 .17619 L
.70476 .17619 L
.70476 .17143 L
F
.7 .17619 m
.7 .18095 L
.70476 .18095 L
.70476 .17619 L
F
.7 .18095 m
.7 .18571 L
.70476 .18571 L
.70476 .18095 L
F
0 0 .988 r
.7 .18571 m
.7 .19048 L
.70476 .19048 L
.70476 .18571 L
F
.7 .19048 m
.7 .19524 L
.70476 .19524 L
.70476 .19048 L
F
.7 .19524 m
.7 .2 L
.70476 .2 L
.70476 .19524 L
F
.7 .2 m
.7 .20476 L
.70476 .20476 L
.70476 .2 L
F
.7 .20476 m
.7 .20952 L
.70476 .20952 L
.70476 .20476 L
F
.7 .20952 m
.7 .21429 L
.70476 .21429 L
.70476 .20952 L
F
.7 .21429 m
.7 .21905 L
.70476 .21905 L
.70476 .21429 L
F
.7 .21905 m
.7 .22381 L
.70476 .22381 L
.70476 .21905 L
F
.7 .22381 m
.7 .22857 L
.70476 .22857 L
.70476 .22381 L
F
.7 .22857 m
.7 .23333 L
.70476 .23333 L
.70476 .22857 L
F
.7 .23333 m
.7 .2381 L
.70476 .2381 L
.70476 .23333 L
F
0 0 .984 r
.7 .2381 m
.7 .24286 L
.70476 .24286 L
.70476 .2381 L
F
.7 .24286 m
.7 .24762 L
.70476 .24762 L
.70476 .24286 L
F
.7 .24762 m
.7 .25238 L
.70476 .25238 L
.70476 .24762 L
F
.7 .25238 m
.7 .25714 L
.70476 .25714 L
.70476 .25238 L
F
.7 .25714 m
.7 .2619 L
.70476 .2619 L
.70476 .25714 L
F
.7 .2619 m
.7 .26667 L
.70476 .26667 L
.70476 .2619 L
F
0 0 .98 r
.7 .26667 m
.7 .27143 L
.70476 .27143 L
.70476 .26667 L
F
.7 .27143 m
.7 .27619 L
.70476 .27619 L
.70476 .27143 L
F
.7 .27619 m
.7 .28095 L
.70476 .28095 L
.70476 .27619 L
F
.7 .28095 m
.7 .28571 L
.70476 .28571 L
.70476 .28095 L
F
.7 .28571 m
.7 .29048 L
.70476 .29048 L
.70476 .28571 L
F
.7 .29048 m
.7 .29524 L
.70476 .29524 L
.70476 .29048 L
F
0 0 .976 r
.7 .29524 m
.7 .3 L
.70476 .3 L
.70476 .29524 L
F
.7 .3 m
.7 .30476 L
.70476 .30476 L
.70476 .3 L
F
.7 .30476 m
.7 .30952 L
.70476 .30952 L
.70476 .30476 L
F
.7 .30952 m
.7 .31429 L
.70476 .31429 L
.70476 .30952 L
F
0 0 .973 r
.7 .31429 m
.7 .31905 L
.70476 .31905 L
.70476 .31429 L
F
.7 .31905 m
.7 .32381 L
.70476 .32381 L
.70476 .31905 L
F
.7 .32381 m
.7 .32857 L
.70476 .32857 L
.70476 .32381 L
F
0 0 .969 r
.7 .32857 m
.7 .33333 L
.70476 .33333 L
.70476 .32857 L
F
0 0 .965 r
.7 .33333 m
.7 .3381 L
.70476 .3381 L
.70476 .33333 L
F
0 0 .961 r
.7 .3381 m
.7 .34286 L
.70476 .34286 L
.70476 .3381 L
F
0 0 .953 r
.7 .34286 m
.7 .34762 L
.70476 .34762 L
.70476 .34286 L
F
0 0 .941 r
.7 .34762 m
.7 .35238 L
.70476 .35238 L
.70476 .34762 L
F
0 0 .91 r
.7 .35238 m
.7 .35714 L
.70476 .35714 L
.70476 .35238 L
F
0 0 0 r
.7 .35714 m
.7 .3619 L
.70476 .3619 L
.70476 .35714 L
F
.7 .3619 m
.7 .36667 L
.70476 .36667 L
.70476 .3619 L
F
.7 .36667 m
.7 .37143 L
.70476 .37143 L
.70476 .36667 L
F
.7 .37143 m
.7 .37619 L
.70476 .37619 L
.70476 .37143 L
F
.7 .37619 m
.7 .38095 L
.70476 .38095 L
.70476 .37619 L
F
.7 .38095 m
.7 .38571 L
.70476 .38571 L
.70476 .38095 L
F
.7 .38571 m
.7 .39048 L
.70476 .39048 L
.70476 .38571 L
F
.7 .39048 m
.7 .39524 L
.70476 .39524 L
.70476 .39048 L
F
.7 .39524 m
.7 .4 L
.70476 .4 L
.70476 .39524 L
F
.7 .4 m
.7 .40476 L
.70476 .40476 L
.70476 .4 L
F
.7 .40476 m
.7 .40952 L
.70476 .40952 L
.70476 .40476 L
F
.7 .40952 m
.7 .41429 L
.70476 .41429 L
.70476 .40952 L
F
.7 .41429 m
.7 .41905 L
.70476 .41905 L
.70476 .41429 L
F
.7 .41905 m
.7 .42381 L
.70476 .42381 L
.70476 .41905 L
F
.7 .42381 m
.7 .42857 L
.70476 .42857 L
.70476 .42381 L
F
.7 .42857 m
.7 .43333 L
.70476 .43333 L
.70476 .42857 L
F
.7 .43333 m
.7 .4381 L
.70476 .4381 L
.70476 .43333 L
F
.7 .4381 m
.7 .44286 L
.70476 .44286 L
.70476 .4381 L
F
.7 .44286 m
.7 .44762 L
.70476 .44762 L
.70476 .44286 L
F
.7 .44762 m
.7 .45238 L
.70476 .45238 L
.70476 .44762 L
F
.7 .45238 m
.7 .45714 L
.70476 .45714 L
.70476 .45238 L
F
.7 .45714 m
.7 .4619 L
.70476 .4619 L
.70476 .45714 L
F
.7 .4619 m
.7 .46667 L
.70476 .46667 L
.70476 .4619 L
F
.7 .46667 m
.7 .47143 L
.70476 .47143 L
.70476 .46667 L
F
.7 .47143 m
.7 .47619 L
.70476 .47619 L
.70476 .47143 L
F
.7 .47619 m
.7 .48095 L
.70476 .48095 L
.70476 .47619 L
F
.7 .48095 m
.7 .48571 L
.70476 .48571 L
.70476 .48095 L
F
.7 .48571 m
.7 .49048 L
.70476 .49048 L
.70476 .48571 L
F
.7 .49048 m
.7 .49524 L
.70476 .49524 L
.70476 .49048 L
F
.7 .49524 m
.7 .5 L
.70476 .5 L
.70476 .49524 L
F
.7 .5 m
.7 .50476 L
.70476 .50476 L
.70476 .5 L
F
.7 .50476 m
.7 .50952 L
.70476 .50952 L
.70476 .50476 L
F
.7 .50952 m
.7 .51429 L
.70476 .51429 L
.70476 .50952 L
F
.7 .51429 m
.7 .51905 L
.70476 .51905 L
.70476 .51429 L
F
.7 .51905 m
.7 .52381 L
.70476 .52381 L
.70476 .51905 L
F
.7 .52381 m
.7 .52857 L
.70476 .52857 L
.70476 .52381 L
F
.7 .52857 m
.7 .53333 L
.70476 .53333 L
.70476 .52857 L
F
.7 .53333 m
.7 .5381 L
.70476 .5381 L
.70476 .53333 L
F
.7 .5381 m
.7 .54286 L
.70476 .54286 L
.70476 .5381 L
F
.7 .54286 m
.7 .54762 L
.70476 .54762 L
.70476 .54286 L
F
.7 .54762 m
.7 .55238 L
.70476 .55238 L
.70476 .54762 L
F
.7 .55238 m
.7 .55714 L
.70476 .55714 L
.70476 .55238 L
F
.7 .55714 m
.7 .5619 L
.70476 .5619 L
.70476 .55714 L
F
.7 .5619 m
.7 .56667 L
.70476 .56667 L
.70476 .5619 L
F
.7 .56667 m
.7 .57143 L
.70476 .57143 L
.70476 .56667 L
F
.7 .57143 m
.7 .57619 L
.70476 .57619 L
.70476 .57143 L
F
.7 .57619 m
.7 .58095 L
.70476 .58095 L
.70476 .57619 L
F
.7 .58095 m
.7 .58571 L
.70476 .58571 L
.70476 .58095 L
F
.7 .58571 m
.7 .59048 L
.70476 .59048 L
.70476 .58571 L
F
.7 .59048 m
.7 .59524 L
.70476 .59524 L
.70476 .59048 L
F
.7 .59524 m
.7 .6 L
.70476 .6 L
.70476 .59524 L
F
.7 .6 m
.7 .60476 L
.70476 .60476 L
.70476 .6 L
F
.7 .60476 m
.7 .60952 L
.70476 .60952 L
.70476 .60476 L
F
.7 .60952 m
.7 .61429 L
.70476 .61429 L
.70476 .60952 L
F
.7 .61429 m
.7 .61905 L
.70476 .61905 L
.70476 .61429 L
F
.7 .61905 m
.7 .62381 L
.70476 .62381 L
.70476 .61905 L
F
.7 .62381 m
.7 .62857 L
.70476 .62857 L
.70476 .62381 L
F
.7 .62857 m
.7 .63333 L
.70476 .63333 L
.70476 .62857 L
F
.7 .63333 m
.7 .6381 L
.70476 .6381 L
.70476 .63333 L
F
.7 .6381 m
.7 .64286 L
.70476 .64286 L
.70476 .6381 L
F
.7 .64286 m
.7 .64762 L
.70476 .64762 L
.70476 .64286 L
F
0 0 .91 r
.7 .64762 m
.7 .65238 L
.70476 .65238 L
.70476 .64762 L
F
0 0 .941 r
.7 .65238 m
.7 .65714 L
.70476 .65714 L
.70476 .65238 L
F
0 0 .953 r
.7 .65714 m
.7 .6619 L
.70476 .6619 L
.70476 .65714 L
F
0 0 .961 r
.7 .6619 m
.7 .66667 L
.70476 .66667 L
.70476 .6619 L
F
0 0 .965 r
.7 .66667 m
.7 .67143 L
.70476 .67143 L
.70476 .66667 L
F
0 0 .969 r
.7 .67143 m
.7 .67619 L
.70476 .67619 L
.70476 .67143 L
F
0 0 .973 r
.7 .67619 m
.7 .68095 L
.70476 .68095 L
.70476 .67619 L
F
.7 .68095 m
.7 .68571 L
.70476 .68571 L
.70476 .68095 L
F
.7 .68571 m
.7 .69048 L
.70476 .69048 L
.70476 .68571 L
F
0 0 .976 r
.7 .69048 m
.7 .69524 L
.70476 .69524 L
.70476 .69048 L
F
.7 .69524 m
.7 .7 L
.70476 .7 L
.70476 .69524 L
F
.7 .7 m
.7 .70476 L
.70476 .70476 L
.70476 .7 L
F
.7 .70476 m
.7 .70952 L
.70476 .70952 L
.70476 .70476 L
F
0 0 .98 r
.7 .70952 m
.7 .71429 L
.70476 .71429 L
.70476 .70952 L
F
.7 .71429 m
.7 .71905 L
.70476 .71905 L
.70476 .71429 L
F
.7 .71905 m
.7 .72381 L
.70476 .72381 L
.70476 .71905 L
F
.7 .72381 m
.7 .72857 L
.70476 .72857 L
.70476 .72381 L
F
.7 .72857 m
.7 .73333 L
.70476 .73333 L
.70476 .72857 L
F
.7 .73333 m
.7 .7381 L
.70476 .7381 L
.70476 .73333 L
F
0 0 .984 r
.7 .7381 m
.7 .74286 L
.70476 .74286 L
.70476 .7381 L
F
.7 .74286 m
.7 .74762 L
.70476 .74762 L
.70476 .74286 L
F
.7 .74762 m
.7 .75238 L
.70476 .75238 L
.70476 .74762 L
F
.7 .75238 m
.7 .75714 L
.70476 .75714 L
.70476 .75238 L
F
.7 .75714 m
.7 .7619 L
.70476 .7619 L
.70476 .75714 L
F
.7 .7619 m
.7 .76667 L
.70476 .76667 L
.70476 .7619 L
F
0 0 .988 r
.7 .76667 m
.7 .77143 L
.70476 .77143 L
.70476 .76667 L
F
.7 .77143 m
.7 .77619 L
.70476 .77619 L
.70476 .77143 L
F
.7 .77619 m
.7 .78095 L
.70476 .78095 L
.70476 .77619 L
F
.7 .78095 m
.7 .78571 L
.70476 .78571 L
.70476 .78095 L
F
.7 .78571 m
.7 .79048 L
.70476 .79048 L
.70476 .78571 L
F
.7 .79048 m
.7 .79524 L
.70476 .79524 L
.70476 .79048 L
F
.7 .79524 m
.7 .8 L
.70476 .8 L
.70476 .79524 L
F
.7 .8 m
.7 .80476 L
.70476 .80476 L
.70476 .8 L
F
.7 .80476 m
.7 .80952 L
.70476 .80952 L
.70476 .80476 L
F
.7 .80952 m
.7 .81429 L
.70476 .81429 L
.70476 .80952 L
F
.7 .81429 m
.7 .81905 L
.70476 .81905 L
.70476 .81429 L
F
0 0 .992 r
.7 .81905 m
.7 .82381 L
.70476 .82381 L
.70476 .81905 L
F
.7 .82381 m
.7 .82857 L
.70476 .82857 L
.70476 .82381 L
F
.7 .82857 m
.7 .83333 L
.70476 .83333 L
.70476 .82857 L
F
.7 .83333 m
.7 .8381 L
.70476 .8381 L
.70476 .83333 L
F
.7 .8381 m
.7 .84286 L
.70476 .84286 L
.70476 .8381 L
F
.7 .84286 m
.7 .84762 L
.70476 .84762 L
.70476 .84286 L
F
.7 .84762 m
.7 .85238 L
.70476 .85238 L
.70476 .84762 L
F
.7 .85238 m
.7 .85714 L
.70476 .85714 L
.70476 .85238 L
F
.7 .85714 m
.7 .8619 L
.70476 .8619 L
.70476 .85714 L
F
.7 .8619 m
.7 .86667 L
.70476 .86667 L
.70476 .8619 L
F
.7 .86667 m
.7 .87143 L
.70476 .87143 L
.70476 .86667 L
F
.7 .87143 m
.7 .87619 L
.70476 .87619 L
.70476 .87143 L
F
.7 .87619 m
.7 .88095 L
.70476 .88095 L
.70476 .87619 L
F
.7 .88095 m
.7 .88571 L
.70476 .88571 L
.70476 .88095 L
F
.7 .88571 m
.7 .89048 L
.70476 .89048 L
.70476 .88571 L
F
.7 .89048 m
.7 .89524 L
.70476 .89524 L
.70476 .89048 L
F
.7 .89524 m
.7 .9 L
.70476 .9 L
.70476 .89524 L
F
.7 .9 m
.7 .90476 L
.70476 .90476 L
.70476 .9 L
F
.7 .90476 m
.7 .90952 L
.70476 .90952 L
.70476 .90476 L
F
.7 .90952 m
.7 .91429 L
.70476 .91429 L
.70476 .90952 L
F
.7 .91429 m
.7 .91905 L
.70476 .91905 L
.70476 .91429 L
F
.7 .91905 m
.7 .92381 L
.70476 .92381 L
.70476 .91905 L
F
.7 .92381 m
.7 .92857 L
.70476 .92857 L
.70476 .92381 L
F
.7 .92857 m
.7 .93333 L
.70476 .93333 L
.70476 .92857 L
F
.7 .93333 m
.7 .9381 L
.70476 .9381 L
.70476 .93333 L
F
.7 .9381 m
.7 .94286 L
.70476 .94286 L
.70476 .9381 L
F
0 0 .996 r
.7 .94286 m
.7 .94762 L
.70476 .94762 L
.70476 .94286 L
F
.7 .94762 m
.7 .95238 L
.70476 .95238 L
.70476 .94762 L
F
.7 .95238 m
.7 .95714 L
.70476 .95714 L
.70476 .95238 L
F
.7 .95714 m
.7 .9619 L
.70476 .9619 L
.70476 .95714 L
F
.7 .9619 m
.7 .96667 L
.70476 .96667 L
.70476 .9619 L
F
.7 .96667 m
.7 .97143 L
.70476 .97143 L
.70476 .96667 L
F
.7 .97143 m
.7 .97619 L
.70476 .97619 L
.70476 .97143 L
F
.70476 .02381 m
.70476 .02857 L
.70952 .02857 L
.70952 .02381 L
F
.70476 .02857 m
.70476 .03333 L
.70952 .03333 L
.70952 .02857 L
F
.70476 .03333 m
.70476 .0381 L
.70952 .0381 L
.70952 .03333 L
F
.70476 .0381 m
.70476 .04286 L
.70952 .04286 L
.70952 .0381 L
F
.70476 .04286 m
.70476 .04762 L
.70952 .04762 L
.70952 .04286 L
F
.70476 .04762 m
.70476 .05238 L
.70952 .05238 L
.70952 .04762 L
F
.70476 .05238 m
.70476 .05714 L
.70952 .05714 L
.70952 .05238 L
F
.70476 .05714 m
.70476 .0619 L
.70952 .0619 L
.70952 .05714 L
F
0 0 .992 r
.70476 .0619 m
.70476 .06667 L
.70952 .06667 L
.70952 .0619 L
F
.70476 .06667 m
.70476 .07143 L
.70952 .07143 L
.70952 .06667 L
F
.70476 .07143 m
.70476 .07619 L
.70952 .07619 L
.70952 .07143 L
F
.70476 .07619 m
.70476 .08095 L
.70952 .08095 L
.70952 .07619 L
F
.70476 .08095 m
.70476 .08571 L
.70952 .08571 L
.70952 .08095 L
F
.70476 .08571 m
.70476 .09048 L
.70952 .09048 L
.70952 .08571 L
F
.70476 .09048 m
.70476 .09524 L
.70952 .09524 L
.70952 .09048 L
F
.70476 .09524 m
.70476 .1 L
.70952 .1 L
.70952 .09524 L
F
.70476 .1 m
.70476 .10476 L
.70952 .10476 L
.70952 .1 L
F
.70476 .10476 m
.70476 .10952 L
.70952 .10952 L
.70952 .10476 L
F
.70476 .10952 m
.70476 .11429 L
.70952 .11429 L
.70952 .10952 L
F
.70476 .11429 m
.70476 .11905 L
.70952 .11905 L
.70952 .11429 L
F
.70476 .11905 m
.70476 .12381 L
.70952 .12381 L
.70952 .11905 L
F
.70476 .12381 m
.70476 .12857 L
.70952 .12857 L
.70952 .12381 L
F
.70476 .12857 m
.70476 .13333 L
.70952 .13333 L
.70952 .12857 L
F
.70476 .13333 m
.70476 .1381 L
.70952 .1381 L
.70952 .13333 L
F
.70476 .1381 m
.70476 .14286 L
.70952 .14286 L
.70952 .1381 L
F
.70476 .14286 m
.70476 .14762 L
.70952 .14762 L
.70952 .14286 L
F
.70476 .14762 m
.70476 .15238 L
.70952 .15238 L
.70952 .14762 L
F
.70476 .15238 m
.70476 .15714 L
.70952 .15714 L
.70952 .15238 L
F
.70476 .15714 m
.70476 .1619 L
.70952 .1619 L
.70952 .15714 L
F
.70476 .1619 m
.70476 .16667 L
.70952 .16667 L
.70952 .1619 L
F
.70476 .16667 m
.70476 .17143 L
.70952 .17143 L
.70952 .16667 L
F
.70476 .17143 m
.70476 .17619 L
.70952 .17619 L
.70952 .17143 L
F
.70476 .17619 m
.70476 .18095 L
.70952 .18095 L
.70952 .17619 L
F
.70476 .18095 m
.70476 .18571 L
.70952 .18571 L
.70952 .18095 L
F
0 0 .988 r
.70476 .18571 m
.70476 .19048 L
.70952 .19048 L
.70952 .18571 L
F
.70476 .19048 m
.70476 .19524 L
.70952 .19524 L
.70952 .19048 L
F
.70476 .19524 m
.70476 .2 L
.70952 .2 L
.70952 .19524 L
F
.70476 .2 m
.70476 .20476 L
.70952 .20476 L
.70952 .2 L
F
.70476 .20476 m
.70476 .20952 L
.70952 .20952 L
.70952 .20476 L
F
.70476 .20952 m
.70476 .21429 L
.70952 .21429 L
.70952 .20952 L
F
.70476 .21429 m
.70476 .21905 L
.70952 .21905 L
.70952 .21429 L
F
.70476 .21905 m
.70476 .22381 L
.70952 .22381 L
.70952 .21905 L
F
.70476 .22381 m
.70476 .22857 L
.70952 .22857 L
.70952 .22381 L
F
.70476 .22857 m
.70476 .23333 L
.70952 .23333 L
.70952 .22857 L
F
.70476 .23333 m
.70476 .2381 L
.70952 .2381 L
.70952 .23333 L
F
.70476 .2381 m
.70476 .24286 L
.70952 .24286 L
.70952 .2381 L
F
0 0 .984 r
.70476 .24286 m
.70476 .24762 L
.70952 .24762 L
.70952 .24286 L
F
.70476 .24762 m
.70476 .25238 L
.70952 .25238 L
.70952 .24762 L
F
.70476 .25238 m
.70476 .25714 L
.70952 .25714 L
.70952 .25238 L
F
.70476 .25714 m
.70476 .2619 L
.70952 .2619 L
.70952 .25714 L
F
.70476 .2619 m
.70476 .26667 L
.70952 .26667 L
.70952 .2619 L
F
.70476 .26667 m
.70476 .27143 L
.70952 .27143 L
.70952 .26667 L
F
.70476 .27143 m
.70476 .27619 L
.70952 .27619 L
.70952 .27143 L
F
0 0 .98 r
.70476 .27619 m
.70476 .28095 L
.70952 .28095 L
.70952 .27619 L
F
.70476 .28095 m
.70476 .28571 L
.70952 .28571 L
.70952 .28095 L
F
.70476 .28571 m
.70476 .29048 L
.70952 .29048 L
.70952 .28571 L
F
.70476 .29048 m
.70476 .29524 L
.70952 .29524 L
.70952 .29048 L
F
.70476 .29524 m
.70476 .3 L
.70952 .3 L
.70952 .29524 L
F
0 0 .976 r
.70476 .3 m
.70476 .30476 L
.70952 .30476 L
.70952 .3 L
F
.70476 .30476 m
.70476 .30952 L
.70952 .30952 L
.70952 .30476 L
F
.70476 .30952 m
.70476 .31429 L
.70952 .31429 L
.70952 .30952 L
F
.70476 .31429 m
.70476 .31905 L
.70952 .31905 L
.70952 .31429 L
F
0 0 .973 r
.70476 .31905 m
.70476 .32381 L
.70952 .32381 L
.70952 .31905 L
F
.70476 .32381 m
.70476 .32857 L
.70952 .32857 L
.70952 .32381 L
F
.70476 .32857 m
.70476 .33333 L
.70952 .33333 L
.70952 .32857 L
F
0 0 .969 r
.70476 .33333 m
.70476 .3381 L
.70952 .3381 L
.70952 .33333 L
F
0 0 .961 r
.70476 .3381 m
.70476 .34286 L
.70952 .34286 L
.70952 .3381 L
F
0 0 .937 r
.70476 .34286 m
.70476 .34762 L
.70952 .34762 L
.70952 .34286 L
F
0 0 .839 r
.70476 .34762 m
.70476 .35238 L
.70952 .35238 L
.70952 .34762 L
F
0 0 0 r
.70476 .35238 m
.70476 .35714 L
.70952 .35714 L
.70952 .35238 L
F
.70476 .35714 m
.70476 .3619 L
.70952 .3619 L
.70952 .35714 L
F
.70476 .3619 m
.70476 .36667 L
.70952 .36667 L
.70952 .3619 L
F
.70476 .36667 m
.70476 .37143 L
.70952 .37143 L
.70952 .36667 L
F
.70476 .37143 m
.70476 .37619 L
.70952 .37619 L
.70952 .37143 L
F
.70476 .37619 m
.70476 .38095 L
.70952 .38095 L
.70952 .37619 L
F
.70476 .38095 m
.70476 .38571 L
.70952 .38571 L
.70952 .38095 L
F
.70476 .38571 m
.70476 .39048 L
.70952 .39048 L
.70952 .38571 L
F
.70476 .39048 m
.70476 .39524 L
.70952 .39524 L
.70952 .39048 L
F
.70476 .39524 m
.70476 .4 L
.70952 .4 L
.70952 .39524 L
F
.70476 .4 m
.70476 .40476 L
.70952 .40476 L
.70952 .4 L
F
.70476 .40476 m
.70476 .40952 L
.70952 .40952 L
.70952 .40476 L
F
.70476 .40952 m
.70476 .41429 L
.70952 .41429 L
.70952 .40952 L
F
.70476 .41429 m
.70476 .41905 L
.70952 .41905 L
.70952 .41429 L
F
.70476 .41905 m
.70476 .42381 L
.70952 .42381 L
.70952 .41905 L
F
.70476 .42381 m
.70476 .42857 L
.70952 .42857 L
.70952 .42381 L
F
.70476 .42857 m
.70476 .43333 L
.70952 .43333 L
.70952 .42857 L
F
.70476 .43333 m
.70476 .4381 L
.70952 .4381 L
.70952 .43333 L
F
.70476 .4381 m
.70476 .44286 L
.70952 .44286 L
.70952 .4381 L
F
.70476 .44286 m
.70476 .44762 L
.70952 .44762 L
.70952 .44286 L
F
.70476 .44762 m
.70476 .45238 L
.70952 .45238 L
.70952 .44762 L
F
.70476 .45238 m
.70476 .45714 L
.70952 .45714 L
.70952 .45238 L
F
.70476 .45714 m
.70476 .4619 L
.70952 .4619 L
.70952 .45714 L
F
.70476 .4619 m
.70476 .46667 L
.70952 .46667 L
.70952 .4619 L
F
.70476 .46667 m
.70476 .47143 L
.70952 .47143 L
.70952 .46667 L
F
.70476 .47143 m
.70476 .47619 L
.70952 .47619 L
.70952 .47143 L
F
.70476 .47619 m
.70476 .48095 L
.70952 .48095 L
.70952 .47619 L
F
.70476 .48095 m
.70476 .48571 L
.70952 .48571 L
.70952 .48095 L
F
.70476 .48571 m
.70476 .49048 L
.70952 .49048 L
.70952 .48571 L
F
.70476 .49048 m
.70476 .49524 L
.70952 .49524 L
.70952 .49048 L
F
.70476 .49524 m
.70476 .5 L
.70952 .5 L
.70952 .49524 L
F
.70476 .5 m
.70476 .50476 L
.70952 .50476 L
.70952 .5 L
F
.70476 .50476 m
.70476 .50952 L
.70952 .50952 L
.70952 .50476 L
F
.70476 .50952 m
.70476 .51429 L
.70952 .51429 L
.70952 .50952 L
F
.70476 .51429 m
.70476 .51905 L
.70952 .51905 L
.70952 .51429 L
F
.70476 .51905 m
.70476 .52381 L
.70952 .52381 L
.70952 .51905 L
F
.70476 .52381 m
.70476 .52857 L
.70952 .52857 L
.70952 .52381 L
F
.70476 .52857 m
.70476 .53333 L
.70952 .53333 L
.70952 .52857 L
F
.70476 .53333 m
.70476 .5381 L
.70952 .5381 L
.70952 .53333 L
F
.70476 .5381 m
.70476 .54286 L
.70952 .54286 L
.70952 .5381 L
F
.70476 .54286 m
.70476 .54762 L
.70952 .54762 L
.70952 .54286 L
F
.70476 .54762 m
.70476 .55238 L
.70952 .55238 L
.70952 .54762 L
F
.70476 .55238 m
.70476 .55714 L
.70952 .55714 L
.70952 .55238 L
F
.70476 .55714 m
.70476 .5619 L
.70952 .5619 L
.70952 .55714 L
F
.70476 .5619 m
.70476 .56667 L
.70952 .56667 L
.70952 .5619 L
F
.70476 .56667 m
.70476 .57143 L
.70952 .57143 L
.70952 .56667 L
F
.70476 .57143 m
.70476 .57619 L
.70952 .57619 L
.70952 .57143 L
F
.70476 .57619 m
.70476 .58095 L
.70952 .58095 L
.70952 .57619 L
F
.70476 .58095 m
.70476 .58571 L
.70952 .58571 L
.70952 .58095 L
F
.70476 .58571 m
.70476 .59048 L
.70952 .59048 L
.70952 .58571 L
F
.70476 .59048 m
.70476 .59524 L
.70952 .59524 L
.70952 .59048 L
F
.70476 .59524 m
.70476 .6 L
.70952 .6 L
.70952 .59524 L
F
.70476 .6 m
.70476 .60476 L
.70952 .60476 L
.70952 .6 L
F
.70476 .60476 m
.70476 .60952 L
.70952 .60952 L
.70952 .60476 L
F
.70476 .60952 m
.70476 .61429 L
.70952 .61429 L
.70952 .60952 L
F
.70476 .61429 m
.70476 .61905 L
.70952 .61905 L
.70952 .61429 L
F
.70476 .61905 m
.70476 .62381 L
.70952 .62381 L
.70952 .61905 L
F
.70476 .62381 m
.70476 .62857 L
.70952 .62857 L
.70952 .62381 L
F
.70476 .62857 m
.70476 .63333 L
.70952 .63333 L
.70952 .62857 L
F
.70476 .63333 m
.70476 .6381 L
.70952 .6381 L
.70952 .63333 L
F
.70476 .6381 m
.70476 .64286 L
.70952 .64286 L
.70952 .6381 L
F
.70476 .64286 m
.70476 .64762 L
.70952 .64762 L
.70952 .64286 L
F
.70476 .64762 m
.70476 .65238 L
.70952 .65238 L
.70952 .64762 L
F
0 0 .839 r
.70476 .65238 m
.70476 .65714 L
.70952 .65714 L
.70952 .65238 L
F
0 0 .937 r
.70476 .65714 m
.70476 .6619 L
.70952 .6619 L
.70952 .65714 L
F
0 0 .961 r
.70476 .6619 m
.70476 .66667 L
.70952 .66667 L
.70952 .6619 L
F
0 0 .969 r
.70476 .66667 m
.70476 .67143 L
.70952 .67143 L
.70952 .66667 L
F
0 0 .973 r
.70476 .67143 m
.70476 .67619 L
.70952 .67619 L
.70952 .67143 L
F
.70476 .67619 m
.70476 .68095 L
.70952 .68095 L
.70952 .67619 L
F
.70476 .68095 m
.70476 .68571 L
.70952 .68571 L
.70952 .68095 L
F
0 0 .976 r
.70476 .68571 m
.70476 .69048 L
.70952 .69048 L
.70952 .68571 L
F
.70476 .69048 m
.70476 .69524 L
.70952 .69524 L
.70952 .69048 L
F
.70476 .69524 m
.70476 .7 L
.70952 .7 L
.70952 .69524 L
F
.70476 .7 m
.70476 .70476 L
.70952 .70476 L
.70952 .7 L
F
0 0 .98 r
.70476 .70476 m
.70476 .70952 L
.70952 .70952 L
.70952 .70476 L
F
.70476 .70952 m
.70476 .71429 L
.70952 .71429 L
.70952 .70952 L
F
.70476 .71429 m
.70476 .71905 L
.70952 .71905 L
.70952 .71429 L
F
.70476 .71905 m
.70476 .72381 L
.70952 .72381 L
.70952 .71905 L
F
.70476 .72381 m
.70476 .72857 L
.70952 .72857 L
.70952 .72381 L
F
0 0 .984 r
.70476 .72857 m
.70476 .73333 L
.70952 .73333 L
.70952 .72857 L
F
.70476 .73333 m
.70476 .7381 L
.70952 .7381 L
.70952 .73333 L
F
.70476 .7381 m
.70476 .74286 L
.70952 .74286 L
.70952 .7381 L
F
.70476 .74286 m
.70476 .74762 L
.70952 .74762 L
.70952 .74286 L
F
.70476 .74762 m
.70476 .75238 L
.70952 .75238 L
.70952 .74762 L
F
.70476 .75238 m
.70476 .75714 L
.70952 .75714 L
.70952 .75238 L
F
.70476 .75714 m
.70476 .7619 L
.70952 .7619 L
.70952 .75714 L
F
0 0 .988 r
.70476 .7619 m
.70476 .76667 L
.70952 .76667 L
.70952 .7619 L
F
.70476 .76667 m
.70476 .77143 L
.70952 .77143 L
.70952 .76667 L
F
.70476 .77143 m
.70476 .77619 L
.70952 .77619 L
.70952 .77143 L
F
.70476 .77619 m
.70476 .78095 L
.70952 .78095 L
.70952 .77619 L
F
.70476 .78095 m
.70476 .78571 L
.70952 .78571 L
.70952 .78095 L
F
.70476 .78571 m
.70476 .79048 L
.70952 .79048 L
.70952 .78571 L
F
.70476 .79048 m
.70476 .79524 L
.70952 .79524 L
.70952 .79048 L
F
.70476 .79524 m
.70476 .8 L
.70952 .8 L
.70952 .79524 L
F
.70476 .8 m
.70476 .80476 L
.70952 .80476 L
.70952 .8 L
F
.70476 .80476 m
.70476 .80952 L
.70952 .80952 L
.70952 .80476 L
F
.70476 .80952 m
.70476 .81429 L
.70952 .81429 L
.70952 .80952 L
F
.70476 .81429 m
.70476 .81905 L
.70952 .81905 L
.70952 .81429 L
F
0 0 .992 r
.70476 .81905 m
.70476 .82381 L
.70952 .82381 L
.70952 .81905 L
F
.70476 .82381 m
.70476 .82857 L
.70952 .82857 L
.70952 .82381 L
F
.70476 .82857 m
.70476 .83333 L
.70952 .83333 L
.70952 .82857 L
F
.70476 .83333 m
.70476 .8381 L
.70952 .8381 L
.70952 .83333 L
F
.70476 .8381 m
.70476 .84286 L
.70952 .84286 L
.70952 .8381 L
F
.70476 .84286 m
.70476 .84762 L
.70952 .84762 L
.70952 .84286 L
F
.70476 .84762 m
.70476 .85238 L
.70952 .85238 L
.70952 .84762 L
F
.70476 .85238 m
.70476 .85714 L
.70952 .85714 L
.70952 .85238 L
F
.70476 .85714 m
.70476 .8619 L
.70952 .8619 L
.70952 .85714 L
F
.70476 .8619 m
.70476 .86667 L
.70952 .86667 L
.70952 .8619 L
F
.70476 .86667 m
.70476 .87143 L
.70952 .87143 L
.70952 .86667 L
F
.70476 .87143 m
.70476 .87619 L
.70952 .87619 L
.70952 .87143 L
F
.70476 .87619 m
.70476 .88095 L
.70952 .88095 L
.70952 .87619 L
F
.70476 .88095 m
.70476 .88571 L
.70952 .88571 L
.70952 .88095 L
F
.70476 .88571 m
.70476 .89048 L
.70952 .89048 L
.70952 .88571 L
F
.70476 .89048 m
.70476 .89524 L
.70952 .89524 L
.70952 .89048 L
F
.70476 .89524 m
.70476 .9 L
.70952 .9 L
.70952 .89524 L
F
.70476 .9 m
.70476 .90476 L
.70952 .90476 L
.70952 .9 L
F
.70476 .90476 m
.70476 .90952 L
.70952 .90952 L
.70952 .90476 L
F
.70476 .90952 m
.70476 .91429 L
.70952 .91429 L
.70952 .90952 L
F
.70476 .91429 m
.70476 .91905 L
.70952 .91905 L
.70952 .91429 L
F
.70476 .91905 m
.70476 .92381 L
.70952 .92381 L
.70952 .91905 L
F
.70476 .92381 m
.70476 .92857 L
.70952 .92857 L
.70952 .92381 L
F
.70476 .92857 m
.70476 .93333 L
.70952 .93333 L
.70952 .92857 L
F
.70476 .93333 m
.70476 .9381 L
.70952 .9381 L
.70952 .93333 L
F
.70476 .9381 m
.70476 .94286 L
.70952 .94286 L
.70952 .9381 L
F
0 0 .996 r
.70476 .94286 m
.70476 .94762 L
.70952 .94762 L
.70952 .94286 L
F
.70476 .94762 m
.70476 .95238 L
.70952 .95238 L
.70952 .94762 L
F
.70476 .95238 m
.70476 .95714 L
.70952 .95714 L
.70952 .95238 L
F
.70476 .95714 m
.70476 .9619 L
.70952 .9619 L
.70952 .95714 L
F
.70476 .9619 m
.70476 .96667 L
.70952 .96667 L
.70952 .9619 L
F
.70476 .96667 m
.70476 .97143 L
.70952 .97143 L
.70952 .96667 L
F
.70476 .97143 m
.70476 .97619 L
.70952 .97619 L
.70952 .97143 L
F
.70952 .02381 m
.70952 .02857 L
.71429 .02857 L
.71429 .02381 L
F
.70952 .02857 m
.70952 .03333 L
.71429 .03333 L
.71429 .02857 L
F
.70952 .03333 m
.70952 .0381 L
.71429 .0381 L
.71429 .03333 L
F
.70952 .0381 m
.70952 .04286 L
.71429 .04286 L
.71429 .0381 L
F
.70952 .04286 m
.70952 .04762 L
.71429 .04762 L
.71429 .04286 L
F
.70952 .04762 m
.70952 .05238 L
.71429 .05238 L
.71429 .04762 L
F
.70952 .05238 m
.70952 .05714 L
.71429 .05714 L
.71429 .05238 L
F
.70952 .05714 m
.70952 .0619 L
.71429 .0619 L
.71429 .05714 L
F
0 0 .992 r
.70952 .0619 m
.70952 .06667 L
.71429 .06667 L
.71429 .0619 L
F
.70952 .06667 m
.70952 .07143 L
.71429 .07143 L
.71429 .06667 L
F
.70952 .07143 m
.70952 .07619 L
.71429 .07619 L
.71429 .07143 L
F
.70952 .07619 m
.70952 .08095 L
.71429 .08095 L
.71429 .07619 L
F
.70952 .08095 m
.70952 .08571 L
.71429 .08571 L
.71429 .08095 L
F
.70952 .08571 m
.70952 .09048 L
.71429 .09048 L
.71429 .08571 L
F
.70952 .09048 m
.70952 .09524 L
.71429 .09524 L
.71429 .09048 L
F
.70952 .09524 m
.70952 .1 L
.71429 .1 L
.71429 .09524 L
F
.70952 .1 m
.70952 .10476 L
.71429 .10476 L
.71429 .1 L
F
.70952 .10476 m
.70952 .10952 L
.71429 .10952 L
.71429 .10476 L
F
.70952 .10952 m
.70952 .11429 L
.71429 .11429 L
.71429 .10952 L
F
.70952 .11429 m
.70952 .11905 L
.71429 .11905 L
.71429 .11429 L
F
.70952 .11905 m
.70952 .12381 L
.71429 .12381 L
.71429 .11905 L
F
.70952 .12381 m
.70952 .12857 L
.71429 .12857 L
.71429 .12381 L
F
.70952 .12857 m
.70952 .13333 L
.71429 .13333 L
.71429 .12857 L
F
.70952 .13333 m
.70952 .1381 L
.71429 .1381 L
.71429 .13333 L
F
.70952 .1381 m
.70952 .14286 L
.71429 .14286 L
.71429 .1381 L
F
.70952 .14286 m
.70952 .14762 L
.71429 .14762 L
.71429 .14286 L
F
.70952 .14762 m
.70952 .15238 L
.71429 .15238 L
.71429 .14762 L
F
.70952 .15238 m
.70952 .15714 L
.71429 .15714 L
.71429 .15238 L
F
.70952 .15714 m
.70952 .1619 L
.71429 .1619 L
.71429 .15714 L
F
.70952 .1619 m
.70952 .16667 L
.71429 .16667 L
.71429 .1619 L
F
.70952 .16667 m
.70952 .17143 L
.71429 .17143 L
.71429 .16667 L
F
.70952 .17143 m
.70952 .17619 L
.71429 .17619 L
.71429 .17143 L
F
.70952 .17619 m
.70952 .18095 L
.71429 .18095 L
.71429 .17619 L
F
.70952 .18095 m
.70952 .18571 L
.71429 .18571 L
.71429 .18095 L
F
0 0 .988 r
.70952 .18571 m
.70952 .19048 L
.71429 .19048 L
.71429 .18571 L
F
.70952 .19048 m
.70952 .19524 L
.71429 .19524 L
.71429 .19048 L
F
.70952 .19524 m
.70952 .2 L
.71429 .2 L
.71429 .19524 L
F
.70952 .2 m
.70952 .20476 L
.71429 .20476 L
.71429 .2 L
F
.70952 .20476 m
.70952 .20952 L
.71429 .20952 L
.71429 .20476 L
F
.70952 .20952 m
.70952 .21429 L
.71429 .21429 L
.71429 .20952 L
F
.70952 .21429 m
.70952 .21905 L
.71429 .21905 L
.71429 .21429 L
F
.70952 .21905 m
.70952 .22381 L
.71429 .22381 L
.71429 .21905 L
F
.70952 .22381 m
.70952 .22857 L
.71429 .22857 L
.71429 .22381 L
F
.70952 .22857 m
.70952 .23333 L
.71429 .23333 L
.71429 .22857 L
F
.70952 .23333 m
.70952 .2381 L
.71429 .2381 L
.71429 .23333 L
F
.70952 .2381 m
.70952 .24286 L
.71429 .24286 L
.71429 .2381 L
F
.70952 .24286 m
.70952 .24762 L
.71429 .24762 L
.71429 .24286 L
F
0 0 .984 r
.70952 .24762 m
.70952 .25238 L
.71429 .25238 L
.71429 .24762 L
F
.70952 .25238 m
.70952 .25714 L
.71429 .25714 L
.71429 .25238 L
F
.70952 .25714 m
.70952 .2619 L
.71429 .2619 L
.71429 .25714 L
F
.70952 .2619 m
.70952 .26667 L
.71429 .26667 L
.71429 .2619 L
F
.70952 .26667 m
.70952 .27143 L
.71429 .27143 L
.71429 .26667 L
F
.70952 .27143 m
.70952 .27619 L
.71429 .27619 L
.71429 .27143 L
F
.70952 .27619 m
.70952 .28095 L
.71429 .28095 L
.71429 .27619 L
F
0 0 .98 r
.70952 .28095 m
.70952 .28571 L
.71429 .28571 L
.71429 .28095 L
F
.70952 .28571 m
.70952 .29048 L
.71429 .29048 L
.71429 .28571 L
F
.70952 .29048 m
.70952 .29524 L
.71429 .29524 L
.71429 .29048 L
F
.70952 .29524 m
.70952 .3 L
.71429 .3 L
.71429 .29524 L
F
.70952 .3 m
.70952 .30476 L
.71429 .30476 L
.71429 .3 L
F
.70952 .30476 m
.70952 .30952 L
.71429 .30952 L
.71429 .30476 L
F
0 0 .976 r
.70952 .30952 m
.70952 .31429 L
.71429 .31429 L
.71429 .30952 L
F
.70952 .31429 m
.70952 .31905 L
.71429 .31905 L
.71429 .31429 L
F
.70952 .31905 m
.70952 .32381 L
.71429 .32381 L
.71429 .31905 L
F
0 0 .973 r
.70952 .32381 m
.70952 .32857 L
.71429 .32857 L
.71429 .32381 L
F
.70952 .32857 m
.70952 .33333 L
.71429 .33333 L
.71429 .32857 L
F
0 0 .965 r
.70952 .33333 m
.70952 .3381 L
.71429 .3381 L
.71429 .33333 L
F
0 0 .914 r
.70952 .3381 m
.70952 .34286 L
.71429 .34286 L
.71429 .3381 L
F
0 0 .902 r
.70952 .34286 m
.70952 .34762 L
.71429 .34762 L
.71429 .34286 L
F
0 0 .851 r
.70952 .34762 m
.70952 .35238 L
.71429 .35238 L
.71429 .34762 L
F
0 0 0 r
.70952 .35238 m
.70952 .35714 L
.71429 .35714 L
.71429 .35238 L
F
.70952 .35714 m
.70952 .3619 L
.71429 .3619 L
.71429 .35714 L
F
.70952 .3619 m
.70952 .36667 L
.71429 .36667 L
.71429 .3619 L
F
.70952 .36667 m
.70952 .37143 L
.71429 .37143 L
.71429 .36667 L
F
.70952 .37143 m
.70952 .37619 L
.71429 .37619 L
.71429 .37143 L
F
.70952 .37619 m
.70952 .38095 L
.71429 .38095 L
.71429 .37619 L
F
.70952 .38095 m
.70952 .38571 L
.71429 .38571 L
.71429 .38095 L
F
.70952 .38571 m
.70952 .39048 L
.71429 .39048 L
.71429 .38571 L
F
.70952 .39048 m
.70952 .39524 L
.71429 .39524 L
.71429 .39048 L
F
.70952 .39524 m
.70952 .4 L
.71429 .4 L
.71429 .39524 L
F
.70952 .4 m
.70952 .40476 L
.71429 .40476 L
.71429 .4 L
F
.70952 .40476 m
.70952 .40952 L
.71429 .40952 L
.71429 .40476 L
F
.70952 .40952 m
.70952 .41429 L
.71429 .41429 L
.71429 .40952 L
F
.70952 .41429 m
.70952 .41905 L
.71429 .41905 L
.71429 .41429 L
F
.70952 .41905 m
.70952 .42381 L
.71429 .42381 L
.71429 .41905 L
F
.70952 .42381 m
.70952 .42857 L
.71429 .42857 L
.71429 .42381 L
F
.70952 .42857 m
.70952 .43333 L
.71429 .43333 L
.71429 .42857 L
F
.70952 .43333 m
.70952 .4381 L
.71429 .4381 L
.71429 .43333 L
F
.70952 .4381 m
.70952 .44286 L
.71429 .44286 L
.71429 .4381 L
F
.70952 .44286 m
.70952 .44762 L
.71429 .44762 L
.71429 .44286 L
F
.70952 .44762 m
.70952 .45238 L
.71429 .45238 L
.71429 .44762 L
F
.70952 .45238 m
.70952 .45714 L
.71429 .45714 L
.71429 .45238 L
F
.70952 .45714 m
.70952 .4619 L
.71429 .4619 L
.71429 .45714 L
F
.70952 .4619 m
.70952 .46667 L
.71429 .46667 L
.71429 .4619 L
F
.70952 .46667 m
.70952 .47143 L
.71429 .47143 L
.71429 .46667 L
F
.70952 .47143 m
.70952 .47619 L
.71429 .47619 L
.71429 .47143 L
F
.70952 .47619 m
.70952 .48095 L
.71429 .48095 L
.71429 .47619 L
F
.70952 .48095 m
.70952 .48571 L
.71429 .48571 L
.71429 .48095 L
F
.70952 .48571 m
.70952 .49048 L
.71429 .49048 L
.71429 .48571 L
F
.70952 .49048 m
.70952 .49524 L
.71429 .49524 L
.71429 .49048 L
F
.70952 .49524 m
.70952 .5 L
.71429 .5 L
.71429 .49524 L
F
.70952 .5 m
.70952 .50476 L
.71429 .50476 L
.71429 .5 L
F
.70952 .50476 m
.70952 .50952 L
.71429 .50952 L
.71429 .50476 L
F
.70952 .50952 m
.70952 .51429 L
.71429 .51429 L
.71429 .50952 L
F
.70952 .51429 m
.70952 .51905 L
.71429 .51905 L
.71429 .51429 L
F
.70952 .51905 m
.70952 .52381 L
.71429 .52381 L
.71429 .51905 L
F
.70952 .52381 m
.70952 .52857 L
.71429 .52857 L
.71429 .52381 L
F
.70952 .52857 m
.70952 .53333 L
.71429 .53333 L
.71429 .52857 L
F
.70952 .53333 m
.70952 .5381 L
.71429 .5381 L
.71429 .53333 L
F
.70952 .5381 m
.70952 .54286 L
.71429 .54286 L
.71429 .5381 L
F
.70952 .54286 m
.70952 .54762 L
.71429 .54762 L
.71429 .54286 L
F
.70952 .54762 m
.70952 .55238 L
.71429 .55238 L
.71429 .54762 L
F
.70952 .55238 m
.70952 .55714 L
.71429 .55714 L
.71429 .55238 L
F
.70952 .55714 m
.70952 .5619 L
.71429 .5619 L
.71429 .55714 L
F
.70952 .5619 m
.70952 .56667 L
.71429 .56667 L
.71429 .5619 L
F
.70952 .56667 m
.70952 .57143 L
.71429 .57143 L
.71429 .56667 L
F
.70952 .57143 m
.70952 .57619 L
.71429 .57619 L
.71429 .57143 L
F
.70952 .57619 m
.70952 .58095 L
.71429 .58095 L
.71429 .57619 L
F
.70952 .58095 m
.70952 .58571 L
.71429 .58571 L
.71429 .58095 L
F
.70952 .58571 m
.70952 .59048 L
.71429 .59048 L
.71429 .58571 L
F
.70952 .59048 m
.70952 .59524 L
.71429 .59524 L
.71429 .59048 L
F
.70952 .59524 m
.70952 .6 L
.71429 .6 L
.71429 .59524 L
F
.70952 .6 m
.70952 .60476 L
.71429 .60476 L
.71429 .6 L
F
.70952 .60476 m
.70952 .60952 L
.71429 .60952 L
.71429 .60476 L
F
.70952 .60952 m
.70952 .61429 L
.71429 .61429 L
.71429 .60952 L
F
.70952 .61429 m
.70952 .61905 L
.71429 .61905 L
.71429 .61429 L
F
.70952 .61905 m
.70952 .62381 L
.71429 .62381 L
.71429 .61905 L
F
.70952 .62381 m
.70952 .62857 L
.71429 .62857 L
.71429 .62381 L
F
.70952 .62857 m
.70952 .63333 L
.71429 .63333 L
.71429 .62857 L
F
.70952 .63333 m
.70952 .6381 L
.71429 .6381 L
.71429 .63333 L
F
.70952 .6381 m
.70952 .64286 L
.71429 .64286 L
.71429 .6381 L
F
.70952 .64286 m
.70952 .64762 L
.71429 .64762 L
.71429 .64286 L
F
.70952 .64762 m
.70952 .65238 L
.71429 .65238 L
.71429 .64762 L
F
0 0 .851 r
.70952 .65238 m
.70952 .65714 L
.71429 .65714 L
.71429 .65238 L
F
0 0 .902 r
.70952 .65714 m
.70952 .6619 L
.71429 .6619 L
.71429 .65714 L
F
0 0 .914 r
.70952 .6619 m
.70952 .66667 L
.71429 .66667 L
.71429 .6619 L
F
0 0 .965 r
.70952 .66667 m
.70952 .67143 L
.71429 .67143 L
.71429 .66667 L
F
0 0 .973 r
.70952 .67143 m
.70952 .67619 L
.71429 .67619 L
.71429 .67143 L
F
.70952 .67619 m
.70952 .68095 L
.71429 .68095 L
.71429 .67619 L
F
0 0 .976 r
.70952 .68095 m
.70952 .68571 L
.71429 .68571 L
.71429 .68095 L
F
.70952 .68571 m
.70952 .69048 L
.71429 .69048 L
.71429 .68571 L
F
.70952 .69048 m
.70952 .69524 L
.71429 .69524 L
.71429 .69048 L
F
0 0 .98 r
.70952 .69524 m
.70952 .7 L
.71429 .7 L
.71429 .69524 L
F
.70952 .7 m
.70952 .70476 L
.71429 .70476 L
.71429 .7 L
F
.70952 .70476 m
.70952 .70952 L
.71429 .70952 L
.71429 .70476 L
F
.70952 .70952 m
.70952 .71429 L
.71429 .71429 L
.71429 .70952 L
F
.70952 .71429 m
.70952 .71905 L
.71429 .71905 L
.71429 .71429 L
F
.70952 .71905 m
.70952 .72381 L
.71429 .72381 L
.71429 .71905 L
F
0 0 .984 r
.70952 .72381 m
.70952 .72857 L
.71429 .72857 L
.71429 .72381 L
F
.70952 .72857 m
.70952 .73333 L
.71429 .73333 L
.71429 .72857 L
F
.70952 .73333 m
.70952 .7381 L
.71429 .7381 L
.71429 .73333 L
F
.70952 .7381 m
.70952 .74286 L
.71429 .74286 L
.71429 .7381 L
F
.70952 .74286 m
.70952 .74762 L
.71429 .74762 L
.71429 .74286 L
F
.70952 .74762 m
.70952 .75238 L
.71429 .75238 L
.71429 .74762 L
F
.70952 .75238 m
.70952 .75714 L
.71429 .75714 L
.71429 .75238 L
F
0 0 .988 r
.70952 .75714 m
.70952 .7619 L
.71429 .7619 L
.71429 .75714 L
F
.70952 .7619 m
.70952 .76667 L
.71429 .76667 L
.71429 .7619 L
F
.70952 .76667 m
.70952 .77143 L
.71429 .77143 L
.71429 .76667 L
F
.70952 .77143 m
.70952 .77619 L
.71429 .77619 L
.71429 .77143 L
F
.70952 .77619 m
.70952 .78095 L
.71429 .78095 L
.71429 .77619 L
F
.70952 .78095 m
.70952 .78571 L
.71429 .78571 L
.71429 .78095 L
F
.70952 .78571 m
.70952 .79048 L
.71429 .79048 L
.71429 .78571 L
F
.70952 .79048 m
.70952 .79524 L
.71429 .79524 L
.71429 .79048 L
F
.70952 .79524 m
.70952 .8 L
.71429 .8 L
.71429 .79524 L
F
.70952 .8 m
.70952 .80476 L
.71429 .80476 L
.71429 .8 L
F
.70952 .80476 m
.70952 .80952 L
.71429 .80952 L
.71429 .80476 L
F
.70952 .80952 m
.70952 .81429 L
.71429 .81429 L
.71429 .80952 L
F
.70952 .81429 m
.70952 .81905 L
.71429 .81905 L
.71429 .81429 L
F
0 0 .992 r
.70952 .81905 m
.70952 .82381 L
.71429 .82381 L
.71429 .81905 L
F
.70952 .82381 m
.70952 .82857 L
.71429 .82857 L
.71429 .82381 L
F
.70952 .82857 m
.70952 .83333 L
.71429 .83333 L
.71429 .82857 L
F
.70952 .83333 m
.70952 .8381 L
.71429 .8381 L
.71429 .83333 L
F
.70952 .8381 m
.70952 .84286 L
.71429 .84286 L
.71429 .8381 L
F
.70952 .84286 m
.70952 .84762 L
.71429 .84762 L
.71429 .84286 L
F
.70952 .84762 m
.70952 .85238 L
.71429 .85238 L
.71429 .84762 L
F
.70952 .85238 m
.70952 .85714 L
.71429 .85714 L
.71429 .85238 L
F
.70952 .85714 m
.70952 .8619 L
.71429 .8619 L
.71429 .85714 L
F
.70952 .8619 m
.70952 .86667 L
.71429 .86667 L
.71429 .8619 L
F
.70952 .86667 m
.70952 .87143 L
.71429 .87143 L
.71429 .86667 L
F
.70952 .87143 m
.70952 .87619 L
.71429 .87619 L
.71429 .87143 L
F
.70952 .87619 m
.70952 .88095 L
.71429 .88095 L
.71429 .87619 L
F
.70952 .88095 m
.70952 .88571 L
.71429 .88571 L
.71429 .88095 L
F
.70952 .88571 m
.70952 .89048 L
.71429 .89048 L
.71429 .88571 L
F
.70952 .89048 m
.70952 .89524 L
.71429 .89524 L
.71429 .89048 L
F
.70952 .89524 m
.70952 .9 L
.71429 .9 L
.71429 .89524 L
F
.70952 .9 m
.70952 .90476 L
.71429 .90476 L
.71429 .9 L
F
.70952 .90476 m
.70952 .90952 L
.71429 .90952 L
.71429 .90476 L
F
.70952 .90952 m
.70952 .91429 L
.71429 .91429 L
.71429 .90952 L
F
.70952 .91429 m
.70952 .91905 L
.71429 .91905 L
.71429 .91429 L
F
.70952 .91905 m
.70952 .92381 L
.71429 .92381 L
.71429 .91905 L
F
.70952 .92381 m
.70952 .92857 L
.71429 .92857 L
.71429 .92381 L
F
.70952 .92857 m
.70952 .93333 L
.71429 .93333 L
.71429 .92857 L
F
.70952 .93333 m
.70952 .9381 L
.71429 .9381 L
.71429 .93333 L
F
.70952 .9381 m
.70952 .94286 L
.71429 .94286 L
.71429 .9381 L
F
0 0 .996 r
.70952 .94286 m
.70952 .94762 L
.71429 .94762 L
.71429 .94286 L
F
.70952 .94762 m
.70952 .95238 L
.71429 .95238 L
.71429 .94762 L
F
.70952 .95238 m
.70952 .95714 L
.71429 .95714 L
.71429 .95238 L
F
.70952 .95714 m
.70952 .9619 L
.71429 .9619 L
.71429 .95714 L
F
.70952 .9619 m
.70952 .96667 L
.71429 .96667 L
.71429 .9619 L
F
.70952 .96667 m
.70952 .97143 L
.71429 .97143 L
.71429 .96667 L
F
.70952 .97143 m
.70952 .97619 L
.71429 .97619 L
.71429 .97143 L
F
.71429 .02381 m
.71429 .02857 L
.71905 .02857 L
.71905 .02381 L
F
.71429 .02857 m
.71429 .03333 L
.71905 .03333 L
.71905 .02857 L
F
.71429 .03333 m
.71429 .0381 L
.71905 .0381 L
.71905 .03333 L
F
.71429 .0381 m
.71429 .04286 L
.71905 .04286 L
.71905 .0381 L
F
.71429 .04286 m
.71429 .04762 L
.71905 .04762 L
.71905 .04286 L
F
.71429 .04762 m
.71429 .05238 L
.71905 .05238 L
.71905 .04762 L
F
.71429 .05238 m
.71429 .05714 L
.71905 .05714 L
.71905 .05238 L
F
.71429 .05714 m
.71429 .0619 L
.71905 .0619 L
.71905 .05714 L
F
.71429 .0619 m
.71429 .06667 L
.71905 .06667 L
.71905 .0619 L
F
0 0 .992 r
.71429 .06667 m
.71429 .07143 L
.71905 .07143 L
.71905 .06667 L
F
.71429 .07143 m
.71429 .07619 L
.71905 .07619 L
.71905 .07143 L
F
.71429 .07619 m
.71429 .08095 L
.71905 .08095 L
.71905 .07619 L
F
.71429 .08095 m
.71429 .08571 L
.71905 .08571 L
.71905 .08095 L
F
.71429 .08571 m
.71429 .09048 L
.71905 .09048 L
.71905 .08571 L
F
.71429 .09048 m
.71429 .09524 L
.71905 .09524 L
.71905 .09048 L
F
.71429 .09524 m
.71429 .1 L
.71905 .1 L
.71905 .09524 L
F
.71429 .1 m
.71429 .10476 L
.71905 .10476 L
.71905 .1 L
F
.71429 .10476 m
.71429 .10952 L
.71905 .10952 L
.71905 .10476 L
F
.71429 .10952 m
.71429 .11429 L
.71905 .11429 L
.71905 .10952 L
F
.71429 .11429 m
.71429 .11905 L
.71905 .11905 L
.71905 .11429 L
F
.71429 .11905 m
.71429 .12381 L
.71905 .12381 L
.71905 .11905 L
F
.71429 .12381 m
.71429 .12857 L
.71905 .12857 L
.71905 .12381 L
F
.71429 .12857 m
.71429 .13333 L
.71905 .13333 L
.71905 .12857 L
F
.71429 .13333 m
.71429 .1381 L
.71905 .1381 L
.71905 .13333 L
F
.71429 .1381 m
.71429 .14286 L
.71905 .14286 L
.71905 .1381 L
F
.71429 .14286 m
.71429 .14762 L
.71905 .14762 L
.71905 .14286 L
F
.71429 .14762 m
.71429 .15238 L
.71905 .15238 L
.71905 .14762 L
F
.71429 .15238 m
.71429 .15714 L
.71905 .15714 L
.71905 .15238 L
F
.71429 .15714 m
.71429 .1619 L
.71905 .1619 L
.71905 .15714 L
F
.71429 .1619 m
.71429 .16667 L
.71905 .16667 L
.71905 .1619 L
F
.71429 .16667 m
.71429 .17143 L
.71905 .17143 L
.71905 .16667 L
F
.71429 .17143 m
.71429 .17619 L
.71905 .17619 L
.71905 .17143 L
F
.71429 .17619 m
.71429 .18095 L
.71905 .18095 L
.71905 .17619 L
F
.71429 .18095 m
.71429 .18571 L
.71905 .18571 L
.71905 .18095 L
F
.71429 .18571 m
.71429 .19048 L
.71905 .19048 L
.71905 .18571 L
F
0 0 .988 r
.71429 .19048 m
.71429 .19524 L
.71905 .19524 L
.71905 .19048 L
F
.71429 .19524 m
.71429 .2 L
.71905 .2 L
.71905 .19524 L
F
.71429 .2 m
.71429 .20476 L
.71905 .20476 L
.71905 .2 L
F
.71429 .20476 m
.71429 .20952 L
.71905 .20952 L
.71905 .20476 L
F
.71429 .20952 m
.71429 .21429 L
.71905 .21429 L
.71905 .20952 L
F
.71429 .21429 m
.71429 .21905 L
.71905 .21905 L
.71905 .21429 L
F
.71429 .21905 m
.71429 .22381 L
.71905 .22381 L
.71905 .21905 L
F
.71429 .22381 m
.71429 .22857 L
.71905 .22857 L
.71905 .22381 L
F
.71429 .22857 m
.71429 .23333 L
.71905 .23333 L
.71905 .22857 L
F
.71429 .23333 m
.71429 .2381 L
.71905 .2381 L
.71905 .23333 L
F
.71429 .2381 m
.71429 .24286 L
.71905 .24286 L
.71905 .2381 L
F
.71429 .24286 m
.71429 .24762 L
.71905 .24762 L
.71905 .24286 L
F
.71429 .24762 m
.71429 .25238 L
.71905 .25238 L
.71905 .24762 L
F
0 0 .984 r
.71429 .25238 m
.71429 .25714 L
.71905 .25714 L
.71905 .25238 L
F
.71429 .25714 m
.71429 .2619 L
.71905 .2619 L
.71905 .25714 L
F
.71429 .2619 m
.71429 .26667 L
.71905 .26667 L
.71905 .2619 L
F
.71429 .26667 m
.71429 .27143 L
.71905 .27143 L
.71905 .26667 L
F
.71429 .27143 m
.71429 .27619 L
.71905 .27619 L
.71905 .27143 L
F
.71429 .27619 m
.71429 .28095 L
.71905 .28095 L
.71905 .27619 L
F
.71429 .28095 m
.71429 .28571 L
.71905 .28571 L
.71905 .28095 L
F
.71429 .28571 m
.71429 .29048 L
.71905 .29048 L
.71905 .28571 L
F
0 0 .98 r
.71429 .29048 m
.71429 .29524 L
.71905 .29524 L
.71905 .29048 L
F
.71429 .29524 m
.71429 .3 L
.71905 .3 L
.71905 .29524 L
F
.71429 .3 m
.71429 .30476 L
.71905 .30476 L
.71905 .3 L
F
.71429 .30476 m
.71429 .30952 L
.71905 .30952 L
.71905 .30476 L
F
.71429 .30952 m
.71429 .31429 L
.71905 .31429 L
.71905 .30952 L
F
0 0 .976 r
.71429 .31429 m
.71429 .31905 L
.71905 .31905 L
.71905 .31429 L
F
.71429 .31905 m
.71429 .32381 L
.71905 .32381 L
.71905 .31905 L
F
.71429 .32381 m
.71429 .32857 L
.71905 .32857 L
.71905 .32381 L
F
0 0 .973 r
.71429 .32857 m
.71429 .33333 L
.71905 .33333 L
.71905 .32857 L
F
0 0 .969 r
.71429 .33333 m
.71429 .3381 L
.71905 .3381 L
.71905 .33333 L
F
0 0 .961 r
.71429 .3381 m
.71429 .34286 L
.71905 .34286 L
.71905 .3381 L
F
0 0 .914 r
.71429 .34286 m
.71429 .34762 L
.71905 .34762 L
.71905 .34286 L
F
0 0 .827 r
.71429 .34762 m
.71429 .35238 L
.71905 .35238 L
.71905 .34762 L
F
0 0 .388 r
.71429 .35238 m
.71429 .35714 L
.71905 .35714 L
.71905 .35238 L
F
0 0 .922 r
.71429 .35714 m
.71429 .3619 L
.71905 .3619 L
.71905 .35714 L
F
0 0 0 r
.71429 .3619 m
.71429 .36667 L
.71905 .36667 L
.71905 .3619 L
F
.71429 .36667 m
.71429 .37143 L
.71905 .37143 L
.71905 .36667 L
F
.71429 .37143 m
.71429 .37619 L
.71905 .37619 L
.71905 .37143 L
F
.71429 .37619 m
.71429 .38095 L
.71905 .38095 L
.71905 .37619 L
F
.71429 .38095 m
.71429 .38571 L
.71905 .38571 L
.71905 .38095 L
F
.71429 .38571 m
.71429 .39048 L
.71905 .39048 L
.71905 .38571 L
F
.71429 .39048 m
.71429 .39524 L
.71905 .39524 L
.71905 .39048 L
F
.71429 .39524 m
.71429 .4 L
.71905 .4 L
.71905 .39524 L
F
.71429 .4 m
.71429 .40476 L
.71905 .40476 L
.71905 .4 L
F
.71429 .40476 m
.71429 .40952 L
.71905 .40952 L
.71905 .40476 L
F
.71429 .40952 m
.71429 .41429 L
.71905 .41429 L
.71905 .40952 L
F
.71429 .41429 m
.71429 .41905 L
.71905 .41905 L
.71905 .41429 L
F
.71429 .41905 m
.71429 .42381 L
.71905 .42381 L
.71905 .41905 L
F
.71429 .42381 m
.71429 .42857 L
.71905 .42857 L
.71905 .42381 L
F
.71429 .42857 m
.71429 .43333 L
.71905 .43333 L
.71905 .42857 L
F
.71429 .43333 m
.71429 .4381 L
.71905 .4381 L
.71905 .43333 L
F
.71429 .4381 m
.71429 .44286 L
.71905 .44286 L
.71905 .4381 L
F
.71429 .44286 m
.71429 .44762 L
.71905 .44762 L
.71905 .44286 L
F
.71429 .44762 m
.71429 .45238 L
.71905 .45238 L
.71905 .44762 L
F
.71429 .45238 m
.71429 .45714 L
.71905 .45714 L
.71905 .45238 L
F
.71429 .45714 m
.71429 .4619 L
.71905 .4619 L
.71905 .45714 L
F
.71429 .4619 m
.71429 .46667 L
.71905 .46667 L
.71905 .4619 L
F
.71429 .46667 m
.71429 .47143 L
.71905 .47143 L
.71905 .46667 L
F
.71429 .47143 m
.71429 .47619 L
.71905 .47619 L
.71905 .47143 L
F
.71429 .47619 m
.71429 .48095 L
.71905 .48095 L
.71905 .47619 L
F
.71429 .48095 m
.71429 .48571 L
.71905 .48571 L
.71905 .48095 L
F
.71429 .48571 m
.71429 .49048 L
.71905 .49048 L
.71905 .48571 L
F
.71429 .49048 m
.71429 .49524 L
.71905 .49524 L
.71905 .49048 L
F
.71429 .49524 m
.71429 .5 L
.71905 .5 L
.71905 .49524 L
F
.71429 .5 m
.71429 .50476 L
.71905 .50476 L
.71905 .5 L
F
.71429 .50476 m
.71429 .50952 L
.71905 .50952 L
.71905 .50476 L
F
.71429 .50952 m
.71429 .51429 L
.71905 .51429 L
.71905 .50952 L
F
.71429 .51429 m
.71429 .51905 L
.71905 .51905 L
.71905 .51429 L
F
.71429 .51905 m
.71429 .52381 L
.71905 .52381 L
.71905 .51905 L
F
.71429 .52381 m
.71429 .52857 L
.71905 .52857 L
.71905 .52381 L
F
.71429 .52857 m
.71429 .53333 L
.71905 .53333 L
.71905 .52857 L
F
.71429 .53333 m
.71429 .5381 L
.71905 .5381 L
.71905 .53333 L
F
.71429 .5381 m
.71429 .54286 L
.71905 .54286 L
.71905 .5381 L
F
.71429 .54286 m
.71429 .54762 L
.71905 .54762 L
.71905 .54286 L
F
.71429 .54762 m
.71429 .55238 L
.71905 .55238 L
.71905 .54762 L
F
.71429 .55238 m
.71429 .55714 L
.71905 .55714 L
.71905 .55238 L
F
.71429 .55714 m
.71429 .5619 L
.71905 .5619 L
.71905 .55714 L
F
.71429 .5619 m
.71429 .56667 L
.71905 .56667 L
.71905 .5619 L
F
.71429 .56667 m
.71429 .57143 L
.71905 .57143 L
.71905 .56667 L
F
.71429 .57143 m
.71429 .57619 L
.71905 .57619 L
.71905 .57143 L
F
.71429 .57619 m
.71429 .58095 L
.71905 .58095 L
.71905 .57619 L
F
.71429 .58095 m
.71429 .58571 L
.71905 .58571 L
.71905 .58095 L
F
.71429 .58571 m
.71429 .59048 L
.71905 .59048 L
.71905 .58571 L
F
.71429 .59048 m
.71429 .59524 L
.71905 .59524 L
.71905 .59048 L
F
.71429 .59524 m
.71429 .6 L
.71905 .6 L
.71905 .59524 L
F
.71429 .6 m
.71429 .60476 L
.71905 .60476 L
.71905 .6 L
F
.71429 .60476 m
.71429 .60952 L
.71905 .60952 L
.71905 .60476 L
F
.71429 .60952 m
.71429 .61429 L
.71905 .61429 L
.71905 .60952 L
F
.71429 .61429 m
.71429 .61905 L
.71905 .61905 L
.71905 .61429 L
F
.71429 .61905 m
.71429 .62381 L
.71905 .62381 L
.71905 .61905 L
F
.71429 .62381 m
.71429 .62857 L
.71905 .62857 L
.71905 .62381 L
F
.71429 .62857 m
.71429 .63333 L
.71905 .63333 L
.71905 .62857 L
F
.71429 .63333 m
.71429 .6381 L
.71905 .6381 L
.71905 .63333 L
F
.71429 .6381 m
.71429 .64286 L
.71905 .64286 L
.71905 .6381 L
F
0 0 .922 r
.71429 .64286 m
.71429 .64762 L
.71905 .64762 L
.71905 .64286 L
F
0 0 .388 r
.71429 .64762 m
.71429 .65238 L
.71905 .65238 L
.71905 .64762 L
F
0 0 .827 r
.71429 .65238 m
.71429 .65714 L
.71905 .65714 L
.71905 .65238 L
F
0 0 .914 r
.71429 .65714 m
.71429 .6619 L
.71905 .6619 L
.71905 .65714 L
F
0 0 .961 r
.71429 .6619 m
.71429 .66667 L
.71905 .66667 L
.71905 .6619 L
F
0 0 .969 r
.71429 .66667 m
.71429 .67143 L
.71905 .67143 L
.71905 .66667 L
F
0 0 .973 r
.71429 .67143 m
.71429 .67619 L
.71905 .67619 L
.71905 .67143 L
F
0 0 .976 r
.71429 .67619 m
.71429 .68095 L
.71905 .68095 L
.71905 .67619 L
F
.71429 .68095 m
.71429 .68571 L
.71905 .68571 L
.71905 .68095 L
F
.71429 .68571 m
.71429 .69048 L
.71905 .69048 L
.71905 .68571 L
F
0 0 .98 r
.71429 .69048 m
.71429 .69524 L
.71905 .69524 L
.71905 .69048 L
F
.71429 .69524 m
.71429 .7 L
.71905 .7 L
.71905 .69524 L
F
.71429 .7 m
.71429 .70476 L
.71905 .70476 L
.71905 .7 L
F
.71429 .70476 m
.71429 .70952 L
.71905 .70952 L
.71905 .70476 L
F
.71429 .70952 m
.71429 .71429 L
.71905 .71429 L
.71905 .70952 L
F
0 0 .984 r
.71429 .71429 m
.71429 .71905 L
.71905 .71905 L
.71905 .71429 L
F
.71429 .71905 m
.71429 .72381 L
.71905 .72381 L
.71905 .71905 L
F
.71429 .72381 m
.71429 .72857 L
.71905 .72857 L
.71905 .72381 L
F
.71429 .72857 m
.71429 .73333 L
.71905 .73333 L
.71905 .72857 L
F
.71429 .73333 m
.71429 .7381 L
.71905 .7381 L
.71905 .73333 L
F
.71429 .7381 m
.71429 .74286 L
.71905 .74286 L
.71905 .7381 L
F
.71429 .74286 m
.71429 .74762 L
.71905 .74762 L
.71905 .74286 L
F
.71429 .74762 m
.71429 .75238 L
.71905 .75238 L
.71905 .74762 L
F
0 0 .988 r
.71429 .75238 m
.71429 .75714 L
.71905 .75714 L
.71905 .75238 L
F
.71429 .75714 m
.71429 .7619 L
.71905 .7619 L
.71905 .75714 L
F
.71429 .7619 m
.71429 .76667 L
.71905 .76667 L
.71905 .7619 L
F
.71429 .76667 m
.71429 .77143 L
.71905 .77143 L
.71905 .76667 L
F
.71429 .77143 m
.71429 .77619 L
.71905 .77619 L
.71905 .77143 L
F
.71429 .77619 m
.71429 .78095 L
.71905 .78095 L
.71905 .77619 L
F
.71429 .78095 m
.71429 .78571 L
.71905 .78571 L
.71905 .78095 L
F
.71429 .78571 m
.71429 .79048 L
.71905 .79048 L
.71905 .78571 L
F
.71429 .79048 m
.71429 .79524 L
.71905 .79524 L
.71905 .79048 L
F
.71429 .79524 m
.71429 .8 L
.71905 .8 L
.71905 .79524 L
F
.71429 .8 m
.71429 .80476 L
.71905 .80476 L
.71905 .8 L
F
.71429 .80476 m
.71429 .80952 L
.71905 .80952 L
.71905 .80476 L
F
.71429 .80952 m
.71429 .81429 L
.71905 .81429 L
.71905 .80952 L
F
0 0 .992 r
.71429 .81429 m
.71429 .81905 L
.71905 .81905 L
.71905 .81429 L
F
.71429 .81905 m
.71429 .82381 L
.71905 .82381 L
.71905 .81905 L
F
.71429 .82381 m
.71429 .82857 L
.71905 .82857 L
.71905 .82381 L
F
.71429 .82857 m
.71429 .83333 L
.71905 .83333 L
.71905 .82857 L
F
.71429 .83333 m
.71429 .8381 L
.71905 .8381 L
.71905 .83333 L
F
.71429 .8381 m
.71429 .84286 L
.71905 .84286 L
.71905 .8381 L
F
.71429 .84286 m
.71429 .84762 L
.71905 .84762 L
.71905 .84286 L
F
.71429 .84762 m
.71429 .85238 L
.71905 .85238 L
.71905 .84762 L
F
.71429 .85238 m
.71429 .85714 L
.71905 .85714 L
.71905 .85238 L
F
.71429 .85714 m
.71429 .8619 L
.71905 .8619 L
.71905 .85714 L
F
.71429 .8619 m
.71429 .86667 L
.71905 .86667 L
.71905 .8619 L
F
.71429 .86667 m
.71429 .87143 L
.71905 .87143 L
.71905 .86667 L
F
.71429 .87143 m
.71429 .87619 L
.71905 .87619 L
.71905 .87143 L
F
.71429 .87619 m
.71429 .88095 L
.71905 .88095 L
.71905 .87619 L
F
.71429 .88095 m
.71429 .88571 L
.71905 .88571 L
.71905 .88095 L
F
.71429 .88571 m
.71429 .89048 L
.71905 .89048 L
.71905 .88571 L
F
.71429 .89048 m
.71429 .89524 L
.71905 .89524 L
.71905 .89048 L
F
.71429 .89524 m
.71429 .9 L
.71905 .9 L
.71905 .89524 L
F
.71429 .9 m
.71429 .90476 L
.71905 .90476 L
.71905 .9 L
F
.71429 .90476 m
.71429 .90952 L
.71905 .90952 L
.71905 .90476 L
F
.71429 .90952 m
.71429 .91429 L
.71905 .91429 L
.71905 .90952 L
F
.71429 .91429 m
.71429 .91905 L
.71905 .91905 L
.71905 .91429 L
F
.71429 .91905 m
.71429 .92381 L
.71905 .92381 L
.71905 .91905 L
F
.71429 .92381 m
.71429 .92857 L
.71905 .92857 L
.71905 .92381 L
F
.71429 .92857 m
.71429 .93333 L
.71905 .93333 L
.71905 .92857 L
F
.71429 .93333 m
.71429 .9381 L
.71905 .9381 L
.71905 .93333 L
F
0 0 .996 r
.71429 .9381 m
.71429 .94286 L
.71905 .94286 L
.71905 .9381 L
F
.71429 .94286 m
.71429 .94762 L
.71905 .94762 L
.71905 .94286 L
F
.71429 .94762 m
.71429 .95238 L
.71905 .95238 L
.71905 .94762 L
F
.71429 .95238 m
.71429 .95714 L
.71905 .95714 L
.71905 .95238 L
F
.71429 .95714 m
.71429 .9619 L
.71905 .9619 L
.71905 .95714 L
F
.71429 .9619 m
.71429 .96667 L
.71905 .96667 L
.71905 .9619 L
F
.71429 .96667 m
.71429 .97143 L
.71905 .97143 L
.71905 .96667 L
F
.71429 .97143 m
.71429 .97619 L
.71905 .97619 L
.71905 .97143 L
F
.71905 .02381 m
.71905 .02857 L
.72381 .02857 L
.72381 .02381 L
F
.71905 .02857 m
.71905 .03333 L
.72381 .03333 L
.72381 .02857 L
F
.71905 .03333 m
.71905 .0381 L
.72381 .0381 L
.72381 .03333 L
F
.71905 .0381 m
.71905 .04286 L
.72381 .04286 L
.72381 .0381 L
F
.71905 .04286 m
.71905 .04762 L
.72381 .04762 L
.72381 .04286 L
F
.71905 .04762 m
.71905 .05238 L
.72381 .05238 L
.72381 .04762 L
F
.71905 .05238 m
.71905 .05714 L
.72381 .05714 L
.72381 .05238 L
F
.71905 .05714 m
.71905 .0619 L
.72381 .0619 L
.72381 .05714 L
F
.71905 .0619 m
.71905 .06667 L
.72381 .06667 L
.72381 .0619 L
F
0 0 .992 r
.71905 .06667 m
.71905 .07143 L
.72381 .07143 L
.72381 .06667 L
F
.71905 .07143 m
.71905 .07619 L
.72381 .07619 L
.72381 .07143 L
F
.71905 .07619 m
.71905 .08095 L
.72381 .08095 L
.72381 .07619 L
F
.71905 .08095 m
.71905 .08571 L
.72381 .08571 L
.72381 .08095 L
F
.71905 .08571 m
.71905 .09048 L
.72381 .09048 L
.72381 .08571 L
F
.71905 .09048 m
.71905 .09524 L
.72381 .09524 L
.72381 .09048 L
F
.71905 .09524 m
.71905 .1 L
.72381 .1 L
.72381 .09524 L
F
.71905 .1 m
.71905 .10476 L
.72381 .10476 L
.72381 .1 L
F
.71905 .10476 m
.71905 .10952 L
.72381 .10952 L
.72381 .10476 L
F
.71905 .10952 m
.71905 .11429 L
.72381 .11429 L
.72381 .10952 L
F
.71905 .11429 m
.71905 .11905 L
.72381 .11905 L
.72381 .11429 L
F
.71905 .11905 m
.71905 .12381 L
.72381 .12381 L
.72381 .11905 L
F
.71905 .12381 m
.71905 .12857 L
.72381 .12857 L
.72381 .12381 L
F
.71905 .12857 m
.71905 .13333 L
.72381 .13333 L
.72381 .12857 L
F
.71905 .13333 m
.71905 .1381 L
.72381 .1381 L
.72381 .13333 L
F
.71905 .1381 m
.71905 .14286 L
.72381 .14286 L
.72381 .1381 L
F
.71905 .14286 m
.71905 .14762 L
.72381 .14762 L
.72381 .14286 L
F
.71905 .14762 m
.71905 .15238 L
.72381 .15238 L
.72381 .14762 L
F
.71905 .15238 m
.71905 .15714 L
.72381 .15714 L
.72381 .15238 L
F
.71905 .15714 m
.71905 .1619 L
.72381 .1619 L
.72381 .15714 L
F
.71905 .1619 m
.71905 .16667 L
.72381 .16667 L
.72381 .1619 L
F
.71905 .16667 m
.71905 .17143 L
.72381 .17143 L
.72381 .16667 L
F
.71905 .17143 m
.71905 .17619 L
.72381 .17619 L
.72381 .17143 L
F
.71905 .17619 m
.71905 .18095 L
.72381 .18095 L
.72381 .17619 L
F
.71905 .18095 m
.71905 .18571 L
.72381 .18571 L
.72381 .18095 L
F
.71905 .18571 m
.71905 .19048 L
.72381 .19048 L
.72381 .18571 L
F
0 0 .988 r
.71905 .19048 m
.71905 .19524 L
.72381 .19524 L
.72381 .19048 L
F
.71905 .19524 m
.71905 .2 L
.72381 .2 L
.72381 .19524 L
F
.71905 .2 m
.71905 .20476 L
.72381 .20476 L
.72381 .2 L
F
.71905 .20476 m
.71905 .20952 L
.72381 .20952 L
.72381 .20476 L
F
.71905 .20952 m
.71905 .21429 L
.72381 .21429 L
.72381 .20952 L
F
.71905 .21429 m
.71905 .21905 L
.72381 .21905 L
.72381 .21429 L
F
.71905 .21905 m
.71905 .22381 L
.72381 .22381 L
.72381 .21905 L
F
.71905 .22381 m
.71905 .22857 L
.72381 .22857 L
.72381 .22381 L
F
.71905 .22857 m
.71905 .23333 L
.72381 .23333 L
.72381 .22857 L
F
.71905 .23333 m
.71905 .2381 L
.72381 .2381 L
.72381 .23333 L
F
.71905 .2381 m
.71905 .24286 L
.72381 .24286 L
.72381 .2381 L
F
.71905 .24286 m
.71905 .24762 L
.72381 .24762 L
.72381 .24286 L
F
.71905 .24762 m
.71905 .25238 L
.72381 .25238 L
.72381 .24762 L
F
0 0 .984 r
.71905 .25238 m
.71905 .25714 L
.72381 .25714 L
.72381 .25238 L
F
.71905 .25714 m
.71905 .2619 L
.72381 .2619 L
.72381 .25714 L
F
.71905 .2619 m
.71905 .26667 L
.72381 .26667 L
.72381 .2619 L
F
.71905 .26667 m
.71905 .27143 L
.72381 .27143 L
.72381 .26667 L
F
.71905 .27143 m
.71905 .27619 L
.72381 .27619 L
.72381 .27143 L
F
.71905 .27619 m
.71905 .28095 L
.72381 .28095 L
.72381 .27619 L
F
.71905 .28095 m
.71905 .28571 L
.72381 .28571 L
.72381 .28095 L
F
.71905 .28571 m
.71905 .29048 L
.72381 .29048 L
.72381 .28571 L
F
.71905 .29048 m
.71905 .29524 L
.72381 .29524 L
.72381 .29048 L
F
0 0 .98 r
.71905 .29524 m
.71905 .3 L
.72381 .3 L
.72381 .29524 L
F
.71905 .3 m
.71905 .30476 L
.72381 .30476 L
.72381 .3 L
F
.71905 .30476 m
.71905 .30952 L
.72381 .30952 L
.72381 .30476 L
F
.71905 .30952 m
.71905 .31429 L
.72381 .31429 L
.72381 .30952 L
F
.71905 .31429 m
.71905 .31905 L
.72381 .31905 L
.72381 .31429 L
F
0 0 .976 r
.71905 .31905 m
.71905 .32381 L
.72381 .32381 L
.72381 .31905 L
F
.71905 .32381 m
.71905 .32857 L
.72381 .32857 L
.72381 .32381 L
F
.71905 .32857 m
.71905 .33333 L
.72381 .33333 L
.72381 .32857 L
F
0 0 .973 r
.71905 .33333 m
.71905 .3381 L
.72381 .3381 L
.72381 .33333 L
F
0 0 .969 r
.71905 .3381 m
.71905 .34286 L
.72381 .34286 L
.72381 .3381 L
F
0 0 .961 r
.71905 .34286 m
.71905 .34762 L
.72381 .34762 L
.72381 .34286 L
F
0 0 .929 r
.71905 .34762 m
.71905 .35238 L
.72381 .35238 L
.72381 .34762 L
F
0 0 .953 r
.71905 .35238 m
.71905 .35714 L
.72381 .35714 L
.72381 .35238 L
F
0 0 .941 r
.71905 .35714 m
.71905 .3619 L
.72381 .3619 L
.72381 .35714 L
F
0 0 .682 r
.71905 .3619 m
.71905 .36667 L
.72381 .36667 L
.72381 .3619 L
F
0 0 0 r
.71905 .36667 m
.71905 .37143 L
.72381 .37143 L
.72381 .36667 L
F
.71905 .37143 m
.71905 .37619 L
.72381 .37619 L
.72381 .37143 L
F
.71905 .37619 m
.71905 .38095 L
.72381 .38095 L
.72381 .37619 L
F
.71905 .38095 m
.71905 .38571 L
.72381 .38571 L
.72381 .38095 L
F
.71905 .38571 m
.71905 .39048 L
.72381 .39048 L
.72381 .38571 L
F
.71905 .39048 m
.71905 .39524 L
.72381 .39524 L
.72381 .39048 L
F
.71905 .39524 m
.71905 .4 L
.72381 .4 L
.72381 .39524 L
F
.71905 .4 m
.71905 .40476 L
.72381 .40476 L
.72381 .4 L
F
.71905 .40476 m
.71905 .40952 L
.72381 .40952 L
.72381 .40476 L
F
.71905 .40952 m
.71905 .41429 L
.72381 .41429 L
.72381 .40952 L
F
.71905 .41429 m
.71905 .41905 L
.72381 .41905 L
.72381 .41429 L
F
.71905 .41905 m
.71905 .42381 L
.72381 .42381 L
.72381 .41905 L
F
.71905 .42381 m
.71905 .42857 L
.72381 .42857 L
.72381 .42381 L
F
.71905 .42857 m
.71905 .43333 L
.72381 .43333 L
.72381 .42857 L
F
.71905 .43333 m
.71905 .4381 L
.72381 .4381 L
.72381 .43333 L
F
.71905 .4381 m
.71905 .44286 L
.72381 .44286 L
.72381 .4381 L
F
.71905 .44286 m
.71905 .44762 L
.72381 .44762 L
.72381 .44286 L
F
.71905 .44762 m
.71905 .45238 L
.72381 .45238 L
.72381 .44762 L
F
.71905 .45238 m
.71905 .45714 L
.72381 .45714 L
.72381 .45238 L
F
.71905 .45714 m
.71905 .4619 L
.72381 .4619 L
.72381 .45714 L
F
.71905 .4619 m
.71905 .46667 L
.72381 .46667 L
.72381 .4619 L
F
.71905 .46667 m
.71905 .47143 L
.72381 .47143 L
.72381 .46667 L
F
.71905 .47143 m
.71905 .47619 L
.72381 .47619 L
.72381 .47143 L
F
.71905 .47619 m
.71905 .48095 L
.72381 .48095 L
.72381 .47619 L
F
.71905 .48095 m
.71905 .48571 L
.72381 .48571 L
.72381 .48095 L
F
.71905 .48571 m
.71905 .49048 L
.72381 .49048 L
.72381 .48571 L
F
.71905 .49048 m
.71905 .49524 L
.72381 .49524 L
.72381 .49048 L
F
.71905 .49524 m
.71905 .5 L
.72381 .5 L
.72381 .49524 L
F
.71905 .5 m
.71905 .50476 L
.72381 .50476 L
.72381 .5 L
F
.71905 .50476 m
.71905 .50952 L
.72381 .50952 L
.72381 .50476 L
F
.71905 .50952 m
.71905 .51429 L
.72381 .51429 L
.72381 .50952 L
F
.71905 .51429 m
.71905 .51905 L
.72381 .51905 L
.72381 .51429 L
F
.71905 .51905 m
.71905 .52381 L
.72381 .52381 L
.72381 .51905 L
F
.71905 .52381 m
.71905 .52857 L
.72381 .52857 L
.72381 .52381 L
F
.71905 .52857 m
.71905 .53333 L
.72381 .53333 L
.72381 .52857 L
F
.71905 .53333 m
.71905 .5381 L
.72381 .5381 L
.72381 .53333 L
F
.71905 .5381 m
.71905 .54286 L
.72381 .54286 L
.72381 .5381 L
F
.71905 .54286 m
.71905 .54762 L
.72381 .54762 L
.72381 .54286 L
F
.71905 .54762 m
.71905 .55238 L
.72381 .55238 L
.72381 .54762 L
F
.71905 .55238 m
.71905 .55714 L
.72381 .55714 L
.72381 .55238 L
F
.71905 .55714 m
.71905 .5619 L
.72381 .5619 L
.72381 .55714 L
F
.71905 .5619 m
.71905 .56667 L
.72381 .56667 L
.72381 .5619 L
F
.71905 .56667 m
.71905 .57143 L
.72381 .57143 L
.72381 .56667 L
F
.71905 .57143 m
.71905 .57619 L
.72381 .57619 L
.72381 .57143 L
F
.71905 .57619 m
.71905 .58095 L
.72381 .58095 L
.72381 .57619 L
F
.71905 .58095 m
.71905 .58571 L
.72381 .58571 L
.72381 .58095 L
F
.71905 .58571 m
.71905 .59048 L
.72381 .59048 L
.72381 .58571 L
F
.71905 .59048 m
.71905 .59524 L
.72381 .59524 L
.72381 .59048 L
F
.71905 .59524 m
.71905 .6 L
.72381 .6 L
.72381 .59524 L
F
.71905 .6 m
.71905 .60476 L
.72381 .60476 L
.72381 .6 L
F
.71905 .60476 m
.71905 .60952 L
.72381 .60952 L
.72381 .60476 L
F
.71905 .60952 m
.71905 .61429 L
.72381 .61429 L
.72381 .60952 L
F
.71905 .61429 m
.71905 .61905 L
.72381 .61905 L
.72381 .61429 L
F
.71905 .61905 m
.71905 .62381 L
.72381 .62381 L
.72381 .61905 L
F
.71905 .62381 m
.71905 .62857 L
.72381 .62857 L
.72381 .62381 L
F
.71905 .62857 m
.71905 .63333 L
.72381 .63333 L
.72381 .62857 L
F
.71905 .63333 m
.71905 .6381 L
.72381 .6381 L
.72381 .63333 L
F
0 0 .682 r
.71905 .6381 m
.71905 .64286 L
.72381 .64286 L
.72381 .6381 L
F
0 0 .941 r
.71905 .64286 m
.71905 .64762 L
.72381 .64762 L
.72381 .64286 L
F
0 0 .953 r
.71905 .64762 m
.71905 .65238 L
.72381 .65238 L
.72381 .64762 L
F
0 0 .929 r
.71905 .65238 m
.71905 .65714 L
.72381 .65714 L
.72381 .65238 L
F
0 0 .961 r
.71905 .65714 m
.71905 .6619 L
.72381 .6619 L
.72381 .65714 L
F
0 0 .969 r
.71905 .6619 m
.71905 .66667 L
.72381 .66667 L
.72381 .6619 L
F
0 0 .973 r
.71905 .66667 m
.71905 .67143 L
.72381 .67143 L
.72381 .66667 L
F
0 0 .976 r
.71905 .67143 m
.71905 .67619 L
.72381 .67619 L
.72381 .67143 L
F
.71905 .67619 m
.71905 .68095 L
.72381 .68095 L
.72381 .67619 L
F
.71905 .68095 m
.71905 .68571 L
.72381 .68571 L
.72381 .68095 L
F
0 0 .98 r
.71905 .68571 m
.71905 .69048 L
.72381 .69048 L
.72381 .68571 L
F
.71905 .69048 m
.71905 .69524 L
.72381 .69524 L
.72381 .69048 L
F
.71905 .69524 m
.71905 .7 L
.72381 .7 L
.72381 .69524 L
F
.71905 .7 m
.71905 .70476 L
.72381 .70476 L
.72381 .7 L
F
.71905 .70476 m
.71905 .70952 L
.72381 .70952 L
.72381 .70476 L
F
0 0 .984 r
.71905 .70952 m
.71905 .71429 L
.72381 .71429 L
.72381 .70952 L
F
.71905 .71429 m
.71905 .71905 L
.72381 .71905 L
.72381 .71429 L
F
.71905 .71905 m
.71905 .72381 L
.72381 .72381 L
.72381 .71905 L
F
.71905 .72381 m
.71905 .72857 L
.72381 .72857 L
.72381 .72381 L
F
.71905 .72857 m
.71905 .73333 L
.72381 .73333 L
.72381 .72857 L
F
.71905 .73333 m
.71905 .7381 L
.72381 .7381 L
.72381 .73333 L
F
.71905 .7381 m
.71905 .74286 L
.72381 .74286 L
.72381 .7381 L
F
.71905 .74286 m
.71905 .74762 L
.72381 .74762 L
.72381 .74286 L
F
.71905 .74762 m
.71905 .75238 L
.72381 .75238 L
.72381 .74762 L
F
0 0 .988 r
.71905 .75238 m
.71905 .75714 L
.72381 .75714 L
.72381 .75238 L
F
.71905 .75714 m
.71905 .7619 L
.72381 .7619 L
.72381 .75714 L
F
.71905 .7619 m
.71905 .76667 L
.72381 .76667 L
.72381 .7619 L
F
.71905 .76667 m
.71905 .77143 L
.72381 .77143 L
.72381 .76667 L
F
.71905 .77143 m
.71905 .77619 L
.72381 .77619 L
.72381 .77143 L
F
.71905 .77619 m
.71905 .78095 L
.72381 .78095 L
.72381 .77619 L
F
.71905 .78095 m
.71905 .78571 L
.72381 .78571 L
.72381 .78095 L
F
.71905 .78571 m
.71905 .79048 L
.72381 .79048 L
.72381 .78571 L
F
.71905 .79048 m
.71905 .79524 L
.72381 .79524 L
.72381 .79048 L
F
.71905 .79524 m
.71905 .8 L
.72381 .8 L
.72381 .79524 L
F
.71905 .8 m
.71905 .80476 L
.72381 .80476 L
.72381 .8 L
F
.71905 .80476 m
.71905 .80952 L
.72381 .80952 L
.72381 .80476 L
F
.71905 .80952 m
.71905 .81429 L
.72381 .81429 L
.72381 .80952 L
F
0 0 .992 r
.71905 .81429 m
.71905 .81905 L
.72381 .81905 L
.72381 .81429 L
F
.71905 .81905 m
.71905 .82381 L
.72381 .82381 L
.72381 .81905 L
F
.71905 .82381 m
.71905 .82857 L
.72381 .82857 L
.72381 .82381 L
F
.71905 .82857 m
.71905 .83333 L
.72381 .83333 L
.72381 .82857 L
F
.71905 .83333 m
.71905 .8381 L
.72381 .8381 L
.72381 .83333 L
F
.71905 .8381 m
.71905 .84286 L
.72381 .84286 L
.72381 .8381 L
F
.71905 .84286 m
.71905 .84762 L
.72381 .84762 L
.72381 .84286 L
F
.71905 .84762 m
.71905 .85238 L
.72381 .85238 L
.72381 .84762 L
F
.71905 .85238 m
.71905 .85714 L
.72381 .85714 L
.72381 .85238 L
F
.71905 .85714 m
.71905 .8619 L
.72381 .8619 L
.72381 .85714 L
F
.71905 .8619 m
.71905 .86667 L
.72381 .86667 L
.72381 .8619 L
F
.71905 .86667 m
.71905 .87143 L
.72381 .87143 L
.72381 .86667 L
F
.71905 .87143 m
.71905 .87619 L
.72381 .87619 L
.72381 .87143 L
F
.71905 .87619 m
.71905 .88095 L
.72381 .88095 L
.72381 .87619 L
F
.71905 .88095 m
.71905 .88571 L
.72381 .88571 L
.72381 .88095 L
F
.71905 .88571 m
.71905 .89048 L
.72381 .89048 L
.72381 .88571 L
F
.71905 .89048 m
.71905 .89524 L
.72381 .89524 L
.72381 .89048 L
F
.71905 .89524 m
.71905 .9 L
.72381 .9 L
.72381 .89524 L
F
.71905 .9 m
.71905 .90476 L
.72381 .90476 L
.72381 .9 L
F
.71905 .90476 m
.71905 .90952 L
.72381 .90952 L
.72381 .90476 L
F
.71905 .90952 m
.71905 .91429 L
.72381 .91429 L
.72381 .90952 L
F
.71905 .91429 m
.71905 .91905 L
.72381 .91905 L
.72381 .91429 L
F
.71905 .91905 m
.71905 .92381 L
.72381 .92381 L
.72381 .91905 L
F
.71905 .92381 m
.71905 .92857 L
.72381 .92857 L
.72381 .92381 L
F
.71905 .92857 m
.71905 .93333 L
.72381 .93333 L
.72381 .92857 L
F
.71905 .93333 m
.71905 .9381 L
.72381 .9381 L
.72381 .93333 L
F
0 0 .996 r
.71905 .9381 m
.71905 .94286 L
.72381 .94286 L
.72381 .9381 L
F
.71905 .94286 m
.71905 .94762 L
.72381 .94762 L
.72381 .94286 L
F
.71905 .94762 m
.71905 .95238 L
.72381 .95238 L
.72381 .94762 L
F
.71905 .95238 m
.71905 .95714 L
.72381 .95714 L
.72381 .95238 L
F
.71905 .95714 m
.71905 .9619 L
.72381 .9619 L
.72381 .95714 L
F
.71905 .9619 m
.71905 .96667 L
.72381 .96667 L
.72381 .9619 L
F
.71905 .96667 m
.71905 .97143 L
.72381 .97143 L
.72381 .96667 L
F
.71905 .97143 m
.71905 .97619 L
.72381 .97619 L
.72381 .97143 L
F
.72381 .02381 m
.72381 .02857 L
.72857 .02857 L
.72857 .02381 L
F
.72381 .02857 m
.72381 .03333 L
.72857 .03333 L
.72857 .02857 L
F
.72381 .03333 m
.72381 .0381 L
.72857 .0381 L
.72857 .03333 L
F
.72381 .0381 m
.72381 .04286 L
.72857 .04286 L
.72857 .0381 L
F
.72381 .04286 m
.72381 .04762 L
.72857 .04762 L
.72857 .04286 L
F
.72381 .04762 m
.72381 .05238 L
.72857 .05238 L
.72857 .04762 L
F
.72381 .05238 m
.72381 .05714 L
.72857 .05714 L
.72857 .05238 L
F
.72381 .05714 m
.72381 .0619 L
.72857 .0619 L
.72857 .05714 L
F
.72381 .0619 m
.72381 .06667 L
.72857 .06667 L
.72857 .0619 L
F
0 0 .992 r
.72381 .06667 m
.72381 .07143 L
.72857 .07143 L
.72857 .06667 L
F
.72381 .07143 m
.72381 .07619 L
.72857 .07619 L
.72857 .07143 L
F
.72381 .07619 m
.72381 .08095 L
.72857 .08095 L
.72857 .07619 L
F
.72381 .08095 m
.72381 .08571 L
.72857 .08571 L
.72857 .08095 L
F
.72381 .08571 m
.72381 .09048 L
.72857 .09048 L
.72857 .08571 L
F
.72381 .09048 m
.72381 .09524 L
.72857 .09524 L
.72857 .09048 L
F
.72381 .09524 m
.72381 .1 L
.72857 .1 L
.72857 .09524 L
F
.72381 .1 m
.72381 .10476 L
.72857 .10476 L
.72857 .1 L
F
.72381 .10476 m
.72381 .10952 L
.72857 .10952 L
.72857 .10476 L
F
.72381 .10952 m
.72381 .11429 L
.72857 .11429 L
.72857 .10952 L
F
.72381 .11429 m
.72381 .11905 L
.72857 .11905 L
.72857 .11429 L
F
.72381 .11905 m
.72381 .12381 L
.72857 .12381 L
.72857 .11905 L
F
.72381 .12381 m
.72381 .12857 L
.72857 .12857 L
.72857 .12381 L
F
.72381 .12857 m
.72381 .13333 L
.72857 .13333 L
.72857 .12857 L
F
.72381 .13333 m
.72381 .1381 L
.72857 .1381 L
.72857 .13333 L
F
.72381 .1381 m
.72381 .14286 L
.72857 .14286 L
.72857 .1381 L
F
.72381 .14286 m
.72381 .14762 L
.72857 .14762 L
.72857 .14286 L
F
.72381 .14762 m
.72381 .15238 L
.72857 .15238 L
.72857 .14762 L
F
.72381 .15238 m
.72381 .15714 L
.72857 .15714 L
.72857 .15238 L
F
.72381 .15714 m
.72381 .1619 L
.72857 .1619 L
.72857 .15714 L
F
.72381 .1619 m
.72381 .16667 L
.72857 .16667 L
.72857 .1619 L
F
.72381 .16667 m
.72381 .17143 L
.72857 .17143 L
.72857 .16667 L
F
.72381 .17143 m
.72381 .17619 L
.72857 .17619 L
.72857 .17143 L
F
.72381 .17619 m
.72381 .18095 L
.72857 .18095 L
.72857 .17619 L
F
.72381 .18095 m
.72381 .18571 L
.72857 .18571 L
.72857 .18095 L
F
.72381 .18571 m
.72381 .19048 L
.72857 .19048 L
.72857 .18571 L
F
.72381 .19048 m
.72381 .19524 L
.72857 .19524 L
.72857 .19048 L
F
0 0 .988 r
.72381 .19524 m
.72381 .2 L
.72857 .2 L
.72857 .19524 L
F
.72381 .2 m
.72381 .20476 L
.72857 .20476 L
.72857 .2 L
F
.72381 .20476 m
.72381 .20952 L
.72857 .20952 L
.72857 .20476 L
F
.72381 .20952 m
.72381 .21429 L
.72857 .21429 L
.72857 .20952 L
F
.72381 .21429 m
.72381 .21905 L
.72857 .21905 L
.72857 .21429 L
F
.72381 .21905 m
.72381 .22381 L
.72857 .22381 L
.72857 .21905 L
F
.72381 .22381 m
.72381 .22857 L
.72857 .22857 L
.72857 .22381 L
F
.72381 .22857 m
.72381 .23333 L
.72857 .23333 L
.72857 .22857 L
F
.72381 .23333 m
.72381 .2381 L
.72857 .2381 L
.72857 .23333 L
F
.72381 .2381 m
.72381 .24286 L
.72857 .24286 L
.72857 .2381 L
F
.72381 .24286 m
.72381 .24762 L
.72857 .24762 L
.72857 .24286 L
F
.72381 .24762 m
.72381 .25238 L
.72857 .25238 L
.72857 .24762 L
F
.72381 .25238 m
.72381 .25714 L
.72857 .25714 L
.72857 .25238 L
F
0 0 .984 r
.72381 .25714 m
.72381 .2619 L
.72857 .2619 L
.72857 .25714 L
F
.72381 .2619 m
.72381 .26667 L
.72857 .26667 L
.72857 .2619 L
F
.72381 .26667 m
.72381 .27143 L
.72857 .27143 L
.72857 .26667 L
F
.72381 .27143 m
.72381 .27619 L
.72857 .27619 L
.72857 .27143 L
F
.72381 .27619 m
.72381 .28095 L
.72857 .28095 L
.72857 .27619 L
F
.72381 .28095 m
.72381 .28571 L
.72857 .28571 L
.72857 .28095 L
F
.72381 .28571 m
.72381 .29048 L
.72857 .29048 L
.72857 .28571 L
F
.72381 .29048 m
.72381 .29524 L
.72857 .29524 L
.72857 .29048 L
F
.72381 .29524 m
.72381 .3 L
.72857 .3 L
.72857 .29524 L
F
0 0 .98 r
.72381 .3 m
.72381 .30476 L
.72857 .30476 L
.72857 .3 L
F
.72381 .30476 m
.72381 .30952 L
.72857 .30952 L
.72857 .30476 L
F
.72381 .30952 m
.72381 .31429 L
.72857 .31429 L
.72857 .30952 L
F
.72381 .31429 m
.72381 .31905 L
.72857 .31905 L
.72857 .31429 L
F
0 0 .976 r
.72381 .31905 m
.72381 .32381 L
.72857 .32381 L
.72857 .31905 L
F
.72381 .32381 m
.72381 .32857 L
.72857 .32857 L
.72857 .32381 L
F
.72381 .32857 m
.72381 .33333 L
.72857 .33333 L
.72857 .32857 L
F
0 0 .973 r
.72381 .33333 m
.72381 .3381 L
.72857 .3381 L
.72857 .33333 L
F
.72381 .3381 m
.72381 .34286 L
.72857 .34286 L
.72857 .3381 L
F
0 0 .969 r
.72381 .34286 m
.72381 .34762 L
.72857 .34762 L
.72857 .34286 L
F
0 0 .965 r
.72381 .34762 m
.72381 .35238 L
.72857 .35238 L
.72857 .34762 L
F
0 0 .961 r
.72381 .35238 m
.72381 .35714 L
.72857 .35714 L
.72857 .35238 L
F
0 0 .949 r
.72381 .35714 m
.72381 .3619 L
.72857 .3619 L
.72857 .35714 L
F
0 0 .878 r
.72381 .3619 m
.72381 .36667 L
.72857 .36667 L
.72857 .3619 L
F
.72381 .36667 m
.72381 .37143 L
.72857 .37143 L
.72857 .36667 L
F
0 0 0 r
.72381 .37143 m
.72381 .37619 L
.72857 .37619 L
.72857 .37143 L
F
.72381 .37619 m
.72381 .38095 L
.72857 .38095 L
.72857 .37619 L
F
.72381 .38095 m
.72381 .38571 L
.72857 .38571 L
.72857 .38095 L
F
.72381 .38571 m
.72381 .39048 L
.72857 .39048 L
.72857 .38571 L
F
.72381 .39048 m
.72381 .39524 L
.72857 .39524 L
.72857 .39048 L
F
.72381 .39524 m
.72381 .4 L
.72857 .4 L
.72857 .39524 L
F
.72381 .4 m
.72381 .40476 L
.72857 .40476 L
.72857 .4 L
F
.72381 .40476 m
.72381 .40952 L
.72857 .40952 L
.72857 .40476 L
F
.72381 .40952 m
.72381 .41429 L
.72857 .41429 L
.72857 .40952 L
F
.72381 .41429 m
.72381 .41905 L
.72857 .41905 L
.72857 .41429 L
F
.72381 .41905 m
.72381 .42381 L
.72857 .42381 L
.72857 .41905 L
F
.72381 .42381 m
.72381 .42857 L
.72857 .42857 L
.72857 .42381 L
F
.72381 .42857 m
.72381 .43333 L
.72857 .43333 L
.72857 .42857 L
F
.72381 .43333 m
.72381 .4381 L
.72857 .4381 L
.72857 .43333 L
F
.72381 .4381 m
.72381 .44286 L
.72857 .44286 L
.72857 .4381 L
F
.72381 .44286 m
.72381 .44762 L
.72857 .44762 L
.72857 .44286 L
F
.72381 .44762 m
.72381 .45238 L
.72857 .45238 L
.72857 .44762 L
F
.72381 .45238 m
.72381 .45714 L
.72857 .45714 L
.72857 .45238 L
F
.72381 .45714 m
.72381 .4619 L
.72857 .4619 L
.72857 .45714 L
F
.72381 .4619 m
.72381 .46667 L
.72857 .46667 L
.72857 .4619 L
F
.72381 .46667 m
.72381 .47143 L
.72857 .47143 L
.72857 .46667 L
F
.72381 .47143 m
.72381 .47619 L
.72857 .47619 L
.72857 .47143 L
F
.72381 .47619 m
.72381 .48095 L
.72857 .48095 L
.72857 .47619 L
F
.72381 .48095 m
.72381 .48571 L
.72857 .48571 L
.72857 .48095 L
F
.72381 .48571 m
.72381 .49048 L
.72857 .49048 L
.72857 .48571 L
F
.72381 .49048 m
.72381 .49524 L
.72857 .49524 L
.72857 .49048 L
F
.72381 .49524 m
.72381 .5 L
.72857 .5 L
.72857 .49524 L
F
.72381 .5 m
.72381 .50476 L
.72857 .50476 L
.72857 .5 L
F
.72381 .50476 m
.72381 .50952 L
.72857 .50952 L
.72857 .50476 L
F
.72381 .50952 m
.72381 .51429 L
.72857 .51429 L
.72857 .50952 L
F
.72381 .51429 m
.72381 .51905 L
.72857 .51905 L
.72857 .51429 L
F
.72381 .51905 m
.72381 .52381 L
.72857 .52381 L
.72857 .51905 L
F
.72381 .52381 m
.72381 .52857 L
.72857 .52857 L
.72857 .52381 L
F
.72381 .52857 m
.72381 .53333 L
.72857 .53333 L
.72857 .52857 L
F
.72381 .53333 m
.72381 .5381 L
.72857 .5381 L
.72857 .53333 L
F
.72381 .5381 m
.72381 .54286 L
.72857 .54286 L
.72857 .5381 L
F
.72381 .54286 m
.72381 .54762 L
.72857 .54762 L
.72857 .54286 L
F
.72381 .54762 m
.72381 .55238 L
.72857 .55238 L
.72857 .54762 L
F
.72381 .55238 m
.72381 .55714 L
.72857 .55714 L
.72857 .55238 L
F
.72381 .55714 m
.72381 .5619 L
.72857 .5619 L
.72857 .55714 L
F
.72381 .5619 m
.72381 .56667 L
.72857 .56667 L
.72857 .5619 L
F
.72381 .56667 m
.72381 .57143 L
.72857 .57143 L
.72857 .56667 L
F
.72381 .57143 m
.72381 .57619 L
.72857 .57619 L
.72857 .57143 L
F
.72381 .57619 m
.72381 .58095 L
.72857 .58095 L
.72857 .57619 L
F
.72381 .58095 m
.72381 .58571 L
.72857 .58571 L
.72857 .58095 L
F
.72381 .58571 m
.72381 .59048 L
.72857 .59048 L
.72857 .58571 L
F
.72381 .59048 m
.72381 .59524 L
.72857 .59524 L
.72857 .59048 L
F
.72381 .59524 m
.72381 .6 L
.72857 .6 L
.72857 .59524 L
F
.72381 .6 m
.72381 .60476 L
.72857 .60476 L
.72857 .6 L
F
.72381 .60476 m
.72381 .60952 L
.72857 .60952 L
.72857 .60476 L
F
.72381 .60952 m
.72381 .61429 L
.72857 .61429 L
.72857 .60952 L
F
.72381 .61429 m
.72381 .61905 L
.72857 .61905 L
.72857 .61429 L
F
.72381 .61905 m
.72381 .62381 L
.72857 .62381 L
.72857 .61905 L
F
.72381 .62381 m
.72381 .62857 L
.72857 .62857 L
.72857 .62381 L
F
.72381 .62857 m
.72381 .63333 L
.72857 .63333 L
.72857 .62857 L
F
0 0 .878 r
.72381 .63333 m
.72381 .6381 L
.72857 .6381 L
.72857 .63333 L
F
.72381 .6381 m
.72381 .64286 L
.72857 .64286 L
.72857 .6381 L
F
0 0 .949 r
.72381 .64286 m
.72381 .64762 L
.72857 .64762 L
.72857 .64286 L
F
0 0 .961 r
.72381 .64762 m
.72381 .65238 L
.72857 .65238 L
.72857 .64762 L
F
0 0 .965 r
.72381 .65238 m
.72381 .65714 L
.72857 .65714 L
.72857 .65238 L
F
0 0 .969 r
.72381 .65714 m
.72381 .6619 L
.72857 .6619 L
.72857 .65714 L
F
0 0 .973 r
.72381 .6619 m
.72381 .66667 L
.72857 .66667 L
.72857 .6619 L
F
.72381 .66667 m
.72381 .67143 L
.72857 .67143 L
.72857 .66667 L
F
0 0 .976 r
.72381 .67143 m
.72381 .67619 L
.72857 .67619 L
.72857 .67143 L
F
.72381 .67619 m
.72381 .68095 L
.72857 .68095 L
.72857 .67619 L
F
.72381 .68095 m
.72381 .68571 L
.72857 .68571 L
.72857 .68095 L
F
0 0 .98 r
.72381 .68571 m
.72381 .69048 L
.72857 .69048 L
.72857 .68571 L
F
.72381 .69048 m
.72381 .69524 L
.72857 .69524 L
.72857 .69048 L
F
.72381 .69524 m
.72381 .7 L
.72857 .7 L
.72857 .69524 L
F
.72381 .7 m
.72381 .70476 L
.72857 .70476 L
.72857 .7 L
F
0 0 .984 r
.72381 .70476 m
.72381 .70952 L
.72857 .70952 L
.72857 .70476 L
F
.72381 .70952 m
.72381 .71429 L
.72857 .71429 L
.72857 .70952 L
F
.72381 .71429 m
.72381 .71905 L
.72857 .71905 L
.72857 .71429 L
F
.72381 .71905 m
.72381 .72381 L
.72857 .72381 L
.72857 .71905 L
F
.72381 .72381 m
.72381 .72857 L
.72857 .72857 L
.72857 .72381 L
F
.72381 .72857 m
.72381 .73333 L
.72857 .73333 L
.72857 .72857 L
F
.72381 .73333 m
.72381 .7381 L
.72857 .7381 L
.72857 .73333 L
F
.72381 .7381 m
.72381 .74286 L
.72857 .74286 L
.72857 .7381 L
F
.72381 .74286 m
.72381 .74762 L
.72857 .74762 L
.72857 .74286 L
F
0 0 .988 r
.72381 .74762 m
.72381 .75238 L
.72857 .75238 L
.72857 .74762 L
F
.72381 .75238 m
.72381 .75714 L
.72857 .75714 L
.72857 .75238 L
F
.72381 .75714 m
.72381 .7619 L
.72857 .7619 L
.72857 .75714 L
F
.72381 .7619 m
.72381 .76667 L
.72857 .76667 L
.72857 .7619 L
F
.72381 .76667 m
.72381 .77143 L
.72857 .77143 L
.72857 .76667 L
F
.72381 .77143 m
.72381 .77619 L
.72857 .77619 L
.72857 .77143 L
F
.72381 .77619 m
.72381 .78095 L
.72857 .78095 L
.72857 .77619 L
F
.72381 .78095 m
.72381 .78571 L
.72857 .78571 L
.72857 .78095 L
F
.72381 .78571 m
.72381 .79048 L
.72857 .79048 L
.72857 .78571 L
F
.72381 .79048 m
.72381 .79524 L
.72857 .79524 L
.72857 .79048 L
F
.72381 .79524 m
.72381 .8 L
.72857 .8 L
.72857 .79524 L
F
.72381 .8 m
.72381 .80476 L
.72857 .80476 L
.72857 .8 L
F
.72381 .80476 m
.72381 .80952 L
.72857 .80952 L
.72857 .80476 L
F
0 0 .992 r
.72381 .80952 m
.72381 .81429 L
.72857 .81429 L
.72857 .80952 L
F
.72381 .81429 m
.72381 .81905 L
.72857 .81905 L
.72857 .81429 L
F
.72381 .81905 m
.72381 .82381 L
.72857 .82381 L
.72857 .81905 L
F
.72381 .82381 m
.72381 .82857 L
.72857 .82857 L
.72857 .82381 L
F
.72381 .82857 m
.72381 .83333 L
.72857 .83333 L
.72857 .82857 L
F
.72381 .83333 m
.72381 .8381 L
.72857 .8381 L
.72857 .83333 L
F
.72381 .8381 m
.72381 .84286 L
.72857 .84286 L
.72857 .8381 L
F
.72381 .84286 m
.72381 .84762 L
.72857 .84762 L
.72857 .84286 L
F
.72381 .84762 m
.72381 .85238 L
.72857 .85238 L
.72857 .84762 L
F
.72381 .85238 m
.72381 .85714 L
.72857 .85714 L
.72857 .85238 L
F
.72381 .85714 m
.72381 .8619 L
.72857 .8619 L
.72857 .85714 L
F
.72381 .8619 m
.72381 .86667 L
.72857 .86667 L
.72857 .8619 L
F
.72381 .86667 m
.72381 .87143 L
.72857 .87143 L
.72857 .86667 L
F
.72381 .87143 m
.72381 .87619 L
.72857 .87619 L
.72857 .87143 L
F
.72381 .87619 m
.72381 .88095 L
.72857 .88095 L
.72857 .87619 L
F
.72381 .88095 m
.72381 .88571 L
.72857 .88571 L
.72857 .88095 L
F
.72381 .88571 m
.72381 .89048 L
.72857 .89048 L
.72857 .88571 L
F
.72381 .89048 m
.72381 .89524 L
.72857 .89524 L
.72857 .89048 L
F
.72381 .89524 m
.72381 .9 L
.72857 .9 L
.72857 .89524 L
F
.72381 .9 m
.72381 .90476 L
.72857 .90476 L
.72857 .9 L
F
.72381 .90476 m
.72381 .90952 L
.72857 .90952 L
.72857 .90476 L
F
.72381 .90952 m
.72381 .91429 L
.72857 .91429 L
.72857 .90952 L
F
.72381 .91429 m
.72381 .91905 L
.72857 .91905 L
.72857 .91429 L
F
.72381 .91905 m
.72381 .92381 L
.72857 .92381 L
.72857 .91905 L
F
.72381 .92381 m
.72381 .92857 L
.72857 .92857 L
.72857 .92381 L
F
.72381 .92857 m
.72381 .93333 L
.72857 .93333 L
.72857 .92857 L
F
.72381 .93333 m
.72381 .9381 L
.72857 .9381 L
.72857 .93333 L
F
0 0 .996 r
.72381 .9381 m
.72381 .94286 L
.72857 .94286 L
.72857 .9381 L
F
.72381 .94286 m
.72381 .94762 L
.72857 .94762 L
.72857 .94286 L
F
.72381 .94762 m
.72381 .95238 L
.72857 .95238 L
.72857 .94762 L
F
.72381 .95238 m
.72381 .95714 L
.72857 .95714 L
.72857 .95238 L
F
.72381 .95714 m
.72381 .9619 L
.72857 .9619 L
.72857 .95714 L
F
.72381 .9619 m
.72381 .96667 L
.72857 .96667 L
.72857 .9619 L
F
.72381 .96667 m
.72381 .97143 L
.72857 .97143 L
.72857 .96667 L
F
.72381 .97143 m
.72381 .97619 L
.72857 .97619 L
.72857 .97143 L
F
.72857 .02381 m
.72857 .02857 L
.73333 .02857 L
.73333 .02381 L
F
.72857 .02857 m
.72857 .03333 L
.73333 .03333 L
.73333 .02857 L
F
.72857 .03333 m
.72857 .0381 L
.73333 .0381 L
.73333 .03333 L
F
.72857 .0381 m
.72857 .04286 L
.73333 .04286 L
.73333 .0381 L
F
.72857 .04286 m
.72857 .04762 L
.73333 .04762 L
.73333 .04286 L
F
.72857 .04762 m
.72857 .05238 L
.73333 .05238 L
.73333 .04762 L
F
.72857 .05238 m
.72857 .05714 L
.73333 .05714 L
.73333 .05238 L
F
.72857 .05714 m
.72857 .0619 L
.73333 .0619 L
.73333 .05714 L
F
.72857 .0619 m
.72857 .06667 L
.73333 .06667 L
.73333 .0619 L
F
.72857 .06667 m
.72857 .07143 L
.73333 .07143 L
.73333 .06667 L
F
0 0 .992 r
.72857 .07143 m
.72857 .07619 L
.73333 .07619 L
.73333 .07143 L
F
.72857 .07619 m
.72857 .08095 L
.73333 .08095 L
.73333 .07619 L
F
.72857 .08095 m
.72857 .08571 L
.73333 .08571 L
.73333 .08095 L
F
.72857 .08571 m
.72857 .09048 L
.73333 .09048 L
.73333 .08571 L
F
.72857 .09048 m
.72857 .09524 L
.73333 .09524 L
.73333 .09048 L
F
.72857 .09524 m
.72857 .1 L
.73333 .1 L
.73333 .09524 L
F
.72857 .1 m
.72857 .10476 L
.73333 .10476 L
.73333 .1 L
F
.72857 .10476 m
.72857 .10952 L
.73333 .10952 L
.73333 .10476 L
F
.72857 .10952 m
.72857 .11429 L
.73333 .11429 L
.73333 .10952 L
F
.72857 .11429 m
.72857 .11905 L
.73333 .11905 L
.73333 .11429 L
F
.72857 .11905 m
.72857 .12381 L
.73333 .12381 L
.73333 .11905 L
F
.72857 .12381 m
.72857 .12857 L
.73333 .12857 L
.73333 .12381 L
F
.72857 .12857 m
.72857 .13333 L
.73333 .13333 L
.73333 .12857 L
F
.72857 .13333 m
.72857 .1381 L
.73333 .1381 L
.73333 .13333 L
F
.72857 .1381 m
.72857 .14286 L
.73333 .14286 L
.73333 .1381 L
F
.72857 .14286 m
.72857 .14762 L
.73333 .14762 L
.73333 .14286 L
F
.72857 .14762 m
.72857 .15238 L
.73333 .15238 L
.73333 .14762 L
F
.72857 .15238 m
.72857 .15714 L
.73333 .15714 L
.73333 .15238 L
F
.72857 .15714 m
.72857 .1619 L
.73333 .1619 L
.73333 .15714 L
F
.72857 .1619 m
.72857 .16667 L
.73333 .16667 L
.73333 .1619 L
F
.72857 .16667 m
.72857 .17143 L
.73333 .17143 L
.73333 .16667 L
F
.72857 .17143 m
.72857 .17619 L
.73333 .17619 L
.73333 .17143 L
F
.72857 .17619 m
.72857 .18095 L
.73333 .18095 L
.73333 .17619 L
F
.72857 .18095 m
.72857 .18571 L
.73333 .18571 L
.73333 .18095 L
F
.72857 .18571 m
.72857 .19048 L
.73333 .19048 L
.73333 .18571 L
F
.72857 .19048 m
.72857 .19524 L
.73333 .19524 L
.73333 .19048 L
F
0 0 .988 r
.72857 .19524 m
.72857 .2 L
.73333 .2 L
.73333 .19524 L
F
.72857 .2 m
.72857 .20476 L
.73333 .20476 L
.73333 .2 L
F
.72857 .20476 m
.72857 .20952 L
.73333 .20952 L
.73333 .20476 L
F
.72857 .20952 m
.72857 .21429 L
.73333 .21429 L
.73333 .20952 L
F
.72857 .21429 m
.72857 .21905 L
.73333 .21905 L
.73333 .21429 L
F
.72857 .21905 m
.72857 .22381 L
.73333 .22381 L
.73333 .21905 L
F
.72857 .22381 m
.72857 .22857 L
.73333 .22857 L
.73333 .22381 L
F
.72857 .22857 m
.72857 .23333 L
.73333 .23333 L
.73333 .22857 L
F
.72857 .23333 m
.72857 .2381 L
.73333 .2381 L
.73333 .23333 L
F
.72857 .2381 m
.72857 .24286 L
.73333 .24286 L
.73333 .2381 L
F
.72857 .24286 m
.72857 .24762 L
.73333 .24762 L
.73333 .24286 L
F
.72857 .24762 m
.72857 .25238 L
.73333 .25238 L
.73333 .24762 L
F
.72857 .25238 m
.72857 .25714 L
.73333 .25714 L
.73333 .25238 L
F
.72857 .25714 m
.72857 .2619 L
.73333 .2619 L
.73333 .25714 L
F
0 0 .984 r
.72857 .2619 m
.72857 .26667 L
.73333 .26667 L
.73333 .2619 L
F
.72857 .26667 m
.72857 .27143 L
.73333 .27143 L
.73333 .26667 L
F
.72857 .27143 m
.72857 .27619 L
.73333 .27619 L
.73333 .27143 L
F
.72857 .27619 m
.72857 .28095 L
.73333 .28095 L
.73333 .27619 L
F
.72857 .28095 m
.72857 .28571 L
.73333 .28571 L
.73333 .28095 L
F
.72857 .28571 m
.72857 .29048 L
.73333 .29048 L
.73333 .28571 L
F
.72857 .29048 m
.72857 .29524 L
.73333 .29524 L
.73333 .29048 L
F
.72857 .29524 m
.72857 .3 L
.73333 .3 L
.73333 .29524 L
F
0 0 .98 r
.72857 .3 m
.72857 .30476 L
.73333 .30476 L
.73333 .3 L
F
.72857 .30476 m
.72857 .30952 L
.73333 .30952 L
.73333 .30476 L
F
.72857 .30952 m
.72857 .31429 L
.73333 .31429 L
.73333 .30952 L
F
.72857 .31429 m
.72857 .31905 L
.73333 .31905 L
.73333 .31429 L
F
.72857 .31905 m
.72857 .32381 L
.73333 .32381 L
.73333 .31905 L
F
0 0 .976 r
.72857 .32381 m
.72857 .32857 L
.73333 .32857 L
.73333 .32381 L
F
.72857 .32857 m
.72857 .33333 L
.73333 .33333 L
.73333 .32857 L
F
.72857 .33333 m
.72857 .3381 L
.73333 .3381 L
.73333 .33333 L
F
0 0 .973 r
.72857 .3381 m
.72857 .34286 L
.73333 .34286 L
.73333 .3381 L
F
0 0 .969 r
.72857 .34286 m
.72857 .34762 L
.73333 .34762 L
.73333 .34286 L
F
.72857 .34762 m
.72857 .35238 L
.73333 .35238 L
.73333 .34762 L
F
0 0 .965 r
.72857 .35238 m
.72857 .35714 L
.73333 .35714 L
.73333 .35238 L
F
0 0 .957 r
.72857 .35714 m
.72857 .3619 L
.73333 .3619 L
.73333 .35714 L
F
0 0 .949 r
.72857 .3619 m
.72857 .36667 L
.73333 .36667 L
.73333 .3619 L
F
0 0 .925 r
.72857 .36667 m
.72857 .37143 L
.73333 .37143 L
.73333 .36667 L
F
0 0 .455 r
.72857 .37143 m
.72857 .37619 L
.73333 .37619 L
.73333 .37143 L
F
0 0 0 r
.72857 .37619 m
.72857 .38095 L
.73333 .38095 L
.73333 .37619 L
F
.72857 .38095 m
.72857 .38571 L
.73333 .38571 L
.73333 .38095 L
F
.72857 .38571 m
.72857 .39048 L
.73333 .39048 L
.73333 .38571 L
F
.72857 .39048 m
.72857 .39524 L
.73333 .39524 L
.73333 .39048 L
F
.72857 .39524 m
.72857 .4 L
.73333 .4 L
.73333 .39524 L
F
.72857 .4 m
.72857 .40476 L
.73333 .40476 L
.73333 .4 L
F
.72857 .40476 m
.72857 .40952 L
.73333 .40952 L
.73333 .40476 L
F
.72857 .40952 m
.72857 .41429 L
.73333 .41429 L
.73333 .40952 L
F
.72857 .41429 m
.72857 .41905 L
.73333 .41905 L
.73333 .41429 L
F
.72857 .41905 m
.72857 .42381 L
.73333 .42381 L
.73333 .41905 L
F
.72857 .42381 m
.72857 .42857 L
.73333 .42857 L
.73333 .42381 L
F
.72857 .42857 m
.72857 .43333 L
.73333 .43333 L
.73333 .42857 L
F
.72857 .43333 m
.72857 .4381 L
.73333 .4381 L
.73333 .43333 L
F
.72857 .4381 m
.72857 .44286 L
.73333 .44286 L
.73333 .4381 L
F
.72857 .44286 m
.72857 .44762 L
.73333 .44762 L
.73333 .44286 L
F
.72857 .44762 m
.72857 .45238 L
.73333 .45238 L
.73333 .44762 L
F
.72857 .45238 m
.72857 .45714 L
.73333 .45714 L
.73333 .45238 L
F
.72857 .45714 m
.72857 .4619 L
.73333 .4619 L
.73333 .45714 L
F
.72857 .4619 m
.72857 .46667 L
.73333 .46667 L
.73333 .4619 L
F
.72857 .46667 m
.72857 .47143 L
.73333 .47143 L
.73333 .46667 L
F
.72857 .47143 m
.72857 .47619 L
.73333 .47619 L
.73333 .47143 L
F
.72857 .47619 m
.72857 .48095 L
.73333 .48095 L
.73333 .47619 L
F
.72857 .48095 m
.72857 .48571 L
.73333 .48571 L
.73333 .48095 L
F
.72857 .48571 m
.72857 .49048 L
.73333 .49048 L
.73333 .48571 L
F
.72857 .49048 m
.72857 .49524 L
.73333 .49524 L
.73333 .49048 L
F
.72857 .49524 m
.72857 .5 L
.73333 .5 L
.73333 .49524 L
F
.72857 .5 m
.72857 .50476 L
.73333 .50476 L
.73333 .5 L
F
.72857 .50476 m
.72857 .50952 L
.73333 .50952 L
.73333 .50476 L
F
.72857 .50952 m
.72857 .51429 L
.73333 .51429 L
.73333 .50952 L
F
.72857 .51429 m
.72857 .51905 L
.73333 .51905 L
.73333 .51429 L
F
.72857 .51905 m
.72857 .52381 L
.73333 .52381 L
.73333 .51905 L
F
.72857 .52381 m
.72857 .52857 L
.73333 .52857 L
.73333 .52381 L
F
.72857 .52857 m
.72857 .53333 L
.73333 .53333 L
.73333 .52857 L
F
.72857 .53333 m
.72857 .5381 L
.73333 .5381 L
.73333 .53333 L
F
.72857 .5381 m
.72857 .54286 L
.73333 .54286 L
.73333 .5381 L
F
.72857 .54286 m
.72857 .54762 L
.73333 .54762 L
.73333 .54286 L
F
.72857 .54762 m
.72857 .55238 L
.73333 .55238 L
.73333 .54762 L
F
.72857 .55238 m
.72857 .55714 L
.73333 .55714 L
.73333 .55238 L
F
.72857 .55714 m
.72857 .5619 L
.73333 .5619 L
.73333 .55714 L
F
.72857 .5619 m
.72857 .56667 L
.73333 .56667 L
.73333 .5619 L
F
.72857 .56667 m
.72857 .57143 L
.73333 .57143 L
.73333 .56667 L
F
.72857 .57143 m
.72857 .57619 L
.73333 .57619 L
.73333 .57143 L
F
.72857 .57619 m
.72857 .58095 L
.73333 .58095 L
.73333 .57619 L
F
.72857 .58095 m
.72857 .58571 L
.73333 .58571 L
.73333 .58095 L
F
.72857 .58571 m
.72857 .59048 L
.73333 .59048 L
.73333 .58571 L
F
.72857 .59048 m
.72857 .59524 L
.73333 .59524 L
.73333 .59048 L
F
.72857 .59524 m
.72857 .6 L
.73333 .6 L
.73333 .59524 L
F
.72857 .6 m
.72857 .60476 L
.73333 .60476 L
.73333 .6 L
F
.72857 .60476 m
.72857 .60952 L
.73333 .60952 L
.73333 .60476 L
F
.72857 .60952 m
.72857 .61429 L
.73333 .61429 L
.73333 .60952 L
F
.72857 .61429 m
.72857 .61905 L
.73333 .61905 L
.73333 .61429 L
F
.72857 .61905 m
.72857 .62381 L
.73333 .62381 L
.73333 .61905 L
F
.72857 .62381 m
.72857 .62857 L
.73333 .62857 L
.73333 .62381 L
F
0 0 .455 r
.72857 .62857 m
.72857 .63333 L
.73333 .63333 L
.73333 .62857 L
F
0 0 .925 r
.72857 .63333 m
.72857 .6381 L
.73333 .6381 L
.73333 .63333 L
F
0 0 .949 r
.72857 .6381 m
.72857 .64286 L
.73333 .64286 L
.73333 .6381 L
F
0 0 .957 r
.72857 .64286 m
.72857 .64762 L
.73333 .64762 L
.73333 .64286 L
F
0 0 .965 r
.72857 .64762 m
.72857 .65238 L
.73333 .65238 L
.73333 .64762 L
F
0 0 .969 r
.72857 .65238 m
.72857 .65714 L
.73333 .65714 L
.73333 .65238 L
F
.72857 .65714 m
.72857 .6619 L
.73333 .6619 L
.73333 .65714 L
F
0 0 .973 r
.72857 .6619 m
.72857 .66667 L
.73333 .66667 L
.73333 .6619 L
F
0 0 .976 r
.72857 .66667 m
.72857 .67143 L
.73333 .67143 L
.73333 .66667 L
F
.72857 .67143 m
.72857 .67619 L
.73333 .67619 L
.73333 .67143 L
F
.72857 .67619 m
.72857 .68095 L
.73333 .68095 L
.73333 .67619 L
F
0 0 .98 r
.72857 .68095 m
.72857 .68571 L
.73333 .68571 L
.73333 .68095 L
F
.72857 .68571 m
.72857 .69048 L
.73333 .69048 L
.73333 .68571 L
F
.72857 .69048 m
.72857 .69524 L
.73333 .69524 L
.73333 .69048 L
F
.72857 .69524 m
.72857 .7 L
.73333 .7 L
.73333 .69524 L
F
.72857 .7 m
.72857 .70476 L
.73333 .70476 L
.73333 .7 L
F
0 0 .984 r
.72857 .70476 m
.72857 .70952 L
.73333 .70952 L
.73333 .70476 L
F
.72857 .70952 m
.72857 .71429 L
.73333 .71429 L
.73333 .70952 L
F
.72857 .71429 m
.72857 .71905 L
.73333 .71905 L
.73333 .71429 L
F
.72857 .71905 m
.72857 .72381 L
.73333 .72381 L
.73333 .71905 L
F
.72857 .72381 m
.72857 .72857 L
.73333 .72857 L
.73333 .72381 L
F
.72857 .72857 m
.72857 .73333 L
.73333 .73333 L
.73333 .72857 L
F
.72857 .73333 m
.72857 .7381 L
.73333 .7381 L
.73333 .73333 L
F
.72857 .7381 m
.72857 .74286 L
.73333 .74286 L
.73333 .7381 L
F
0 0 .988 r
.72857 .74286 m
.72857 .74762 L
.73333 .74762 L
.73333 .74286 L
F
.72857 .74762 m
.72857 .75238 L
.73333 .75238 L
.73333 .74762 L
F
.72857 .75238 m
.72857 .75714 L
.73333 .75714 L
.73333 .75238 L
F
.72857 .75714 m
.72857 .7619 L
.73333 .7619 L
.73333 .75714 L
F
.72857 .7619 m
.72857 .76667 L
.73333 .76667 L
.73333 .7619 L
F
.72857 .76667 m
.72857 .77143 L
.73333 .77143 L
.73333 .76667 L
F
.72857 .77143 m
.72857 .77619 L
.73333 .77619 L
.73333 .77143 L
F
.72857 .77619 m
.72857 .78095 L
.73333 .78095 L
.73333 .77619 L
F
.72857 .78095 m
.72857 .78571 L
.73333 .78571 L
.73333 .78095 L
F
.72857 .78571 m
.72857 .79048 L
.73333 .79048 L
.73333 .78571 L
F
.72857 .79048 m
.72857 .79524 L
.73333 .79524 L
.73333 .79048 L
F
.72857 .79524 m
.72857 .8 L
.73333 .8 L
.73333 .79524 L
F
.72857 .8 m
.72857 .80476 L
.73333 .80476 L
.73333 .8 L
F
.72857 .80476 m
.72857 .80952 L
.73333 .80952 L
.73333 .80476 L
F
0 0 .992 r
.72857 .80952 m
.72857 .81429 L
.73333 .81429 L
.73333 .80952 L
F
.72857 .81429 m
.72857 .81905 L
.73333 .81905 L
.73333 .81429 L
F
.72857 .81905 m
.72857 .82381 L
.73333 .82381 L
.73333 .81905 L
F
.72857 .82381 m
.72857 .82857 L
.73333 .82857 L
.73333 .82381 L
F
.72857 .82857 m
.72857 .83333 L
.73333 .83333 L
.73333 .82857 L
F
.72857 .83333 m
.72857 .8381 L
.73333 .8381 L
.73333 .83333 L
F
.72857 .8381 m
.72857 .84286 L
.73333 .84286 L
.73333 .8381 L
F
.72857 .84286 m
.72857 .84762 L
.73333 .84762 L
.73333 .84286 L
F
.72857 .84762 m
.72857 .85238 L
.73333 .85238 L
.73333 .84762 L
F
.72857 .85238 m
.72857 .85714 L
.73333 .85714 L
.73333 .85238 L
F
.72857 .85714 m
.72857 .8619 L
.73333 .8619 L
.73333 .85714 L
F
.72857 .8619 m
.72857 .86667 L
.73333 .86667 L
.73333 .8619 L
F
.72857 .86667 m
.72857 .87143 L
.73333 .87143 L
.73333 .86667 L
F
.72857 .87143 m
.72857 .87619 L
.73333 .87619 L
.73333 .87143 L
F
.72857 .87619 m
.72857 .88095 L
.73333 .88095 L
.73333 .87619 L
F
.72857 .88095 m
.72857 .88571 L
.73333 .88571 L
.73333 .88095 L
F
.72857 .88571 m
.72857 .89048 L
.73333 .89048 L
.73333 .88571 L
F
.72857 .89048 m
.72857 .89524 L
.73333 .89524 L
.73333 .89048 L
F
.72857 .89524 m
.72857 .9 L
.73333 .9 L
.73333 .89524 L
F
.72857 .9 m
.72857 .90476 L
.73333 .90476 L
.73333 .9 L
F
.72857 .90476 m
.72857 .90952 L
.73333 .90952 L
.73333 .90476 L
F
.72857 .90952 m
.72857 .91429 L
.73333 .91429 L
.73333 .90952 L
F
.72857 .91429 m
.72857 .91905 L
.73333 .91905 L
.73333 .91429 L
F
.72857 .91905 m
.72857 .92381 L
.73333 .92381 L
.73333 .91905 L
F
.72857 .92381 m
.72857 .92857 L
.73333 .92857 L
.73333 .92381 L
F
.72857 .92857 m
.72857 .93333 L
.73333 .93333 L
.73333 .92857 L
F
0 0 .996 r
.72857 .93333 m
.72857 .9381 L
.73333 .9381 L
.73333 .93333 L
F
.72857 .9381 m
.72857 .94286 L
.73333 .94286 L
.73333 .9381 L
F
.72857 .94286 m
.72857 .94762 L
.73333 .94762 L
.73333 .94286 L
F
.72857 .94762 m
.72857 .95238 L
.73333 .95238 L
.73333 .94762 L
F
.72857 .95238 m
.72857 .95714 L
.73333 .95714 L
.73333 .95238 L
F
.72857 .95714 m
.72857 .9619 L
.73333 .9619 L
.73333 .95714 L
F
.72857 .9619 m
.72857 .96667 L
.73333 .96667 L
.73333 .9619 L
F
.72857 .96667 m
.72857 .97143 L
.73333 .97143 L
.73333 .96667 L
F
.72857 .97143 m
.72857 .97619 L
.73333 .97619 L
.73333 .97143 L
F
.73333 .02381 m
.73333 .02857 L
.7381 .02857 L
.7381 .02381 L
F
.73333 .02857 m
.73333 .03333 L
.7381 .03333 L
.7381 .02857 L
F
.73333 .03333 m
.73333 .0381 L
.7381 .0381 L
.7381 .03333 L
F
.73333 .0381 m
.73333 .04286 L
.7381 .04286 L
.7381 .0381 L
F
.73333 .04286 m
.73333 .04762 L
.7381 .04762 L
.7381 .04286 L
F
.73333 .04762 m
.73333 .05238 L
.7381 .05238 L
.7381 .04762 L
F
.73333 .05238 m
.73333 .05714 L
.7381 .05714 L
.7381 .05238 L
F
.73333 .05714 m
.73333 .0619 L
.7381 .0619 L
.7381 .05714 L
F
.73333 .0619 m
.73333 .06667 L
.7381 .06667 L
.7381 .0619 L
F
.73333 .06667 m
.73333 .07143 L
.7381 .07143 L
.7381 .06667 L
F
0 0 .992 r
.73333 .07143 m
.73333 .07619 L
.7381 .07619 L
.7381 .07143 L
F
.73333 .07619 m
.73333 .08095 L
.7381 .08095 L
.7381 .07619 L
F
.73333 .08095 m
.73333 .08571 L
.7381 .08571 L
.7381 .08095 L
F
.73333 .08571 m
.73333 .09048 L
.7381 .09048 L
.7381 .08571 L
F
.73333 .09048 m
.73333 .09524 L
.7381 .09524 L
.7381 .09048 L
F
.73333 .09524 m
.73333 .1 L
.7381 .1 L
.7381 .09524 L
F
.73333 .1 m
.73333 .10476 L
.7381 .10476 L
.7381 .1 L
F
.73333 .10476 m
.73333 .10952 L
.7381 .10952 L
.7381 .10476 L
F
.73333 .10952 m
.73333 .11429 L
.7381 .11429 L
.7381 .10952 L
F
.73333 .11429 m
.73333 .11905 L
.7381 .11905 L
.7381 .11429 L
F
.73333 .11905 m
.73333 .12381 L
.7381 .12381 L
.7381 .11905 L
F
.73333 .12381 m
.73333 .12857 L
.7381 .12857 L
.7381 .12381 L
F
.73333 .12857 m
.73333 .13333 L
.7381 .13333 L
.7381 .12857 L
F
.73333 .13333 m
.73333 .1381 L
.7381 .1381 L
.7381 .13333 L
F
.73333 .1381 m
.73333 .14286 L
.7381 .14286 L
.7381 .1381 L
F
.73333 .14286 m
.73333 .14762 L
.7381 .14762 L
.7381 .14286 L
F
.73333 .14762 m
.73333 .15238 L
.7381 .15238 L
.7381 .14762 L
F
.73333 .15238 m
.73333 .15714 L
.7381 .15714 L
.7381 .15238 L
F
.73333 .15714 m
.73333 .1619 L
.7381 .1619 L
.7381 .15714 L
F
.73333 .1619 m
.73333 .16667 L
.7381 .16667 L
.7381 .1619 L
F
.73333 .16667 m
.73333 .17143 L
.7381 .17143 L
.7381 .16667 L
F
.73333 .17143 m
.73333 .17619 L
.7381 .17619 L
.7381 .17143 L
F
.73333 .17619 m
.73333 .18095 L
.7381 .18095 L
.7381 .17619 L
F
.73333 .18095 m
.73333 .18571 L
.7381 .18571 L
.7381 .18095 L
F
.73333 .18571 m
.73333 .19048 L
.7381 .19048 L
.7381 .18571 L
F
.73333 .19048 m
.73333 .19524 L
.7381 .19524 L
.7381 .19048 L
F
.73333 .19524 m
.73333 .2 L
.7381 .2 L
.7381 .19524 L
F
0 0 .988 r
.73333 .2 m
.73333 .20476 L
.7381 .20476 L
.7381 .2 L
F
.73333 .20476 m
.73333 .20952 L
.7381 .20952 L
.7381 .20476 L
F
.73333 .20952 m
.73333 .21429 L
.7381 .21429 L
.7381 .20952 L
F
.73333 .21429 m
.73333 .21905 L
.7381 .21905 L
.7381 .21429 L
F
.73333 .21905 m
.73333 .22381 L
.7381 .22381 L
.7381 .21905 L
F
.73333 .22381 m
.73333 .22857 L
.7381 .22857 L
.7381 .22381 L
F
.73333 .22857 m
.73333 .23333 L
.7381 .23333 L
.7381 .22857 L
F
.73333 .23333 m
.73333 .2381 L
.7381 .2381 L
.7381 .23333 L
F
.73333 .2381 m
.73333 .24286 L
.7381 .24286 L
.7381 .2381 L
F
.73333 .24286 m
.73333 .24762 L
.7381 .24762 L
.7381 .24286 L
F
.73333 .24762 m
.73333 .25238 L
.7381 .25238 L
.7381 .24762 L
F
.73333 .25238 m
.73333 .25714 L
.7381 .25714 L
.7381 .25238 L
F
.73333 .25714 m
.73333 .2619 L
.7381 .2619 L
.7381 .25714 L
F
.73333 .2619 m
.73333 .26667 L
.7381 .26667 L
.7381 .2619 L
F
0 0 .984 r
.73333 .26667 m
.73333 .27143 L
.7381 .27143 L
.7381 .26667 L
F
.73333 .27143 m
.73333 .27619 L
.7381 .27619 L
.7381 .27143 L
F
.73333 .27619 m
.73333 .28095 L
.7381 .28095 L
.7381 .27619 L
F
.73333 .28095 m
.73333 .28571 L
.7381 .28571 L
.7381 .28095 L
F
.73333 .28571 m
.73333 .29048 L
.7381 .29048 L
.7381 .28571 L
F
.73333 .29048 m
.73333 .29524 L
.7381 .29524 L
.7381 .29048 L
F
.73333 .29524 m
.73333 .3 L
.7381 .3 L
.7381 .29524 L
F
.73333 .3 m
.73333 .30476 L
.7381 .30476 L
.7381 .3 L
F
0 0 .98 r
.73333 .30476 m
.73333 .30952 L
.7381 .30952 L
.7381 .30476 L
F
.73333 .30952 m
.73333 .31429 L
.7381 .31429 L
.7381 .30952 L
F
.73333 .31429 m
.73333 .31905 L
.7381 .31905 L
.7381 .31429 L
F
.73333 .31905 m
.73333 .32381 L
.7381 .32381 L
.7381 .31905 L
F
.73333 .32381 m
.73333 .32857 L
.7381 .32857 L
.7381 .32381 L
F
0 0 .976 r
.73333 .32857 m
.73333 .33333 L
.7381 .33333 L
.7381 .32857 L
F
.73333 .33333 m
.73333 .3381 L
.7381 .3381 L
.7381 .33333 L
F
0 0 .973 r
.73333 .3381 m
.73333 .34286 L
.7381 .34286 L
.7381 .3381 L
F
.73333 .34286 m
.73333 .34762 L
.7381 .34762 L
.7381 .34286 L
F
0 0 .969 r
.73333 .34762 m
.73333 .35238 L
.7381 .35238 L
.7381 .34762 L
F
0 0 .961 r
.73333 .35238 m
.73333 .35714 L
.7381 .35714 L
.7381 .35238 L
F
0 0 .957 r
.73333 .35714 m
.73333 .3619 L
.7381 .3619 L
.7381 .35714 L
F
0 0 .937 r
.73333 .3619 m
.73333 .36667 L
.7381 .36667 L
.7381 .3619 L
F
0 0 .871 r
.73333 .36667 m
.73333 .37143 L
.7381 .37143 L
.7381 .36667 L
F
0 0 .714 r
.73333 .37143 m
.73333 .37619 L
.7381 .37619 L
.7381 .37143 L
F
0 0 0 r
.73333 .37619 m
.73333 .38095 L
.7381 .38095 L
.7381 .37619 L
F
.73333 .38095 m
.73333 .38571 L
.7381 .38571 L
.7381 .38095 L
F
.73333 .38571 m
.73333 .39048 L
.7381 .39048 L
.7381 .38571 L
F
.73333 .39048 m
.73333 .39524 L
.7381 .39524 L
.7381 .39048 L
F
.73333 .39524 m
.73333 .4 L
.7381 .4 L
.7381 .39524 L
F
.73333 .4 m
.73333 .40476 L
.7381 .40476 L
.7381 .4 L
F
.73333 .40476 m
.73333 .40952 L
.7381 .40952 L
.7381 .40476 L
F
.73333 .40952 m
.73333 .41429 L
.7381 .41429 L
.7381 .40952 L
F
.73333 .41429 m
.73333 .41905 L
.7381 .41905 L
.7381 .41429 L
F
.73333 .41905 m
.73333 .42381 L
.7381 .42381 L
.7381 .41905 L
F
.73333 .42381 m
.73333 .42857 L
.7381 .42857 L
.7381 .42381 L
F
.73333 .42857 m
.73333 .43333 L
.7381 .43333 L
.7381 .42857 L
F
.73333 .43333 m
.73333 .4381 L
.7381 .4381 L
.7381 .43333 L
F
.73333 .4381 m
.73333 .44286 L
.7381 .44286 L
.7381 .4381 L
F
.73333 .44286 m
.73333 .44762 L
.7381 .44762 L
.7381 .44286 L
F
.73333 .44762 m
.73333 .45238 L
.7381 .45238 L
.7381 .44762 L
F
.73333 .45238 m
.73333 .45714 L
.7381 .45714 L
.7381 .45238 L
F
.73333 .45714 m
.73333 .4619 L
.7381 .4619 L
.7381 .45714 L
F
.73333 .4619 m
.73333 .46667 L
.7381 .46667 L
.7381 .4619 L
F
.73333 .46667 m
.73333 .47143 L
.7381 .47143 L
.7381 .46667 L
F
.73333 .47143 m
.73333 .47619 L
.7381 .47619 L
.7381 .47143 L
F
.73333 .47619 m
.73333 .48095 L
.7381 .48095 L
.7381 .47619 L
F
.73333 .48095 m
.73333 .48571 L
.7381 .48571 L
.7381 .48095 L
F
.73333 .48571 m
.73333 .49048 L
.7381 .49048 L
.7381 .48571 L
F
.73333 .49048 m
.73333 .49524 L
.7381 .49524 L
.7381 .49048 L
F
.73333 .49524 m
.73333 .5 L
.7381 .5 L
.7381 .49524 L
F
.73333 .5 m
.73333 .50476 L
.7381 .50476 L
.7381 .5 L
F
.73333 .50476 m
.73333 .50952 L
.7381 .50952 L
.7381 .50476 L
F
.73333 .50952 m
.73333 .51429 L
.7381 .51429 L
.7381 .50952 L
F
.73333 .51429 m
.73333 .51905 L
.7381 .51905 L
.7381 .51429 L
F
.73333 .51905 m
.73333 .52381 L
.7381 .52381 L
.7381 .51905 L
F
.73333 .52381 m
.73333 .52857 L
.7381 .52857 L
.7381 .52381 L
F
.73333 .52857 m
.73333 .53333 L
.7381 .53333 L
.7381 .52857 L
F
.73333 .53333 m
.73333 .5381 L
.7381 .5381 L
.7381 .53333 L
F
.73333 .5381 m
.73333 .54286 L
.7381 .54286 L
.7381 .5381 L
F
.73333 .54286 m
.73333 .54762 L
.7381 .54762 L
.7381 .54286 L
F
.73333 .54762 m
.73333 .55238 L
.7381 .55238 L
.7381 .54762 L
F
.73333 .55238 m
.73333 .55714 L
.7381 .55714 L
.7381 .55238 L
F
.73333 .55714 m
.73333 .5619 L
.7381 .5619 L
.7381 .55714 L
F
.73333 .5619 m
.73333 .56667 L
.7381 .56667 L
.7381 .5619 L
F
.73333 .56667 m
.73333 .57143 L
.7381 .57143 L
.7381 .56667 L
F
.73333 .57143 m
.73333 .57619 L
.7381 .57619 L
.7381 .57143 L
F
.73333 .57619 m
.73333 .58095 L
.7381 .58095 L
.7381 .57619 L
F
.73333 .58095 m
.73333 .58571 L
.7381 .58571 L
.7381 .58095 L
F
.73333 .58571 m
.73333 .59048 L
.7381 .59048 L
.7381 .58571 L
F
.73333 .59048 m
.73333 .59524 L
.7381 .59524 L
.7381 .59048 L
F
.73333 .59524 m
.73333 .6 L
.7381 .6 L
.7381 .59524 L
F
.73333 .6 m
.73333 .60476 L
.7381 .60476 L
.7381 .6 L
F
.73333 .60476 m
.73333 .60952 L
.7381 .60952 L
.7381 .60476 L
F
.73333 .60952 m
.73333 .61429 L
.7381 .61429 L
.7381 .60952 L
F
.73333 .61429 m
.73333 .61905 L
.7381 .61905 L
.7381 .61429 L
F
.73333 .61905 m
.73333 .62381 L
.7381 .62381 L
.7381 .61905 L
F
.73333 .62381 m
.73333 .62857 L
.7381 .62857 L
.7381 .62381 L
F
0 0 .714 r
.73333 .62857 m
.73333 .63333 L
.7381 .63333 L
.7381 .62857 L
F
0 0 .871 r
.73333 .63333 m
.73333 .6381 L
.7381 .6381 L
.7381 .63333 L
F
0 0 .937 r
.73333 .6381 m
.73333 .64286 L
.7381 .64286 L
.7381 .6381 L
F
0 0 .957 r
.73333 .64286 m
.73333 .64762 L
.7381 .64762 L
.7381 .64286 L
F
0 0 .961 r
.73333 .64762 m
.73333 .65238 L
.7381 .65238 L
.7381 .64762 L
F
0 0 .969 r
.73333 .65238 m
.73333 .65714 L
.7381 .65714 L
.7381 .65238 L
F
0 0 .973 r
.73333 .65714 m
.73333 .6619 L
.7381 .6619 L
.7381 .65714 L
F
.73333 .6619 m
.73333 .66667 L
.7381 .66667 L
.7381 .6619 L
F
0 0 .976 r
.73333 .66667 m
.73333 .67143 L
.7381 .67143 L
.7381 .66667 L
F
.73333 .67143 m
.73333 .67619 L
.7381 .67619 L
.7381 .67143 L
F
0 0 .98 r
.73333 .67619 m
.73333 .68095 L
.7381 .68095 L
.7381 .67619 L
F
.73333 .68095 m
.73333 .68571 L
.7381 .68571 L
.7381 .68095 L
F
.73333 .68571 m
.73333 .69048 L
.7381 .69048 L
.7381 .68571 L
F
.73333 .69048 m
.73333 .69524 L
.7381 .69524 L
.7381 .69048 L
F
.73333 .69524 m
.73333 .7 L
.7381 .7 L
.7381 .69524 L
F
0 0 .984 r
.73333 .7 m
.73333 .70476 L
.7381 .70476 L
.7381 .7 L
F
.73333 .70476 m
.73333 .70952 L
.7381 .70952 L
.7381 .70476 L
F
.73333 .70952 m
.73333 .71429 L
.7381 .71429 L
.7381 .70952 L
F
.73333 .71429 m
.73333 .71905 L
.7381 .71905 L
.7381 .71429 L
F
.73333 .71905 m
.73333 .72381 L
.7381 .72381 L
.7381 .71905 L
F
.73333 .72381 m
.73333 .72857 L
.7381 .72857 L
.7381 .72381 L
F
.73333 .72857 m
.73333 .73333 L
.7381 .73333 L
.7381 .72857 L
F
.73333 .73333 m
.73333 .7381 L
.7381 .7381 L
.7381 .73333 L
F
0 0 .988 r
.73333 .7381 m
.73333 .74286 L
.7381 .74286 L
.7381 .7381 L
F
.73333 .74286 m
.73333 .74762 L
.7381 .74762 L
.7381 .74286 L
F
.73333 .74762 m
.73333 .75238 L
.7381 .75238 L
.7381 .74762 L
F
.73333 .75238 m
.73333 .75714 L
.7381 .75714 L
.7381 .75238 L
F
.73333 .75714 m
.73333 .7619 L
.7381 .7619 L
.7381 .75714 L
F
.73333 .7619 m
.73333 .76667 L
.7381 .76667 L
.7381 .7619 L
F
.73333 .76667 m
.73333 .77143 L
.7381 .77143 L
.7381 .76667 L
F
.73333 .77143 m
.73333 .77619 L
.7381 .77619 L
.7381 .77143 L
F
.73333 .77619 m
.73333 .78095 L
.7381 .78095 L
.7381 .77619 L
F
.73333 .78095 m
.73333 .78571 L
.7381 .78571 L
.7381 .78095 L
F
.73333 .78571 m
.73333 .79048 L
.7381 .79048 L
.7381 .78571 L
F
.73333 .79048 m
.73333 .79524 L
.7381 .79524 L
.7381 .79048 L
F
.73333 .79524 m
.73333 .8 L
.7381 .8 L
.7381 .79524 L
F
.73333 .8 m
.73333 .80476 L
.7381 .80476 L
.7381 .8 L
F
0 0 .992 r
.73333 .80476 m
.73333 .80952 L
.7381 .80952 L
.7381 .80476 L
F
.73333 .80952 m
.73333 .81429 L
.7381 .81429 L
.7381 .80952 L
F
.73333 .81429 m
.73333 .81905 L
.7381 .81905 L
.7381 .81429 L
F
.73333 .81905 m
.73333 .82381 L
.7381 .82381 L
.7381 .81905 L
F
.73333 .82381 m
.73333 .82857 L
.7381 .82857 L
.7381 .82381 L
F
.73333 .82857 m
.73333 .83333 L
.7381 .83333 L
.7381 .82857 L
F
.73333 .83333 m
.73333 .8381 L
.7381 .8381 L
.7381 .83333 L
F
.73333 .8381 m
.73333 .84286 L
.7381 .84286 L
.7381 .8381 L
F
.73333 .84286 m
.73333 .84762 L
.7381 .84762 L
.7381 .84286 L
F
.73333 .84762 m
.73333 .85238 L
.7381 .85238 L
.7381 .84762 L
F
.73333 .85238 m
.73333 .85714 L
.7381 .85714 L
.7381 .85238 L
F
.73333 .85714 m
.73333 .8619 L
.7381 .8619 L
.7381 .85714 L
F
.73333 .8619 m
.73333 .86667 L
.7381 .86667 L
.7381 .8619 L
F
.73333 .86667 m
.73333 .87143 L
.7381 .87143 L
.7381 .86667 L
F
.73333 .87143 m
.73333 .87619 L
.7381 .87619 L
.7381 .87143 L
F
.73333 .87619 m
.73333 .88095 L
.7381 .88095 L
.7381 .87619 L
F
.73333 .88095 m
.73333 .88571 L
.7381 .88571 L
.7381 .88095 L
F
.73333 .88571 m
.73333 .89048 L
.7381 .89048 L
.7381 .88571 L
F
.73333 .89048 m
.73333 .89524 L
.7381 .89524 L
.7381 .89048 L
F
.73333 .89524 m
.73333 .9 L
.7381 .9 L
.7381 .89524 L
F
.73333 .9 m
.73333 .90476 L
.7381 .90476 L
.7381 .9 L
F
.73333 .90476 m
.73333 .90952 L
.7381 .90952 L
.7381 .90476 L
F
.73333 .90952 m
.73333 .91429 L
.7381 .91429 L
.7381 .90952 L
F
.73333 .91429 m
.73333 .91905 L
.7381 .91905 L
.7381 .91429 L
F
.73333 .91905 m
.73333 .92381 L
.7381 .92381 L
.7381 .91905 L
F
.73333 .92381 m
.73333 .92857 L
.7381 .92857 L
.7381 .92381 L
F
.73333 .92857 m
.73333 .93333 L
.7381 .93333 L
.7381 .92857 L
F
0 0 .996 r
.73333 .93333 m
.73333 .9381 L
.7381 .9381 L
.7381 .93333 L
F
.73333 .9381 m
.73333 .94286 L
.7381 .94286 L
.7381 .9381 L
F
.73333 .94286 m
.73333 .94762 L
.7381 .94762 L
.7381 .94286 L
F
.73333 .94762 m
.73333 .95238 L
.7381 .95238 L
.7381 .94762 L
F
.73333 .95238 m
.73333 .95714 L
.7381 .95714 L
.7381 .95238 L
F
.73333 .95714 m
.73333 .9619 L
.7381 .9619 L
.7381 .95714 L
F
.73333 .9619 m
.73333 .96667 L
.7381 .96667 L
.7381 .9619 L
F
.73333 .96667 m
.73333 .97143 L
.7381 .97143 L
.7381 .96667 L
F
.73333 .97143 m
.73333 .97619 L
.7381 .97619 L
.7381 .97143 L
F
.7381 .02381 m
.7381 .02857 L
.74286 .02857 L
.74286 .02381 L
F
.7381 .02857 m
.7381 .03333 L
.74286 .03333 L
.74286 .02857 L
F
.7381 .03333 m
.7381 .0381 L
.74286 .0381 L
.74286 .03333 L
F
.7381 .0381 m
.7381 .04286 L
.74286 .04286 L
.74286 .0381 L
F
.7381 .04286 m
.7381 .04762 L
.74286 .04762 L
.74286 .04286 L
F
.7381 .04762 m
.7381 .05238 L
.74286 .05238 L
.74286 .04762 L
F
.7381 .05238 m
.7381 .05714 L
.74286 .05714 L
.74286 .05238 L
F
.7381 .05714 m
.7381 .0619 L
.74286 .0619 L
.74286 .05714 L
F
.7381 .0619 m
.7381 .06667 L
.74286 .06667 L
.74286 .0619 L
F
.7381 .06667 m
.7381 .07143 L
.74286 .07143 L
.74286 .06667 L
F
0 0 .992 r
.7381 .07143 m
.7381 .07619 L
.74286 .07619 L
.74286 .07143 L
F
.7381 .07619 m
.7381 .08095 L
.74286 .08095 L
.74286 .07619 L
F
.7381 .08095 m
.7381 .08571 L
.74286 .08571 L
.74286 .08095 L
F
.7381 .08571 m
.7381 .09048 L
.74286 .09048 L
.74286 .08571 L
F
.7381 .09048 m
.7381 .09524 L
.74286 .09524 L
.74286 .09048 L
F
.7381 .09524 m
.7381 .1 L
.74286 .1 L
.74286 .09524 L
F
.7381 .1 m
.7381 .10476 L
.74286 .10476 L
.74286 .1 L
F
.7381 .10476 m
.7381 .10952 L
.74286 .10952 L
.74286 .10476 L
F
.7381 .10952 m
.7381 .11429 L
.74286 .11429 L
.74286 .10952 L
F
.7381 .11429 m
.7381 .11905 L
.74286 .11905 L
.74286 .11429 L
F
.7381 .11905 m
.7381 .12381 L
.74286 .12381 L
.74286 .11905 L
F
.7381 .12381 m
.7381 .12857 L
.74286 .12857 L
.74286 .12381 L
F
.7381 .12857 m
.7381 .13333 L
.74286 .13333 L
.74286 .12857 L
F
.7381 .13333 m
.7381 .1381 L
.74286 .1381 L
.74286 .13333 L
F
.7381 .1381 m
.7381 .14286 L
.74286 .14286 L
.74286 .1381 L
F
.7381 .14286 m
.7381 .14762 L
.74286 .14762 L
.74286 .14286 L
F
.7381 .14762 m
.7381 .15238 L
.74286 .15238 L
.74286 .14762 L
F
.7381 .15238 m
.7381 .15714 L
.74286 .15714 L
.74286 .15238 L
F
.7381 .15714 m
.7381 .1619 L
.74286 .1619 L
.74286 .15714 L
F
.7381 .1619 m
.7381 .16667 L
.74286 .16667 L
.74286 .1619 L
F
.7381 .16667 m
.7381 .17143 L
.74286 .17143 L
.74286 .16667 L
F
.7381 .17143 m
.7381 .17619 L
.74286 .17619 L
.74286 .17143 L
F
.7381 .17619 m
.7381 .18095 L
.74286 .18095 L
.74286 .17619 L
F
.7381 .18095 m
.7381 .18571 L
.74286 .18571 L
.74286 .18095 L
F
.7381 .18571 m
.7381 .19048 L
.74286 .19048 L
.74286 .18571 L
F
.7381 .19048 m
.7381 .19524 L
.74286 .19524 L
.74286 .19048 L
F
.7381 .19524 m
.7381 .2 L
.74286 .2 L
.74286 .19524 L
F
0 0 .988 r
.7381 .2 m
.7381 .20476 L
.74286 .20476 L
.74286 .2 L
F
.7381 .20476 m
.7381 .20952 L
.74286 .20952 L
.74286 .20476 L
F
.7381 .20952 m
.7381 .21429 L
.74286 .21429 L
.74286 .20952 L
F
.7381 .21429 m
.7381 .21905 L
.74286 .21905 L
.74286 .21429 L
F
.7381 .21905 m
.7381 .22381 L
.74286 .22381 L
.74286 .21905 L
F
.7381 .22381 m
.7381 .22857 L
.74286 .22857 L
.74286 .22381 L
F
.7381 .22857 m
.7381 .23333 L
.74286 .23333 L
.74286 .22857 L
F
.7381 .23333 m
.7381 .2381 L
.74286 .2381 L
.74286 .23333 L
F
.7381 .2381 m
.7381 .24286 L
.74286 .24286 L
.74286 .2381 L
F
.7381 .24286 m
.7381 .24762 L
.74286 .24762 L
.74286 .24286 L
F
.7381 .24762 m
.7381 .25238 L
.74286 .25238 L
.74286 .24762 L
F
.7381 .25238 m
.7381 .25714 L
.74286 .25714 L
.74286 .25238 L
F
.7381 .25714 m
.7381 .2619 L
.74286 .2619 L
.74286 .25714 L
F
.7381 .2619 m
.7381 .26667 L
.74286 .26667 L
.74286 .2619 L
F
.7381 .26667 m
.7381 .27143 L
.74286 .27143 L
.74286 .26667 L
F
0 0 .984 r
.7381 .27143 m
.7381 .27619 L
.74286 .27619 L
.74286 .27143 L
F
.7381 .27619 m
.7381 .28095 L
.74286 .28095 L
.74286 .27619 L
F
.7381 .28095 m
.7381 .28571 L
.74286 .28571 L
.74286 .28095 L
F
.7381 .28571 m
.7381 .29048 L
.74286 .29048 L
.74286 .28571 L
F
.7381 .29048 m
.7381 .29524 L
.74286 .29524 L
.74286 .29048 L
F
.7381 .29524 m
.7381 .3 L
.74286 .3 L
.74286 .29524 L
F
.7381 .3 m
.7381 .30476 L
.74286 .30476 L
.74286 .3 L
F
.7381 .30476 m
.7381 .30952 L
.74286 .30952 L
.74286 .30476 L
F
0 0 .98 r
.7381 .30952 m
.7381 .31429 L
.74286 .31429 L
.74286 .30952 L
F
.7381 .31429 m
.7381 .31905 L
.74286 .31905 L
.74286 .31429 L
F
.7381 .31905 m
.7381 .32381 L
.74286 .32381 L
.74286 .31905 L
F
.7381 .32381 m
.7381 .32857 L
.74286 .32857 L
.74286 .32381 L
F
0 0 .976 r
.7381 .32857 m
.7381 .33333 L
.74286 .33333 L
.74286 .32857 L
F
.7381 .33333 m
.7381 .3381 L
.74286 .3381 L
.74286 .33333 L
F
0 0 .973 r
.7381 .3381 m
.7381 .34286 L
.74286 .34286 L
.74286 .3381 L
F
.7381 .34286 m
.7381 .34762 L
.74286 .34762 L
.74286 .34286 L
F
0 0 .969 r
.7381 .34762 m
.7381 .35238 L
.74286 .35238 L
.74286 .34762 L
F
0 0 .847 r
.7381 .35238 m
.7381 .35714 L
.74286 .35714 L
.74286 .35238 L
F
0 0 .949 r
.7381 .35714 m
.7381 .3619 L
.74286 .3619 L
.74286 .35714 L
F
0 0 .847 r
.7381 .3619 m
.7381 .36667 L
.74286 .36667 L
.74286 .3619 L
F
0 0 0 r
.7381 .36667 m
.7381 .37143 L
.74286 .37143 L
.74286 .36667 L
F
.7381 .37143 m
.7381 .37619 L
.74286 .37619 L
.74286 .37143 L
F
.7381 .37619 m
.7381 .38095 L
.74286 .38095 L
.74286 .37619 L
F
.7381 .38095 m
.7381 .38571 L
.74286 .38571 L
.74286 .38095 L
F
.7381 .38571 m
.7381 .39048 L
.74286 .39048 L
.74286 .38571 L
F
.7381 .39048 m
.7381 .39524 L
.74286 .39524 L
.74286 .39048 L
F
.7381 .39524 m
.7381 .4 L
.74286 .4 L
.74286 .39524 L
F
.7381 .4 m
.7381 .40476 L
.74286 .40476 L
.74286 .4 L
F
.7381 .40476 m
.7381 .40952 L
.74286 .40952 L
.74286 .40476 L
F
.7381 .40952 m
.7381 .41429 L
.74286 .41429 L
.74286 .40952 L
F
.7381 .41429 m
.7381 .41905 L
.74286 .41905 L
.74286 .41429 L
F
.7381 .41905 m
.7381 .42381 L
.74286 .42381 L
.74286 .41905 L
F
.7381 .42381 m
.7381 .42857 L
.74286 .42857 L
.74286 .42381 L
F
.7381 .42857 m
.7381 .43333 L
.74286 .43333 L
.74286 .42857 L
F
.7381 .43333 m
.7381 .4381 L
.74286 .4381 L
.74286 .43333 L
F
.7381 .4381 m
.7381 .44286 L
.74286 .44286 L
.74286 .4381 L
F
.7381 .44286 m
.7381 .44762 L
.74286 .44762 L
.74286 .44286 L
F
.7381 .44762 m
.7381 .45238 L
.74286 .45238 L
.74286 .44762 L
F
.7381 .45238 m
.7381 .45714 L
.74286 .45714 L
.74286 .45238 L
F
.7381 .45714 m
.7381 .4619 L
.74286 .4619 L
.74286 .45714 L
F
.7381 .4619 m
.7381 .46667 L
.74286 .46667 L
.74286 .4619 L
F
.7381 .46667 m
.7381 .47143 L
.74286 .47143 L
.74286 .46667 L
F
.7381 .47143 m
.7381 .47619 L
.74286 .47619 L
.74286 .47143 L
F
.7381 .47619 m
.7381 .48095 L
.74286 .48095 L
.74286 .47619 L
F
.7381 .48095 m
.7381 .48571 L
.74286 .48571 L
.74286 .48095 L
F
.7381 .48571 m
.7381 .49048 L
.74286 .49048 L
.74286 .48571 L
F
.7381 .49048 m
.7381 .49524 L
.74286 .49524 L
.74286 .49048 L
F
.7381 .49524 m
.7381 .5 L
.74286 .5 L
.74286 .49524 L
F
.7381 .5 m
.7381 .50476 L
.74286 .50476 L
.74286 .5 L
F
.7381 .50476 m
.7381 .50952 L
.74286 .50952 L
.74286 .50476 L
F
.7381 .50952 m
.7381 .51429 L
.74286 .51429 L
.74286 .50952 L
F
.7381 .51429 m
.7381 .51905 L
.74286 .51905 L
.74286 .51429 L
F
.7381 .51905 m
.7381 .52381 L
.74286 .52381 L
.74286 .51905 L
F
.7381 .52381 m
.7381 .52857 L
.74286 .52857 L
.74286 .52381 L
F
.7381 .52857 m
.7381 .53333 L
.74286 .53333 L
.74286 .52857 L
F
.7381 .53333 m
.7381 .5381 L
.74286 .5381 L
.74286 .53333 L
F
.7381 .5381 m
.7381 .54286 L
.74286 .54286 L
.74286 .5381 L
F
.7381 .54286 m
.7381 .54762 L
.74286 .54762 L
.74286 .54286 L
F
.7381 .54762 m
.7381 .55238 L
.74286 .55238 L
.74286 .54762 L
F
.7381 .55238 m
.7381 .55714 L
.74286 .55714 L
.74286 .55238 L
F
.7381 .55714 m
.7381 .5619 L
.74286 .5619 L
.74286 .55714 L
F
.7381 .5619 m
.7381 .56667 L
.74286 .56667 L
.74286 .5619 L
F
.7381 .56667 m
.7381 .57143 L
.74286 .57143 L
.74286 .56667 L
F
.7381 .57143 m
.7381 .57619 L
.74286 .57619 L
.74286 .57143 L
F
.7381 .57619 m
.7381 .58095 L
.74286 .58095 L
.74286 .57619 L
F
.7381 .58095 m
.7381 .58571 L
.74286 .58571 L
.74286 .58095 L
F
.7381 .58571 m
.7381 .59048 L
.74286 .59048 L
.74286 .58571 L
F
.7381 .59048 m
.7381 .59524 L
.74286 .59524 L
.74286 .59048 L
F
.7381 .59524 m
.7381 .6 L
.74286 .6 L
.74286 .59524 L
F
.7381 .6 m
.7381 .60476 L
.74286 .60476 L
.74286 .6 L
F
.7381 .60476 m
.7381 .60952 L
.74286 .60952 L
.74286 .60476 L
F
.7381 .60952 m
.7381 .61429 L
.74286 .61429 L
.74286 .60952 L
F
.7381 .61429 m
.7381 .61905 L
.74286 .61905 L
.74286 .61429 L
F
.7381 .61905 m
.7381 .62381 L
.74286 .62381 L
.74286 .61905 L
F
.7381 .62381 m
.7381 .62857 L
.74286 .62857 L
.74286 .62381 L
F
.7381 .62857 m
.7381 .63333 L
.74286 .63333 L
.74286 .62857 L
F
.7381 .63333 m
.7381 .6381 L
.74286 .6381 L
.74286 .63333 L
F
0 0 .847 r
.7381 .6381 m
.7381 .64286 L
.74286 .64286 L
.74286 .6381 L
F
0 0 .949 r
.7381 .64286 m
.7381 .64762 L
.74286 .64762 L
.74286 .64286 L
F
0 0 .847 r
.7381 .64762 m
.7381 .65238 L
.74286 .65238 L
.74286 .64762 L
F
0 0 .969 r
.7381 .65238 m
.7381 .65714 L
.74286 .65714 L
.74286 .65238 L
F
0 0 .973 r
.7381 .65714 m
.7381 .6619 L
.74286 .6619 L
.74286 .65714 L
F
.7381 .6619 m
.7381 .66667 L
.74286 .66667 L
.74286 .6619 L
F
0 0 .976 r
.7381 .66667 m
.7381 .67143 L
.74286 .67143 L
.74286 .66667 L
F
.7381 .67143 m
.7381 .67619 L
.74286 .67619 L
.74286 .67143 L
F
0 0 .98 r
.7381 .67619 m
.7381 .68095 L
.74286 .68095 L
.74286 .67619 L
F
.7381 .68095 m
.7381 .68571 L
.74286 .68571 L
.74286 .68095 L
F
.7381 .68571 m
.7381 .69048 L
.74286 .69048 L
.74286 .68571 L
F
.7381 .69048 m
.7381 .69524 L
.74286 .69524 L
.74286 .69048 L
F
0 0 .984 r
.7381 .69524 m
.7381 .7 L
.74286 .7 L
.74286 .69524 L
F
.7381 .7 m
.7381 .70476 L
.74286 .70476 L
.74286 .7 L
F
.7381 .70476 m
.7381 .70952 L
.74286 .70952 L
.74286 .70476 L
F
.7381 .70952 m
.7381 .71429 L
.74286 .71429 L
.74286 .70952 L
F
.7381 .71429 m
.7381 .71905 L
.74286 .71905 L
.74286 .71429 L
F
.7381 .71905 m
.7381 .72381 L
.74286 .72381 L
.74286 .71905 L
F
.7381 .72381 m
.7381 .72857 L
.74286 .72857 L
.74286 .72381 L
F
.7381 .72857 m
.7381 .73333 L
.74286 .73333 L
.74286 .72857 L
F
0 0 .988 r
.7381 .73333 m
.7381 .7381 L
.74286 .7381 L
.74286 .73333 L
F
.7381 .7381 m
.7381 .74286 L
.74286 .74286 L
.74286 .7381 L
F
.7381 .74286 m
.7381 .74762 L
.74286 .74762 L
.74286 .74286 L
F
.7381 .74762 m
.7381 .75238 L
.74286 .75238 L
.74286 .74762 L
F
.7381 .75238 m
.7381 .75714 L
.74286 .75714 L
.74286 .75238 L
F
.7381 .75714 m
.7381 .7619 L
.74286 .7619 L
.74286 .75714 L
F
.7381 .7619 m
.7381 .76667 L
.74286 .76667 L
.74286 .7619 L
F
.7381 .76667 m
.7381 .77143 L
.74286 .77143 L
.74286 .76667 L
F
.7381 .77143 m
.7381 .77619 L
.74286 .77619 L
.74286 .77143 L
F
.7381 .77619 m
.7381 .78095 L
.74286 .78095 L
.74286 .77619 L
F
.7381 .78095 m
.7381 .78571 L
.74286 .78571 L
.74286 .78095 L
F
.7381 .78571 m
.7381 .79048 L
.74286 .79048 L
.74286 .78571 L
F
.7381 .79048 m
.7381 .79524 L
.74286 .79524 L
.74286 .79048 L
F
.7381 .79524 m
.7381 .8 L
.74286 .8 L
.74286 .79524 L
F
.7381 .8 m
.7381 .80476 L
.74286 .80476 L
.74286 .8 L
F
0 0 .992 r
.7381 .80476 m
.7381 .80952 L
.74286 .80952 L
.74286 .80476 L
F
.7381 .80952 m
.7381 .81429 L
.74286 .81429 L
.74286 .80952 L
F
.7381 .81429 m
.7381 .81905 L
.74286 .81905 L
.74286 .81429 L
F
.7381 .81905 m
.7381 .82381 L
.74286 .82381 L
.74286 .81905 L
F
.7381 .82381 m
.7381 .82857 L
.74286 .82857 L
.74286 .82381 L
F
.7381 .82857 m
.7381 .83333 L
.74286 .83333 L
.74286 .82857 L
F
.7381 .83333 m
.7381 .8381 L
.74286 .8381 L
.74286 .83333 L
F
.7381 .8381 m
.7381 .84286 L
.74286 .84286 L
.74286 .8381 L
F
.7381 .84286 m
.7381 .84762 L
.74286 .84762 L
.74286 .84286 L
F
.7381 .84762 m
.7381 .85238 L
.74286 .85238 L
.74286 .84762 L
F
.7381 .85238 m
.7381 .85714 L
.74286 .85714 L
.74286 .85238 L
F
.7381 .85714 m
.7381 .8619 L
.74286 .8619 L
.74286 .85714 L
F
.7381 .8619 m
.7381 .86667 L
.74286 .86667 L
.74286 .8619 L
F
.7381 .86667 m
.7381 .87143 L
.74286 .87143 L
.74286 .86667 L
F
.7381 .87143 m
.7381 .87619 L
.74286 .87619 L
.74286 .87143 L
F
.7381 .87619 m
.7381 .88095 L
.74286 .88095 L
.74286 .87619 L
F
.7381 .88095 m
.7381 .88571 L
.74286 .88571 L
.74286 .88095 L
F
.7381 .88571 m
.7381 .89048 L
.74286 .89048 L
.74286 .88571 L
F
.7381 .89048 m
.7381 .89524 L
.74286 .89524 L
.74286 .89048 L
F
.7381 .89524 m
.7381 .9 L
.74286 .9 L
.74286 .89524 L
F
.7381 .9 m
.7381 .90476 L
.74286 .90476 L
.74286 .9 L
F
.7381 .90476 m
.7381 .90952 L
.74286 .90952 L
.74286 .90476 L
F
.7381 .90952 m
.7381 .91429 L
.74286 .91429 L
.74286 .90952 L
F
.7381 .91429 m
.7381 .91905 L
.74286 .91905 L
.74286 .91429 L
F
.7381 .91905 m
.7381 .92381 L
.74286 .92381 L
.74286 .91905 L
F
.7381 .92381 m
.7381 .92857 L
.74286 .92857 L
.74286 .92381 L
F
.7381 .92857 m
.7381 .93333 L
.74286 .93333 L
.74286 .92857 L
F
0 0 .996 r
.7381 .93333 m
.7381 .9381 L
.74286 .9381 L
.74286 .93333 L
F
.7381 .9381 m
.7381 .94286 L
.74286 .94286 L
.74286 .9381 L
F
.7381 .94286 m
.7381 .94762 L
.74286 .94762 L
.74286 .94286 L
F
.7381 .94762 m
.7381 .95238 L
.74286 .95238 L
.74286 .94762 L
F
.7381 .95238 m
.7381 .95714 L
.74286 .95714 L
.74286 .95238 L
F
.7381 .95714 m
.7381 .9619 L
.74286 .9619 L
.74286 .95714 L
F
.7381 .9619 m
.7381 .96667 L
.74286 .96667 L
.74286 .9619 L
F
.7381 .96667 m
.7381 .97143 L
.74286 .97143 L
.74286 .96667 L
F
.7381 .97143 m
.7381 .97619 L
.74286 .97619 L
.74286 .97143 L
F
.74286 .02381 m
.74286 .02857 L
.74762 .02857 L
.74762 .02381 L
F
.74286 .02857 m
.74286 .03333 L
.74762 .03333 L
.74762 .02857 L
F
.74286 .03333 m
.74286 .0381 L
.74762 .0381 L
.74762 .03333 L
F
.74286 .0381 m
.74286 .04286 L
.74762 .04286 L
.74762 .0381 L
F
.74286 .04286 m
.74286 .04762 L
.74762 .04762 L
.74762 .04286 L
F
.74286 .04762 m
.74286 .05238 L
.74762 .05238 L
.74762 .04762 L
F
.74286 .05238 m
.74286 .05714 L
.74762 .05714 L
.74762 .05238 L
F
.74286 .05714 m
.74286 .0619 L
.74762 .0619 L
.74762 .05714 L
F
.74286 .0619 m
.74286 .06667 L
.74762 .06667 L
.74762 .0619 L
F
.74286 .06667 m
.74286 .07143 L
.74762 .07143 L
.74762 .06667 L
F
.74286 .07143 m
.74286 .07619 L
.74762 .07619 L
.74762 .07143 L
F
0 0 .992 r
.74286 .07619 m
.74286 .08095 L
.74762 .08095 L
.74762 .07619 L
F
.74286 .08095 m
.74286 .08571 L
.74762 .08571 L
.74762 .08095 L
F
.74286 .08571 m
.74286 .09048 L
.74762 .09048 L
.74762 .08571 L
F
.74286 .09048 m
.74286 .09524 L
.74762 .09524 L
.74762 .09048 L
F
.74286 .09524 m
.74286 .1 L
.74762 .1 L
.74762 .09524 L
F
.74286 .1 m
.74286 .10476 L
.74762 .10476 L
.74762 .1 L
F
.74286 .10476 m
.74286 .10952 L
.74762 .10952 L
.74762 .10476 L
F
.74286 .10952 m
.74286 .11429 L
.74762 .11429 L
.74762 .10952 L
F
.74286 .11429 m
.74286 .11905 L
.74762 .11905 L
.74762 .11429 L
F
.74286 .11905 m
.74286 .12381 L
.74762 .12381 L
.74762 .11905 L
F
.74286 .12381 m
.74286 .12857 L
.74762 .12857 L
.74762 .12381 L
F
.74286 .12857 m
.74286 .13333 L
.74762 .13333 L
.74762 .12857 L
F
.74286 .13333 m
.74286 .1381 L
.74762 .1381 L
.74762 .13333 L
F
.74286 .1381 m
.74286 .14286 L
.74762 .14286 L
.74762 .1381 L
F
.74286 .14286 m
.74286 .14762 L
.74762 .14762 L
.74762 .14286 L
F
.74286 .14762 m
.74286 .15238 L
.74762 .15238 L
.74762 .14762 L
F
.74286 .15238 m
.74286 .15714 L
.74762 .15714 L
.74762 .15238 L
F
.74286 .15714 m
.74286 .1619 L
.74762 .1619 L
.74762 .15714 L
F
.74286 .1619 m
.74286 .16667 L
.74762 .16667 L
.74762 .1619 L
F
.74286 .16667 m
.74286 .17143 L
.74762 .17143 L
.74762 .16667 L
F
.74286 .17143 m
.74286 .17619 L
.74762 .17619 L
.74762 .17143 L
F
.74286 .17619 m
.74286 .18095 L
.74762 .18095 L
.74762 .17619 L
F
.74286 .18095 m
.74286 .18571 L
.74762 .18571 L
.74762 .18095 L
F
.74286 .18571 m
.74286 .19048 L
.74762 .19048 L
.74762 .18571 L
F
.74286 .19048 m
.74286 .19524 L
.74762 .19524 L
.74762 .19048 L
F
.74286 .19524 m
.74286 .2 L
.74762 .2 L
.74762 .19524 L
F
.74286 .2 m
.74286 .20476 L
.74762 .20476 L
.74762 .2 L
F
0 0 .988 r
.74286 .20476 m
.74286 .20952 L
.74762 .20952 L
.74762 .20476 L
F
.74286 .20952 m
.74286 .21429 L
.74762 .21429 L
.74762 .20952 L
F
.74286 .21429 m
.74286 .21905 L
.74762 .21905 L
.74762 .21429 L
F
.74286 .21905 m
.74286 .22381 L
.74762 .22381 L
.74762 .21905 L
F
.74286 .22381 m
.74286 .22857 L
.74762 .22857 L
.74762 .22381 L
F
.74286 .22857 m
.74286 .23333 L
.74762 .23333 L
.74762 .22857 L
F
.74286 .23333 m
.74286 .2381 L
.74762 .2381 L
.74762 .23333 L
F
.74286 .2381 m
.74286 .24286 L
.74762 .24286 L
.74762 .2381 L
F
.74286 .24286 m
.74286 .24762 L
.74762 .24762 L
.74762 .24286 L
F
.74286 .24762 m
.74286 .25238 L
.74762 .25238 L
.74762 .24762 L
F
.74286 .25238 m
.74286 .25714 L
.74762 .25714 L
.74762 .25238 L
F
.74286 .25714 m
.74286 .2619 L
.74762 .2619 L
.74762 .25714 L
F
.74286 .2619 m
.74286 .26667 L
.74762 .26667 L
.74762 .2619 L
F
.74286 .26667 m
.74286 .27143 L
.74762 .27143 L
.74762 .26667 L
F
0 0 .984 r
.74286 .27143 m
.74286 .27619 L
.74762 .27619 L
.74762 .27143 L
F
.74286 .27619 m
.74286 .28095 L
.74762 .28095 L
.74762 .27619 L
F
.74286 .28095 m
.74286 .28571 L
.74762 .28571 L
.74762 .28095 L
F
.74286 .28571 m
.74286 .29048 L
.74762 .29048 L
.74762 .28571 L
F
.74286 .29048 m
.74286 .29524 L
.74762 .29524 L
.74762 .29048 L
F
.74286 .29524 m
.74286 .3 L
.74762 .3 L
.74762 .29524 L
F
.74286 .3 m
.74286 .30476 L
.74762 .30476 L
.74762 .3 L
F
.74286 .30476 m
.74286 .30952 L
.74762 .30952 L
.74762 .30476 L
F
0 0 .98 r
.74286 .30952 m
.74286 .31429 L
.74762 .31429 L
.74762 .30952 L
F
.74286 .31429 m
.74286 .31905 L
.74762 .31905 L
.74762 .31429 L
F
.74286 .31905 m
.74286 .32381 L
.74762 .32381 L
.74762 .31905 L
F
.74286 .32381 m
.74286 .32857 L
.74762 .32857 L
.74762 .32381 L
F
0 0 .976 r
.74286 .32857 m
.74286 .33333 L
.74762 .33333 L
.74762 .32857 L
F
.74286 .33333 m
.74286 .3381 L
.74762 .3381 L
.74762 .33333 L
F
0 0 .973 r
.74286 .3381 m
.74286 .34286 L
.74762 .34286 L
.74762 .3381 L
F
.74286 .34286 m
.74286 .34762 L
.74762 .34762 L
.74762 .34286 L
F
0 0 .969 r
.74286 .34762 m
.74286 .35238 L
.74762 .35238 L
.74762 .34762 L
F
0 0 .949 r
.74286 .35238 m
.74286 .35714 L
.74762 .35714 L
.74762 .35238 L
F
0 0 .827 r
.74286 .35714 m
.74286 .3619 L
.74762 .3619 L
.74762 .35714 L
F
0 0 0 r
.74286 .3619 m
.74286 .36667 L
.74762 .36667 L
.74762 .3619 L
F
.74286 .36667 m
.74286 .37143 L
.74762 .37143 L
.74762 .36667 L
F
.74286 .37143 m
.74286 .37619 L
.74762 .37619 L
.74762 .37143 L
F
.74286 .37619 m
.74286 .38095 L
.74762 .38095 L
.74762 .37619 L
F
.74286 .38095 m
.74286 .38571 L
.74762 .38571 L
.74762 .38095 L
F
0 0 .682 r
.74286 .38571 m
.74286 .39048 L
.74762 .39048 L
.74762 .38571 L
F
0 0 0 r
.74286 .39048 m
.74286 .39524 L
.74762 .39524 L
.74762 .39048 L
F
.74286 .39524 m
.74286 .4 L
.74762 .4 L
.74762 .39524 L
F
.74286 .4 m
.74286 .40476 L
.74762 .40476 L
.74762 .4 L
F
.74286 .40476 m
.74286 .40952 L
.74762 .40952 L
.74762 .40476 L
F
.74286 .40952 m
.74286 .41429 L
.74762 .41429 L
.74762 .40952 L
F
.74286 .41429 m
.74286 .41905 L
.74762 .41905 L
.74762 .41429 L
F
.74286 .41905 m
.74286 .42381 L
.74762 .42381 L
.74762 .41905 L
F
.74286 .42381 m
.74286 .42857 L
.74762 .42857 L
.74762 .42381 L
F
.74286 .42857 m
.74286 .43333 L
.74762 .43333 L
.74762 .42857 L
F
.74286 .43333 m
.74286 .4381 L
.74762 .4381 L
.74762 .43333 L
F
.74286 .4381 m
.74286 .44286 L
.74762 .44286 L
.74762 .4381 L
F
.74286 .44286 m
.74286 .44762 L
.74762 .44762 L
.74762 .44286 L
F
.74286 .44762 m
.74286 .45238 L
.74762 .45238 L
.74762 .44762 L
F
.74286 .45238 m
.74286 .45714 L
.74762 .45714 L
.74762 .45238 L
F
.74286 .45714 m
.74286 .4619 L
.74762 .4619 L
.74762 .45714 L
F
.74286 .4619 m
.74286 .46667 L
.74762 .46667 L
.74762 .4619 L
F
.74286 .46667 m
.74286 .47143 L
.74762 .47143 L
.74762 .46667 L
F
.74286 .47143 m
.74286 .47619 L
.74762 .47619 L
.74762 .47143 L
F
.74286 .47619 m
.74286 .48095 L
.74762 .48095 L
.74762 .47619 L
F
.74286 .48095 m
.74286 .48571 L
.74762 .48571 L
.74762 .48095 L
F
.74286 .48571 m
.74286 .49048 L
.74762 .49048 L
.74762 .48571 L
F
.74286 .49048 m
.74286 .49524 L
.74762 .49524 L
.74762 .49048 L
F
.74286 .49524 m
.74286 .5 L
.74762 .5 L
.74762 .49524 L
F
0 0 .922 r
.74286 .5 m
.74286 .50476 L
.74762 .50476 L
.74762 .5 L
F
0 0 0 r
.74286 .50476 m
.74286 .50952 L
.74762 .50952 L
.74762 .50476 L
F
.74286 .50952 m
.74286 .51429 L
.74762 .51429 L
.74762 .50952 L
F
.74286 .51429 m
.74286 .51905 L
.74762 .51905 L
.74762 .51429 L
F
.74286 .51905 m
.74286 .52381 L
.74762 .52381 L
.74762 .51905 L
F
.74286 .52381 m
.74286 .52857 L
.74762 .52857 L
.74762 .52381 L
F
.74286 .52857 m
.74286 .53333 L
.74762 .53333 L
.74762 .52857 L
F
.74286 .53333 m
.74286 .5381 L
.74762 .5381 L
.74762 .53333 L
F
.74286 .5381 m
.74286 .54286 L
.74762 .54286 L
.74762 .5381 L
F
.74286 .54286 m
.74286 .54762 L
.74762 .54762 L
.74762 .54286 L
F
.74286 .54762 m
.74286 .55238 L
.74762 .55238 L
.74762 .54762 L
F
.74286 .55238 m
.74286 .55714 L
.74762 .55714 L
.74762 .55238 L
F
.74286 .55714 m
.74286 .5619 L
.74762 .5619 L
.74762 .55714 L
F
.74286 .5619 m
.74286 .56667 L
.74762 .56667 L
.74762 .5619 L
F
.74286 .56667 m
.74286 .57143 L
.74762 .57143 L
.74762 .56667 L
F
.74286 .57143 m
.74286 .57619 L
.74762 .57619 L
.74762 .57143 L
F
.74286 .57619 m
.74286 .58095 L
.74762 .58095 L
.74762 .57619 L
F
.74286 .58095 m
.74286 .58571 L
.74762 .58571 L
.74762 .58095 L
F
.74286 .58571 m
.74286 .59048 L
.74762 .59048 L
.74762 .58571 L
F
.74286 .59048 m
.74286 .59524 L
.74762 .59524 L
.74762 .59048 L
F
.74286 .59524 m
.74286 .6 L
.74762 .6 L
.74762 .59524 L
F
.74286 .6 m
.74286 .60476 L
.74762 .60476 L
.74762 .6 L
F
.74286 .60476 m
.74286 .60952 L
.74762 .60952 L
.74762 .60476 L
F
.74286 .60952 m
.74286 .61429 L
.74762 .61429 L
.74762 .60952 L
F
0 0 .682 r
.74286 .61429 m
.74286 .61905 L
.74762 .61905 L
.74762 .61429 L
F
0 0 0 r
.74286 .61905 m
.74286 .62381 L
.74762 .62381 L
.74762 .61905 L
F
.74286 .62381 m
.74286 .62857 L
.74762 .62857 L
.74762 .62381 L
F
.74286 .62857 m
.74286 .63333 L
.74762 .63333 L
.74762 .62857 L
F
.74286 .63333 m
.74286 .6381 L
.74762 .6381 L
.74762 .63333 L
F
.74286 .6381 m
.74286 .64286 L
.74762 .64286 L
.74762 .6381 L
F
0 0 .827 r
.74286 .64286 m
.74286 .64762 L
.74762 .64762 L
.74762 .64286 L
F
0 0 .949 r
.74286 .64762 m
.74286 .65238 L
.74762 .65238 L
.74762 .64762 L
F
0 0 .969 r
.74286 .65238 m
.74286 .65714 L
.74762 .65714 L
.74762 .65238 L
F
0 0 .973 r
.74286 .65714 m
.74286 .6619 L
.74762 .6619 L
.74762 .65714 L
F
.74286 .6619 m
.74286 .66667 L
.74762 .66667 L
.74762 .6619 L
F
0 0 .976 r
.74286 .66667 m
.74286 .67143 L
.74762 .67143 L
.74762 .66667 L
F
.74286 .67143 m
.74286 .67619 L
.74762 .67619 L
.74762 .67143 L
F
0 0 .98 r
.74286 .67619 m
.74286 .68095 L
.74762 .68095 L
.74762 .67619 L
F
.74286 .68095 m
.74286 .68571 L
.74762 .68571 L
.74762 .68095 L
F
.74286 .68571 m
.74286 .69048 L
.74762 .69048 L
.74762 .68571 L
F
.74286 .69048 m
.74286 .69524 L
.74762 .69524 L
.74762 .69048 L
F
0 0 .984 r
.74286 .69524 m
.74286 .7 L
.74762 .7 L
.74762 .69524 L
F
.74286 .7 m
.74286 .70476 L
.74762 .70476 L
.74762 .7 L
F
.74286 .70476 m
.74286 .70952 L
.74762 .70952 L
.74762 .70476 L
F
.74286 .70952 m
.74286 .71429 L
.74762 .71429 L
.74762 .70952 L
F
.74286 .71429 m
.74286 .71905 L
.74762 .71905 L
.74762 .71429 L
F
.74286 .71905 m
.74286 .72381 L
.74762 .72381 L
.74762 .71905 L
F
.74286 .72381 m
.74286 .72857 L
.74762 .72857 L
.74762 .72381 L
F
.74286 .72857 m
.74286 .73333 L
.74762 .73333 L
.74762 .72857 L
F
0 0 .988 r
.74286 .73333 m
.74286 .7381 L
.74762 .7381 L
.74762 .73333 L
F
.74286 .7381 m
.74286 .74286 L
.74762 .74286 L
.74762 .7381 L
F
.74286 .74286 m
.74286 .74762 L
.74762 .74762 L
.74762 .74286 L
F
.74286 .74762 m
.74286 .75238 L
.74762 .75238 L
.74762 .74762 L
F
.74286 .75238 m
.74286 .75714 L
.74762 .75714 L
.74762 .75238 L
F
.74286 .75714 m
.74286 .7619 L
.74762 .7619 L
.74762 .75714 L
F
.74286 .7619 m
.74286 .76667 L
.74762 .76667 L
.74762 .7619 L
F
.74286 .76667 m
.74286 .77143 L
.74762 .77143 L
.74762 .76667 L
F
.74286 .77143 m
.74286 .77619 L
.74762 .77619 L
.74762 .77143 L
F
.74286 .77619 m
.74286 .78095 L
.74762 .78095 L
.74762 .77619 L
F
.74286 .78095 m
.74286 .78571 L
.74762 .78571 L
.74762 .78095 L
F
.74286 .78571 m
.74286 .79048 L
.74762 .79048 L
.74762 .78571 L
F
.74286 .79048 m
.74286 .79524 L
.74762 .79524 L
.74762 .79048 L
F
.74286 .79524 m
.74286 .8 L
.74762 .8 L
.74762 .79524 L
F
0 0 .992 r
.74286 .8 m
.74286 .80476 L
.74762 .80476 L
.74762 .8 L
F
.74286 .80476 m
.74286 .80952 L
.74762 .80952 L
.74762 .80476 L
F
.74286 .80952 m
.74286 .81429 L
.74762 .81429 L
.74762 .80952 L
F
.74286 .81429 m
.74286 .81905 L
.74762 .81905 L
.74762 .81429 L
F
.74286 .81905 m
.74286 .82381 L
.74762 .82381 L
.74762 .81905 L
F
.74286 .82381 m
.74286 .82857 L
.74762 .82857 L
.74762 .82381 L
F
.74286 .82857 m
.74286 .83333 L
.74762 .83333 L
.74762 .82857 L
F
.74286 .83333 m
.74286 .8381 L
.74762 .8381 L
.74762 .83333 L
F
.74286 .8381 m
.74286 .84286 L
.74762 .84286 L
.74762 .8381 L
F
.74286 .84286 m
.74286 .84762 L
.74762 .84762 L
.74762 .84286 L
F
.74286 .84762 m
.74286 .85238 L
.74762 .85238 L
.74762 .84762 L
F
.74286 .85238 m
.74286 .85714 L
.74762 .85714 L
.74762 .85238 L
F
.74286 .85714 m
.74286 .8619 L
.74762 .8619 L
.74762 .85714 L
F
.74286 .8619 m
.74286 .86667 L
.74762 .86667 L
.74762 .8619 L
F
.74286 .86667 m
.74286 .87143 L
.74762 .87143 L
.74762 .86667 L
F
.74286 .87143 m
.74286 .87619 L
.74762 .87619 L
.74762 .87143 L
F
.74286 .87619 m
.74286 .88095 L
.74762 .88095 L
.74762 .87619 L
F
.74286 .88095 m
.74286 .88571 L
.74762 .88571 L
.74762 .88095 L
F
.74286 .88571 m
.74286 .89048 L
.74762 .89048 L
.74762 .88571 L
F
.74286 .89048 m
.74286 .89524 L
.74762 .89524 L
.74762 .89048 L
F
.74286 .89524 m
.74286 .9 L
.74762 .9 L
.74762 .89524 L
F
.74286 .9 m
.74286 .90476 L
.74762 .90476 L
.74762 .9 L
F
.74286 .90476 m
.74286 .90952 L
.74762 .90952 L
.74762 .90476 L
F
.74286 .90952 m
.74286 .91429 L
.74762 .91429 L
.74762 .90952 L
F
.74286 .91429 m
.74286 .91905 L
.74762 .91905 L
.74762 .91429 L
F
.74286 .91905 m
.74286 .92381 L
.74762 .92381 L
.74762 .91905 L
F
.74286 .92381 m
.74286 .92857 L
.74762 .92857 L
.74762 .92381 L
F
0 0 .996 r
.74286 .92857 m
.74286 .93333 L
.74762 .93333 L
.74762 .92857 L
F
.74286 .93333 m
.74286 .9381 L
.74762 .9381 L
.74762 .93333 L
F
.74286 .9381 m
.74286 .94286 L
.74762 .94286 L
.74762 .9381 L
F
.74286 .94286 m
.74286 .94762 L
.74762 .94762 L
.74762 .94286 L
F
.74286 .94762 m
.74286 .95238 L
.74762 .95238 L
.74762 .94762 L
F
.74286 .95238 m
.74286 .95714 L
.74762 .95714 L
.74762 .95238 L
F
.74286 .95714 m
.74286 .9619 L
.74762 .9619 L
.74762 .95714 L
F
.74286 .9619 m
.74286 .96667 L
.74762 .96667 L
.74762 .9619 L
F
.74286 .96667 m
.74286 .97143 L
.74762 .97143 L
.74762 .96667 L
F
.74286 .97143 m
.74286 .97619 L
.74762 .97619 L
.74762 .97143 L
F
.74762 .02381 m
.74762 .02857 L
.75238 .02857 L
.75238 .02381 L
F
.74762 .02857 m
.74762 .03333 L
.75238 .03333 L
.75238 .02857 L
F
.74762 .03333 m
.74762 .0381 L
.75238 .0381 L
.75238 .03333 L
F
.74762 .0381 m
.74762 .04286 L
.75238 .04286 L
.75238 .0381 L
F
.74762 .04286 m
.74762 .04762 L
.75238 .04762 L
.75238 .04286 L
F
.74762 .04762 m
.74762 .05238 L
.75238 .05238 L
.75238 .04762 L
F
.74762 .05238 m
.74762 .05714 L
.75238 .05714 L
.75238 .05238 L
F
.74762 .05714 m
.74762 .0619 L
.75238 .0619 L
.75238 .05714 L
F
.74762 .0619 m
.74762 .06667 L
.75238 .06667 L
.75238 .0619 L
F
.74762 .06667 m
.74762 .07143 L
.75238 .07143 L
.75238 .06667 L
F
.74762 .07143 m
.74762 .07619 L
.75238 .07619 L
.75238 .07143 L
F
0 0 .992 r
.74762 .07619 m
.74762 .08095 L
.75238 .08095 L
.75238 .07619 L
F
.74762 .08095 m
.74762 .08571 L
.75238 .08571 L
.75238 .08095 L
F
.74762 .08571 m
.74762 .09048 L
.75238 .09048 L
.75238 .08571 L
F
.74762 .09048 m
.74762 .09524 L
.75238 .09524 L
.75238 .09048 L
F
.74762 .09524 m
.74762 .1 L
.75238 .1 L
.75238 .09524 L
F
.74762 .1 m
.74762 .10476 L
.75238 .10476 L
.75238 .1 L
F
.74762 .10476 m
.74762 .10952 L
.75238 .10952 L
.75238 .10476 L
F
.74762 .10952 m
.74762 .11429 L
.75238 .11429 L
.75238 .10952 L
F
.74762 .11429 m
.74762 .11905 L
.75238 .11905 L
.75238 .11429 L
F
.74762 .11905 m
.74762 .12381 L
.75238 .12381 L
.75238 .11905 L
F
.74762 .12381 m
.74762 .12857 L
.75238 .12857 L
.75238 .12381 L
F
.74762 .12857 m
.74762 .13333 L
.75238 .13333 L
.75238 .12857 L
F
.74762 .13333 m
.74762 .1381 L
.75238 .1381 L
.75238 .13333 L
F
.74762 .1381 m
.74762 .14286 L
.75238 .14286 L
.75238 .1381 L
F
.74762 .14286 m
.74762 .14762 L
.75238 .14762 L
.75238 .14286 L
F
.74762 .14762 m
.74762 .15238 L
.75238 .15238 L
.75238 .14762 L
F
.74762 .15238 m
.74762 .15714 L
.75238 .15714 L
.75238 .15238 L
F
.74762 .15714 m
.74762 .1619 L
.75238 .1619 L
.75238 .15714 L
F
.74762 .1619 m
.74762 .16667 L
.75238 .16667 L
.75238 .1619 L
F
.74762 .16667 m
.74762 .17143 L
.75238 .17143 L
.75238 .16667 L
F
.74762 .17143 m
.74762 .17619 L
.75238 .17619 L
.75238 .17143 L
F
.74762 .17619 m
.74762 .18095 L
.75238 .18095 L
.75238 .17619 L
F
.74762 .18095 m
.74762 .18571 L
.75238 .18571 L
.75238 .18095 L
F
.74762 .18571 m
.74762 .19048 L
.75238 .19048 L
.75238 .18571 L
F
.74762 .19048 m
.74762 .19524 L
.75238 .19524 L
.75238 .19048 L
F
.74762 .19524 m
.74762 .2 L
.75238 .2 L
.75238 .19524 L
F
.74762 .2 m
.74762 .20476 L
.75238 .20476 L
.75238 .2 L
F
0 0 .988 r
.74762 .20476 m
.74762 .20952 L
.75238 .20952 L
.75238 .20476 L
F
.74762 .20952 m
.74762 .21429 L
.75238 .21429 L
.75238 .20952 L
F
.74762 .21429 m
.74762 .21905 L
.75238 .21905 L
.75238 .21429 L
F
.74762 .21905 m
.74762 .22381 L
.75238 .22381 L
.75238 .21905 L
F
.74762 .22381 m
.74762 .22857 L
.75238 .22857 L
.75238 .22381 L
F
.74762 .22857 m
.74762 .23333 L
.75238 .23333 L
.75238 .22857 L
F
.74762 .23333 m
.74762 .2381 L
.75238 .2381 L
.75238 .23333 L
F
.74762 .2381 m
.74762 .24286 L
.75238 .24286 L
.75238 .2381 L
F
.74762 .24286 m
.74762 .24762 L
.75238 .24762 L
.75238 .24286 L
F
.74762 .24762 m
.74762 .25238 L
.75238 .25238 L
.75238 .24762 L
F
.74762 .25238 m
.74762 .25714 L
.75238 .25714 L
.75238 .25238 L
F
.74762 .25714 m
.74762 .2619 L
.75238 .2619 L
.75238 .25714 L
F
.74762 .2619 m
.74762 .26667 L
.75238 .26667 L
.75238 .2619 L
F
.74762 .26667 m
.74762 .27143 L
.75238 .27143 L
.75238 .26667 L
F
.74762 .27143 m
.74762 .27619 L
.75238 .27619 L
.75238 .27143 L
F
0 0 .984 r
.74762 .27619 m
.74762 .28095 L
.75238 .28095 L
.75238 .27619 L
F
.74762 .28095 m
.74762 .28571 L
.75238 .28571 L
.75238 .28095 L
F
.74762 .28571 m
.74762 .29048 L
.75238 .29048 L
.75238 .28571 L
F
.74762 .29048 m
.74762 .29524 L
.75238 .29524 L
.75238 .29048 L
F
.74762 .29524 m
.74762 .3 L
.75238 .3 L
.75238 .29524 L
F
.74762 .3 m
.74762 .30476 L
.75238 .30476 L
.75238 .3 L
F
.74762 .30476 m
.74762 .30952 L
.75238 .30952 L
.75238 .30476 L
F
.74762 .30952 m
.74762 .31429 L
.75238 .31429 L
.75238 .30952 L
F
0 0 .98 r
.74762 .31429 m
.74762 .31905 L
.75238 .31905 L
.75238 .31429 L
F
.74762 .31905 m
.74762 .32381 L
.75238 .32381 L
.75238 .31905 L
F
.74762 .32381 m
.74762 .32857 L
.75238 .32857 L
.75238 .32381 L
F
0 0 .976 r
.74762 .32857 m
.74762 .33333 L
.75238 .33333 L
.75238 .32857 L
F
.74762 .33333 m
.74762 .3381 L
.75238 .3381 L
.75238 .33333 L
F
0 0 .973 r
.74762 .3381 m
.74762 .34286 L
.75238 .34286 L
.75238 .3381 L
F
.74762 .34286 m
.74762 .34762 L
.75238 .34762 L
.75238 .34286 L
F
0 0 .965 r
.74762 .34762 m
.74762 .35238 L
.75238 .35238 L
.75238 .34762 L
F
0 0 .953 r
.74762 .35238 m
.74762 .35714 L
.75238 .35714 L
.75238 .35238 L
F
0 0 .925 r
.74762 .35714 m
.74762 .3619 L
.75238 .3619 L
.75238 .35714 L
F
0 0 .859 r
.74762 .3619 m
.74762 .36667 L
.75238 .36667 L
.75238 .3619 L
F
0 0 0 r
.74762 .36667 m
.74762 .37143 L
.75238 .37143 L
.75238 .36667 L
F
.74762 .37143 m
.74762 .37619 L
.75238 .37619 L
.75238 .37143 L
F
.74762 .37619 m
.74762 .38095 L
.75238 .38095 L
.75238 .37619 L
F
.74762 .38095 m
.74762 .38571 L
.75238 .38571 L
.75238 .38095 L
F
0 0 .902 r
.74762 .38571 m
.74762 .39048 L
.75238 .39048 L
.75238 .38571 L
F
0 0 .827 r
.74762 .39048 m
.74762 .39524 L
.75238 .39524 L
.75238 .39048 L
F
0 0 0 r
.74762 .39524 m
.74762 .4 L
.75238 .4 L
.75238 .39524 L
F
.74762 .4 m
.74762 .40476 L
.75238 .40476 L
.75238 .4 L
F
.74762 .40476 m
.74762 .40952 L
.75238 .40952 L
.75238 .40476 L
F
.74762 .40952 m
.74762 .41429 L
.75238 .41429 L
.75238 .40952 L
F
.74762 .41429 m
.74762 .41905 L
.75238 .41905 L
.75238 .41429 L
F
.74762 .41905 m
.74762 .42381 L
.75238 .42381 L
.75238 .41905 L
F
.74762 .42381 m
.74762 .42857 L
.75238 .42857 L
.75238 .42381 L
F
.74762 .42857 m
.74762 .43333 L
.75238 .43333 L
.75238 .42857 L
F
.74762 .43333 m
.74762 .4381 L
.75238 .4381 L
.75238 .43333 L
F
.74762 .4381 m
.74762 .44286 L
.75238 .44286 L
.75238 .4381 L
F
.74762 .44286 m
.74762 .44762 L
.75238 .44762 L
.75238 .44286 L
F
.74762 .44762 m
.74762 .45238 L
.75238 .45238 L
.75238 .44762 L
F
.74762 .45238 m
.74762 .45714 L
.75238 .45714 L
.75238 .45238 L
F
.74762 .45714 m
.74762 .4619 L
.75238 .4619 L
.75238 .45714 L
F
.74762 .4619 m
.74762 .46667 L
.75238 .46667 L
.75238 .4619 L
F
.74762 .46667 m
.74762 .47143 L
.75238 .47143 L
.75238 .46667 L
F
.74762 .47143 m
.74762 .47619 L
.75238 .47619 L
.75238 .47143 L
F
.74762 .47619 m
.74762 .48095 L
.75238 .48095 L
.75238 .47619 L
F
.74762 .48095 m
.74762 .48571 L
.75238 .48571 L
.75238 .48095 L
F
.74762 .48571 m
.74762 .49048 L
.75238 .49048 L
.75238 .48571 L
F
.74762 .49048 m
.74762 .49524 L
.75238 .49524 L
.75238 .49048 L
F
.74762 .49524 m
.74762 .5 L
.75238 .5 L
.75238 .49524 L
F
0 0 .945 r
.74762 .5 m
.74762 .50476 L
.75238 .50476 L
.75238 .5 L
F
0 0 0 r
.74762 .50476 m
.74762 .50952 L
.75238 .50952 L
.75238 .50476 L
F
.74762 .50952 m
.74762 .51429 L
.75238 .51429 L
.75238 .50952 L
F
.74762 .51429 m
.74762 .51905 L
.75238 .51905 L
.75238 .51429 L
F
.74762 .51905 m
.74762 .52381 L
.75238 .52381 L
.75238 .51905 L
F
.74762 .52381 m
.74762 .52857 L
.75238 .52857 L
.75238 .52381 L
F
.74762 .52857 m
.74762 .53333 L
.75238 .53333 L
.75238 .52857 L
F
.74762 .53333 m
.74762 .5381 L
.75238 .5381 L
.75238 .53333 L
F
.74762 .5381 m
.74762 .54286 L
.75238 .54286 L
.75238 .5381 L
F
.74762 .54286 m
.74762 .54762 L
.75238 .54762 L
.75238 .54286 L
F
.74762 .54762 m
.74762 .55238 L
.75238 .55238 L
.75238 .54762 L
F
.74762 .55238 m
.74762 .55714 L
.75238 .55714 L
.75238 .55238 L
F
.74762 .55714 m
.74762 .5619 L
.75238 .5619 L
.75238 .55714 L
F
.74762 .5619 m
.74762 .56667 L
.75238 .56667 L
.75238 .5619 L
F
.74762 .56667 m
.74762 .57143 L
.75238 .57143 L
.75238 .56667 L
F
.74762 .57143 m
.74762 .57619 L
.75238 .57619 L
.75238 .57143 L
F
.74762 .57619 m
.74762 .58095 L
.75238 .58095 L
.75238 .57619 L
F
.74762 .58095 m
.74762 .58571 L
.75238 .58571 L
.75238 .58095 L
F
.74762 .58571 m
.74762 .59048 L
.75238 .59048 L
.75238 .58571 L
F
.74762 .59048 m
.74762 .59524 L
.75238 .59524 L
.75238 .59048 L
F
.74762 .59524 m
.74762 .6 L
.75238 .6 L
.75238 .59524 L
F
.74762 .6 m
.74762 .60476 L
.75238 .60476 L
.75238 .6 L
F
.74762 .60476 m
.74762 .60952 L
.75238 .60952 L
.75238 .60476 L
F
0 0 .827 r
.74762 .60952 m
.74762 .61429 L
.75238 .61429 L
.75238 .60952 L
F
0 0 .902 r
.74762 .61429 m
.74762 .61905 L
.75238 .61905 L
.75238 .61429 L
F
0 0 0 r
.74762 .61905 m
.74762 .62381 L
.75238 .62381 L
.75238 .61905 L
F
.74762 .62381 m
.74762 .62857 L
.75238 .62857 L
.75238 .62381 L
F
.74762 .62857 m
.74762 .63333 L
.75238 .63333 L
.75238 .62857 L
F
.74762 .63333 m
.74762 .6381 L
.75238 .6381 L
.75238 .63333 L
F
0 0 .859 r
.74762 .6381 m
.74762 .64286 L
.75238 .64286 L
.75238 .6381 L
F
0 0 .925 r
.74762 .64286 m
.74762 .64762 L
.75238 .64762 L
.75238 .64286 L
F
0 0 .953 r
.74762 .64762 m
.74762 .65238 L
.75238 .65238 L
.75238 .64762 L
F
0 0 .965 r
.74762 .65238 m
.74762 .65714 L
.75238 .65714 L
.75238 .65238 L
F
0 0 .973 r
.74762 .65714 m
.74762 .6619 L
.75238 .6619 L
.75238 .65714 L
F
.74762 .6619 m
.74762 .66667 L
.75238 .66667 L
.75238 .6619 L
F
0 0 .976 r
.74762 .66667 m
.74762 .67143 L
.75238 .67143 L
.75238 .66667 L
F
.74762 .67143 m
.74762 .67619 L
.75238 .67619 L
.75238 .67143 L
F
0 0 .98 r
.74762 .67619 m
.74762 .68095 L
.75238 .68095 L
.75238 .67619 L
F
.74762 .68095 m
.74762 .68571 L
.75238 .68571 L
.75238 .68095 L
F
.74762 .68571 m
.74762 .69048 L
.75238 .69048 L
.75238 .68571 L
F
0 0 .984 r
.74762 .69048 m
.74762 .69524 L
.75238 .69524 L
.75238 .69048 L
F
.74762 .69524 m
.74762 .7 L
.75238 .7 L
.75238 .69524 L
F
.74762 .7 m
.74762 .70476 L
.75238 .70476 L
.75238 .7 L
F
.74762 .70476 m
.74762 .70952 L
.75238 .70952 L
.75238 .70476 L
F
.74762 .70952 m
.74762 .71429 L
.75238 .71429 L
.75238 .70952 L
F
.74762 .71429 m
.74762 .71905 L
.75238 .71905 L
.75238 .71429 L
F
.74762 .71905 m
.74762 .72381 L
.75238 .72381 L
.75238 .71905 L
F
.74762 .72381 m
.74762 .72857 L
.75238 .72857 L
.75238 .72381 L
F
0 0 .988 r
.74762 .72857 m
.74762 .73333 L
.75238 .73333 L
.75238 .72857 L
F
.74762 .73333 m
.74762 .7381 L
.75238 .7381 L
.75238 .73333 L
F
.74762 .7381 m
.74762 .74286 L
.75238 .74286 L
.75238 .7381 L
F
.74762 .74286 m
.74762 .74762 L
.75238 .74762 L
.75238 .74286 L
F
.74762 .74762 m
.74762 .75238 L
.75238 .75238 L
.75238 .74762 L
F
.74762 .75238 m
.74762 .75714 L
.75238 .75714 L
.75238 .75238 L
F
.74762 .75714 m
.74762 .7619 L
.75238 .7619 L
.75238 .75714 L
F
.74762 .7619 m
.74762 .76667 L
.75238 .76667 L
.75238 .7619 L
F
.74762 .76667 m
.74762 .77143 L
.75238 .77143 L
.75238 .76667 L
F
.74762 .77143 m
.74762 .77619 L
.75238 .77619 L
.75238 .77143 L
F
.74762 .77619 m
.74762 .78095 L
.75238 .78095 L
.75238 .77619 L
F
.74762 .78095 m
.74762 .78571 L
.75238 .78571 L
.75238 .78095 L
F
.74762 .78571 m
.74762 .79048 L
.75238 .79048 L
.75238 .78571 L
F
.74762 .79048 m
.74762 .79524 L
.75238 .79524 L
.75238 .79048 L
F
.74762 .79524 m
.74762 .8 L
.75238 .8 L
.75238 .79524 L
F
0 0 .992 r
.74762 .8 m
.74762 .80476 L
.75238 .80476 L
.75238 .8 L
F
.74762 .80476 m
.74762 .80952 L
.75238 .80952 L
.75238 .80476 L
F
.74762 .80952 m
.74762 .81429 L
.75238 .81429 L
.75238 .80952 L
F
.74762 .81429 m
.74762 .81905 L
.75238 .81905 L
.75238 .81429 L
F
.74762 .81905 m
.74762 .82381 L
.75238 .82381 L
.75238 .81905 L
F
.74762 .82381 m
.74762 .82857 L
.75238 .82857 L
.75238 .82381 L
F
.74762 .82857 m
.74762 .83333 L
.75238 .83333 L
.75238 .82857 L
F
.74762 .83333 m
.74762 .8381 L
.75238 .8381 L
.75238 .83333 L
F
.74762 .8381 m
.74762 .84286 L
.75238 .84286 L
.75238 .8381 L
F
.74762 .84286 m
.74762 .84762 L
.75238 .84762 L
.75238 .84286 L
F
.74762 .84762 m
.74762 .85238 L
.75238 .85238 L
.75238 .84762 L
F
.74762 .85238 m
.74762 .85714 L
.75238 .85714 L
.75238 .85238 L
F
.74762 .85714 m
.74762 .8619 L
.75238 .8619 L
.75238 .85714 L
F
.74762 .8619 m
.74762 .86667 L
.75238 .86667 L
.75238 .8619 L
F
.74762 .86667 m
.74762 .87143 L
.75238 .87143 L
.75238 .86667 L
F
.74762 .87143 m
.74762 .87619 L
.75238 .87619 L
.75238 .87143 L
F
.74762 .87619 m
.74762 .88095 L
.75238 .88095 L
.75238 .87619 L
F
.74762 .88095 m
.74762 .88571 L
.75238 .88571 L
.75238 .88095 L
F
.74762 .88571 m
.74762 .89048 L
.75238 .89048 L
.75238 .88571 L
F
.74762 .89048 m
.74762 .89524 L
.75238 .89524 L
.75238 .89048 L
F
.74762 .89524 m
.74762 .9 L
.75238 .9 L
.75238 .89524 L
F
.74762 .9 m
.74762 .90476 L
.75238 .90476 L
.75238 .9 L
F
.74762 .90476 m
.74762 .90952 L
.75238 .90952 L
.75238 .90476 L
F
.74762 .90952 m
.74762 .91429 L
.75238 .91429 L
.75238 .90952 L
F
.74762 .91429 m
.74762 .91905 L
.75238 .91905 L
.75238 .91429 L
F
.74762 .91905 m
.74762 .92381 L
.75238 .92381 L
.75238 .91905 L
F
.74762 .92381 m
.74762 .92857 L
.75238 .92857 L
.75238 .92381 L
F
0 0 .996 r
.74762 .92857 m
.74762 .93333 L
.75238 .93333 L
.75238 .92857 L
F
.74762 .93333 m
.74762 .9381 L
.75238 .9381 L
.75238 .93333 L
F
.74762 .9381 m
.74762 .94286 L
.75238 .94286 L
.75238 .9381 L
F
.74762 .94286 m
.74762 .94762 L
.75238 .94762 L
.75238 .94286 L
F
.74762 .94762 m
.74762 .95238 L
.75238 .95238 L
.75238 .94762 L
F
.74762 .95238 m
.74762 .95714 L
.75238 .95714 L
.75238 .95238 L
F
.74762 .95714 m
.74762 .9619 L
.75238 .9619 L
.75238 .95714 L
F
.74762 .9619 m
.74762 .96667 L
.75238 .96667 L
.75238 .9619 L
F
.74762 .96667 m
.74762 .97143 L
.75238 .97143 L
.75238 .96667 L
F
.74762 .97143 m
.74762 .97619 L
.75238 .97619 L
.75238 .97143 L
F
.75238 .02381 m
.75238 .02857 L
.75714 .02857 L
.75714 .02381 L
F
.75238 .02857 m
.75238 .03333 L
.75714 .03333 L
.75714 .02857 L
F
.75238 .03333 m
.75238 .0381 L
.75714 .0381 L
.75714 .03333 L
F
.75238 .0381 m
.75238 .04286 L
.75714 .04286 L
.75714 .0381 L
F
.75238 .04286 m
.75238 .04762 L
.75714 .04762 L
.75714 .04286 L
F
.75238 .04762 m
.75238 .05238 L
.75714 .05238 L
.75714 .04762 L
F
.75238 .05238 m
.75238 .05714 L
.75714 .05714 L
.75714 .05238 L
F
.75238 .05714 m
.75238 .0619 L
.75714 .0619 L
.75714 .05714 L
F
.75238 .0619 m
.75238 .06667 L
.75714 .06667 L
.75714 .0619 L
F
.75238 .06667 m
.75238 .07143 L
.75714 .07143 L
.75714 .06667 L
F
.75238 .07143 m
.75238 .07619 L
.75714 .07619 L
.75714 .07143 L
F
0 0 .992 r
.75238 .07619 m
.75238 .08095 L
.75714 .08095 L
.75714 .07619 L
F
.75238 .08095 m
.75238 .08571 L
.75714 .08571 L
.75714 .08095 L
F
.75238 .08571 m
.75238 .09048 L
.75714 .09048 L
.75714 .08571 L
F
.75238 .09048 m
.75238 .09524 L
.75714 .09524 L
.75714 .09048 L
F
.75238 .09524 m
.75238 .1 L
.75714 .1 L
.75714 .09524 L
F
.75238 .1 m
.75238 .10476 L
.75714 .10476 L
.75714 .1 L
F
.75238 .10476 m
.75238 .10952 L
.75714 .10952 L
.75714 .10476 L
F
.75238 .10952 m
.75238 .11429 L
.75714 .11429 L
.75714 .10952 L
F
.75238 .11429 m
.75238 .11905 L
.75714 .11905 L
.75714 .11429 L
F
.75238 .11905 m
.75238 .12381 L
.75714 .12381 L
.75714 .11905 L
F
.75238 .12381 m
.75238 .12857 L
.75714 .12857 L
.75714 .12381 L
F
.75238 .12857 m
.75238 .13333 L
.75714 .13333 L
.75714 .12857 L
F
.75238 .13333 m
.75238 .1381 L
.75714 .1381 L
.75714 .13333 L
F
.75238 .1381 m
.75238 .14286 L
.75714 .14286 L
.75714 .1381 L
F
.75238 .14286 m
.75238 .14762 L
.75714 .14762 L
.75714 .14286 L
F
.75238 .14762 m
.75238 .15238 L
.75714 .15238 L
.75714 .14762 L
F
.75238 .15238 m
.75238 .15714 L
.75714 .15714 L
.75714 .15238 L
F
.75238 .15714 m
.75238 .1619 L
.75714 .1619 L
.75714 .15714 L
F
.75238 .1619 m
.75238 .16667 L
.75714 .16667 L
.75714 .1619 L
F
.75238 .16667 m
.75238 .17143 L
.75714 .17143 L
.75714 .16667 L
F
.75238 .17143 m
.75238 .17619 L
.75714 .17619 L
.75714 .17143 L
F
.75238 .17619 m
.75238 .18095 L
.75714 .18095 L
.75714 .17619 L
F
.75238 .18095 m
.75238 .18571 L
.75714 .18571 L
.75714 .18095 L
F
.75238 .18571 m
.75238 .19048 L
.75714 .19048 L
.75714 .18571 L
F
.75238 .19048 m
.75238 .19524 L
.75714 .19524 L
.75714 .19048 L
F
.75238 .19524 m
.75238 .2 L
.75714 .2 L
.75714 .19524 L
F
.75238 .2 m
.75238 .20476 L
.75714 .20476 L
.75714 .2 L
F
.75238 .20476 m
.75238 .20952 L
.75714 .20952 L
.75714 .20476 L
F
0 0 .988 r
.75238 .20952 m
.75238 .21429 L
.75714 .21429 L
.75714 .20952 L
F
.75238 .21429 m
.75238 .21905 L
.75714 .21905 L
.75714 .21429 L
F
.75238 .21905 m
.75238 .22381 L
.75714 .22381 L
.75714 .21905 L
F
.75238 .22381 m
.75238 .22857 L
.75714 .22857 L
.75714 .22381 L
F
.75238 .22857 m
.75238 .23333 L
.75714 .23333 L
.75714 .22857 L
F
.75238 .23333 m
.75238 .2381 L
.75714 .2381 L
.75714 .23333 L
F
.75238 .2381 m
.75238 .24286 L
.75714 .24286 L
.75714 .2381 L
F
.75238 .24286 m
.75238 .24762 L
.75714 .24762 L
.75714 .24286 L
F
.75238 .24762 m
.75238 .25238 L
.75714 .25238 L
.75714 .24762 L
F
.75238 .25238 m
.75238 .25714 L
.75714 .25714 L
.75714 .25238 L
F
.75238 .25714 m
.75238 .2619 L
.75714 .2619 L
.75714 .25714 L
F
.75238 .2619 m
.75238 .26667 L
.75714 .26667 L
.75714 .2619 L
F
.75238 .26667 m
.75238 .27143 L
.75714 .27143 L
.75714 .26667 L
F
.75238 .27143 m
.75238 .27619 L
.75714 .27619 L
.75714 .27143 L
F
.75238 .27619 m
.75238 .28095 L
.75714 .28095 L
.75714 .27619 L
F
0 0 .984 r
.75238 .28095 m
.75238 .28571 L
.75714 .28571 L
.75714 .28095 L
F
.75238 .28571 m
.75238 .29048 L
.75714 .29048 L
.75714 .28571 L
F
.75238 .29048 m
.75238 .29524 L
.75714 .29524 L
.75714 .29048 L
F
.75238 .29524 m
.75238 .3 L
.75714 .3 L
.75714 .29524 L
F
.75238 .3 m
.75238 .30476 L
.75714 .30476 L
.75714 .3 L
F
.75238 .30476 m
.75238 .30952 L
.75714 .30952 L
.75714 .30476 L
F
.75238 .30952 m
.75238 .31429 L
.75714 .31429 L
.75714 .30952 L
F
0 0 .98 r
.75238 .31429 m
.75238 .31905 L
.75714 .31905 L
.75714 .31429 L
F
.75238 .31905 m
.75238 .32381 L
.75714 .32381 L
.75714 .31905 L
F
.75238 .32381 m
.75238 .32857 L
.75714 .32857 L
.75714 .32381 L
F
0 0 .976 r
.75238 .32857 m
.75238 .33333 L
.75714 .33333 L
.75714 .32857 L
F
.75238 .33333 m
.75238 .3381 L
.75714 .3381 L
.75714 .33333 L
F
0 0 .973 r
.75238 .3381 m
.75238 .34286 L
.75714 .34286 L
.75714 .3381 L
F
0 0 .969 r
.75238 .34286 m
.75238 .34762 L
.75714 .34762 L
.75714 .34286 L
F
0 0 .965 r
.75238 .34762 m
.75238 .35238 L
.75714 .35238 L
.75714 .34762 L
F
0 0 .961 r
.75238 .35238 m
.75238 .35714 L
.75714 .35714 L
.75714 .35238 L
F
0 0 .941 r
.75238 .35714 m
.75238 .3619 L
.75714 .3619 L
.75714 .35714 L
F
0 0 .902 r
.75238 .3619 m
.75238 .36667 L
.75714 .36667 L
.75714 .3619 L
F
0 0 0 r
.75238 .36667 m
.75238 .37143 L
.75714 .37143 L
.75714 .36667 L
F
.75238 .37143 m
.75238 .37619 L
.75714 .37619 L
.75714 .37143 L
F
.75238 .37619 m
.75238 .38095 L
.75714 .38095 L
.75714 .37619 L
F
.75238 .38095 m
.75238 .38571 L
.75714 .38571 L
.75714 .38095 L
F
0 0 .925 r
.75238 .38571 m
.75238 .39048 L
.75714 .39048 L
.75714 .38571 L
F
0 0 .933 r
.75238 .39048 m
.75238 .39524 L
.75714 .39524 L
.75714 .39048 L
F
0 0 0 r
.75238 .39524 m
.75238 .4 L
.75714 .4 L
.75714 .39524 L
F
.75238 .4 m
.75238 .40476 L
.75714 .40476 L
.75714 .4 L
F
.75238 .40476 m
.75238 .40952 L
.75714 .40952 L
.75714 .40476 L
F
.75238 .40952 m
.75238 .41429 L
.75714 .41429 L
.75714 .40952 L
F
.75238 .41429 m
.75238 .41905 L
.75714 .41905 L
.75714 .41429 L
F
.75238 .41905 m
.75238 .42381 L
.75714 .42381 L
.75714 .41905 L
F
.75238 .42381 m
.75238 .42857 L
.75714 .42857 L
.75714 .42381 L
F
.75238 .42857 m
.75238 .43333 L
.75714 .43333 L
.75714 .42857 L
F
.75238 .43333 m
.75238 .4381 L
.75714 .4381 L
.75714 .43333 L
F
.75238 .4381 m
.75238 .44286 L
.75714 .44286 L
.75714 .4381 L
F
.75238 .44286 m
.75238 .44762 L
.75714 .44762 L
.75714 .44286 L
F
.75238 .44762 m
.75238 .45238 L
.75714 .45238 L
.75714 .44762 L
F
.75238 .45238 m
.75238 .45714 L
.75714 .45714 L
.75714 .45238 L
F
.75238 .45714 m
.75238 .4619 L
.75714 .4619 L
.75714 .45714 L
F
.75238 .4619 m
.75238 .46667 L
.75714 .46667 L
.75714 .4619 L
F
.75238 .46667 m
.75238 .47143 L
.75714 .47143 L
.75714 .46667 L
F
.75238 .47143 m
.75238 .47619 L
.75714 .47619 L
.75714 .47143 L
F
.75238 .47619 m
.75238 .48095 L
.75714 .48095 L
.75714 .47619 L
F
.75238 .48095 m
.75238 .48571 L
.75714 .48571 L
.75714 .48095 L
F
.75238 .48571 m
.75238 .49048 L
.75714 .49048 L
.75714 .48571 L
F
.75238 .49048 m
.75238 .49524 L
.75714 .49524 L
.75714 .49048 L
F
0 0 .949 r
.75238 .49524 m
.75238 .5 L
.75714 .5 L
.75714 .49524 L
F
0 0 .957 r
.75238 .5 m
.75238 .50476 L
.75714 .50476 L
.75714 .5 L
F
0 0 .949 r
.75238 .50476 m
.75238 .50952 L
.75714 .50952 L
.75714 .50476 L
F
0 0 0 r
.75238 .50952 m
.75238 .51429 L
.75714 .51429 L
.75714 .50952 L
F
.75238 .51429 m
.75238 .51905 L
.75714 .51905 L
.75714 .51429 L
F
.75238 .51905 m
.75238 .52381 L
.75714 .52381 L
.75714 .51905 L
F
.75238 .52381 m
.75238 .52857 L
.75714 .52857 L
.75714 .52381 L
F
.75238 .52857 m
.75238 .53333 L
.75714 .53333 L
.75714 .52857 L
F
.75238 .53333 m
.75238 .5381 L
.75714 .5381 L
.75714 .53333 L
F
.75238 .5381 m
.75238 .54286 L
.75714 .54286 L
.75714 .5381 L
F
.75238 .54286 m
.75238 .54762 L
.75714 .54762 L
.75714 .54286 L
F
.75238 .54762 m
.75238 .55238 L
.75714 .55238 L
.75714 .54762 L
F
.75238 .55238 m
.75238 .55714 L
.75714 .55714 L
.75714 .55238 L
F
.75238 .55714 m
.75238 .5619 L
.75714 .5619 L
.75714 .55714 L
F
.75238 .5619 m
.75238 .56667 L
.75714 .56667 L
.75714 .5619 L
F
.75238 .56667 m
.75238 .57143 L
.75714 .57143 L
.75714 .56667 L
F
.75238 .57143 m
.75238 .57619 L
.75714 .57619 L
.75714 .57143 L
F
.75238 .57619 m
.75238 .58095 L
.75714 .58095 L
.75714 .57619 L
F
.75238 .58095 m
.75238 .58571 L
.75714 .58571 L
.75714 .58095 L
F
.75238 .58571 m
.75238 .59048 L
.75714 .59048 L
.75714 .58571 L
F
.75238 .59048 m
.75238 .59524 L
.75714 .59524 L
.75714 .59048 L
F
.75238 .59524 m
.75238 .6 L
.75714 .6 L
.75714 .59524 L
F
.75238 .6 m
.75238 .60476 L
.75714 .60476 L
.75714 .6 L
F
.75238 .60476 m
.75238 .60952 L
.75714 .60952 L
.75714 .60476 L
F
0 0 .933 r
.75238 .60952 m
.75238 .61429 L
.75714 .61429 L
.75714 .60952 L
F
0 0 .925 r
.75238 .61429 m
.75238 .61905 L
.75714 .61905 L
.75714 .61429 L
F
0 0 0 r
.75238 .61905 m
.75238 .62381 L
.75714 .62381 L
.75714 .61905 L
F
.75238 .62381 m
.75238 .62857 L
.75714 .62857 L
.75714 .62381 L
F
.75238 .62857 m
.75238 .63333 L
.75714 .63333 L
.75714 .62857 L
F
.75238 .63333 m
.75238 .6381 L
.75714 .6381 L
.75714 .63333 L
F
0 0 .902 r
.75238 .6381 m
.75238 .64286 L
.75714 .64286 L
.75714 .6381 L
F
0 0 .941 r
.75238 .64286 m
.75238 .64762 L
.75714 .64762 L
.75714 .64286 L
F
0 0 .961 r
.75238 .64762 m
.75238 .65238 L
.75714 .65238 L
.75714 .64762 L
F
0 0 .965 r
.75238 .65238 m
.75238 .65714 L
.75714 .65714 L
.75714 .65238 L
F
0 0 .969 r
.75238 .65714 m
.75238 .6619 L
.75714 .6619 L
.75714 .65714 L
F
0 0 .973 r
.75238 .6619 m
.75238 .66667 L
.75714 .66667 L
.75714 .6619 L
F
0 0 .976 r
.75238 .66667 m
.75238 .67143 L
.75714 .67143 L
.75714 .66667 L
F
.75238 .67143 m
.75238 .67619 L
.75714 .67619 L
.75714 .67143 L
F
0 0 .98 r
.75238 .67619 m
.75238 .68095 L
.75714 .68095 L
.75714 .67619 L
F
.75238 .68095 m
.75238 .68571 L
.75714 .68571 L
.75714 .68095 L
F
.75238 .68571 m
.75238 .69048 L
.75714 .69048 L
.75714 .68571 L
F
0 0 .984 r
.75238 .69048 m
.75238 .69524 L
.75714 .69524 L
.75714 .69048 L
F
.75238 .69524 m
.75238 .7 L
.75714 .7 L
.75714 .69524 L
F
.75238 .7 m
.75238 .70476 L
.75714 .70476 L
.75714 .7 L
F
.75238 .70476 m
.75238 .70952 L
.75714 .70952 L
.75714 .70476 L
F
.75238 .70952 m
.75238 .71429 L
.75714 .71429 L
.75714 .70952 L
F
.75238 .71429 m
.75238 .71905 L
.75714 .71905 L
.75714 .71429 L
F
.75238 .71905 m
.75238 .72381 L
.75714 .72381 L
.75714 .71905 L
F
0 0 .988 r
.75238 .72381 m
.75238 .72857 L
.75714 .72857 L
.75714 .72381 L
F
.75238 .72857 m
.75238 .73333 L
.75714 .73333 L
.75714 .72857 L
F
.75238 .73333 m
.75238 .7381 L
.75714 .7381 L
.75714 .73333 L
F
.75238 .7381 m
.75238 .74286 L
.75714 .74286 L
.75714 .7381 L
F
.75238 .74286 m
.75238 .74762 L
.75714 .74762 L
.75714 .74286 L
F
.75238 .74762 m
.75238 .75238 L
.75714 .75238 L
.75714 .74762 L
F
.75238 .75238 m
.75238 .75714 L
.75714 .75714 L
.75714 .75238 L
F
.75238 .75714 m
.75238 .7619 L
.75714 .7619 L
.75714 .75714 L
F
.75238 .7619 m
.75238 .76667 L
.75714 .76667 L
.75714 .7619 L
F
.75238 .76667 m
.75238 .77143 L
.75714 .77143 L
.75714 .76667 L
F
.75238 .77143 m
.75238 .77619 L
.75714 .77619 L
.75714 .77143 L
F
.75238 .77619 m
.75238 .78095 L
.75714 .78095 L
.75714 .77619 L
F
.75238 .78095 m
.75238 .78571 L
.75714 .78571 L
.75714 .78095 L
F
.75238 .78571 m
.75238 .79048 L
.75714 .79048 L
.75714 .78571 L
F
.75238 .79048 m
.75238 .79524 L
.75714 .79524 L
.75714 .79048 L
F
0 0 .992 r
.75238 .79524 m
.75238 .8 L
.75714 .8 L
.75714 .79524 L
F
.75238 .8 m
.75238 .80476 L
.75714 .80476 L
.75714 .8 L
F
.75238 .80476 m
.75238 .80952 L
.75714 .80952 L
.75714 .80476 L
F
.75238 .80952 m
.75238 .81429 L
.75714 .81429 L
.75714 .80952 L
F
.75238 .81429 m
.75238 .81905 L
.75714 .81905 L
.75714 .81429 L
F
.75238 .81905 m
.75238 .82381 L
.75714 .82381 L
.75714 .81905 L
F
.75238 .82381 m
.75238 .82857 L
.75714 .82857 L
.75714 .82381 L
F
.75238 .82857 m
.75238 .83333 L
.75714 .83333 L
.75714 .82857 L
F
.75238 .83333 m
.75238 .8381 L
.75714 .8381 L
.75714 .83333 L
F
.75238 .8381 m
.75238 .84286 L
.75714 .84286 L
.75714 .8381 L
F
.75238 .84286 m
.75238 .84762 L
.75714 .84762 L
.75714 .84286 L
F
.75238 .84762 m
.75238 .85238 L
.75714 .85238 L
.75714 .84762 L
F
.75238 .85238 m
.75238 .85714 L
.75714 .85714 L
.75714 .85238 L
F
.75238 .85714 m
.75238 .8619 L
.75714 .8619 L
.75714 .85714 L
F
.75238 .8619 m
.75238 .86667 L
.75714 .86667 L
.75714 .8619 L
F
.75238 .86667 m
.75238 .87143 L
.75714 .87143 L
.75714 .86667 L
F
.75238 .87143 m
.75238 .87619 L
.75714 .87619 L
.75714 .87143 L
F
.75238 .87619 m
.75238 .88095 L
.75714 .88095 L
.75714 .87619 L
F
.75238 .88095 m
.75238 .88571 L
.75714 .88571 L
.75714 .88095 L
F
.75238 .88571 m
.75238 .89048 L
.75714 .89048 L
.75714 .88571 L
F
.75238 .89048 m
.75238 .89524 L
.75714 .89524 L
.75714 .89048 L
F
.75238 .89524 m
.75238 .9 L
.75714 .9 L
.75714 .89524 L
F
.75238 .9 m
.75238 .90476 L
.75714 .90476 L
.75714 .9 L
F
.75238 .90476 m
.75238 .90952 L
.75714 .90952 L
.75714 .90476 L
F
.75238 .90952 m
.75238 .91429 L
.75714 .91429 L
.75714 .90952 L
F
.75238 .91429 m
.75238 .91905 L
.75714 .91905 L
.75714 .91429 L
F
.75238 .91905 m
.75238 .92381 L
.75714 .92381 L
.75714 .91905 L
F
.75238 .92381 m
.75238 .92857 L
.75714 .92857 L
.75714 .92381 L
F
0 0 .996 r
.75238 .92857 m
.75238 .93333 L
.75714 .93333 L
.75714 .92857 L
F
.75238 .93333 m
.75238 .9381 L
.75714 .9381 L
.75714 .93333 L
F
.75238 .9381 m
.75238 .94286 L
.75714 .94286 L
.75714 .9381 L
F
.75238 .94286 m
.75238 .94762 L
.75714 .94762 L
.75714 .94286 L
F
.75238 .94762 m
.75238 .95238 L
.75714 .95238 L
.75714 .94762 L
F
.75238 .95238 m
.75238 .95714 L
.75714 .95714 L
.75714 .95238 L
F
.75238 .95714 m
.75238 .9619 L
.75714 .9619 L
.75714 .95714 L
F
.75238 .9619 m
.75238 .96667 L
.75714 .96667 L
.75714 .9619 L
F
.75238 .96667 m
.75238 .97143 L
.75714 .97143 L
.75714 .96667 L
F
.75238 .97143 m
.75238 .97619 L
.75714 .97619 L
.75714 .97143 L
F
.75714 .02381 m
.75714 .02857 L
.7619 .02857 L
.7619 .02381 L
F
.75714 .02857 m
.75714 .03333 L
.7619 .03333 L
.7619 .02857 L
F
.75714 .03333 m
.75714 .0381 L
.7619 .0381 L
.7619 .03333 L
F
.75714 .0381 m
.75714 .04286 L
.7619 .04286 L
.7619 .0381 L
F
.75714 .04286 m
.75714 .04762 L
.7619 .04762 L
.7619 .04286 L
F
.75714 .04762 m
.75714 .05238 L
.7619 .05238 L
.7619 .04762 L
F
.75714 .05238 m
.75714 .05714 L
.7619 .05714 L
.7619 .05238 L
F
.75714 .05714 m
.75714 .0619 L
.7619 .0619 L
.7619 .05714 L
F
.75714 .0619 m
.75714 .06667 L
.7619 .06667 L
.7619 .0619 L
F
.75714 .06667 m
.75714 .07143 L
.7619 .07143 L
.7619 .06667 L
F
.75714 .07143 m
.75714 .07619 L
.7619 .07619 L
.7619 .07143 L
F
.75714 .07619 m
.75714 .08095 L
.7619 .08095 L
.7619 .07619 L
F
0 0 .992 r
.75714 .08095 m
.75714 .08571 L
.7619 .08571 L
.7619 .08095 L
F
.75714 .08571 m
.75714 .09048 L
.7619 .09048 L
.7619 .08571 L
F
.75714 .09048 m
.75714 .09524 L
.7619 .09524 L
.7619 .09048 L
F
.75714 .09524 m
.75714 .1 L
.7619 .1 L
.7619 .09524 L
F
.75714 .1 m
.75714 .10476 L
.7619 .10476 L
.7619 .1 L
F
.75714 .10476 m
.75714 .10952 L
.7619 .10952 L
.7619 .10476 L
F
.75714 .10952 m
.75714 .11429 L
.7619 .11429 L
.7619 .10952 L
F
.75714 .11429 m
.75714 .11905 L
.7619 .11905 L
.7619 .11429 L
F
.75714 .11905 m
.75714 .12381 L
.7619 .12381 L
.7619 .11905 L
F
.75714 .12381 m
.75714 .12857 L
.7619 .12857 L
.7619 .12381 L
F
.75714 .12857 m
.75714 .13333 L
.7619 .13333 L
.7619 .12857 L
F
.75714 .13333 m
.75714 .1381 L
.7619 .1381 L
.7619 .13333 L
F
.75714 .1381 m
.75714 .14286 L
.7619 .14286 L
.7619 .1381 L
F
.75714 .14286 m
.75714 .14762 L
.7619 .14762 L
.7619 .14286 L
F
.75714 .14762 m
.75714 .15238 L
.7619 .15238 L
.7619 .14762 L
F
.75714 .15238 m
.75714 .15714 L
.7619 .15714 L
.7619 .15238 L
F
.75714 .15714 m
.75714 .1619 L
.7619 .1619 L
.7619 .15714 L
F
.75714 .1619 m
.75714 .16667 L
.7619 .16667 L
.7619 .1619 L
F
.75714 .16667 m
.75714 .17143 L
.7619 .17143 L
.7619 .16667 L
F
.75714 .17143 m
.75714 .17619 L
.7619 .17619 L
.7619 .17143 L
F
.75714 .17619 m
.75714 .18095 L
.7619 .18095 L
.7619 .17619 L
F
.75714 .18095 m
.75714 .18571 L
.7619 .18571 L
.7619 .18095 L
F
.75714 .18571 m
.75714 .19048 L
.7619 .19048 L
.7619 .18571 L
F
.75714 .19048 m
.75714 .19524 L
.7619 .19524 L
.7619 .19048 L
F
.75714 .19524 m
.75714 .2 L
.7619 .2 L
.7619 .19524 L
F
.75714 .2 m
.75714 .20476 L
.7619 .20476 L
.7619 .2 L
F
.75714 .20476 m
.75714 .20952 L
.7619 .20952 L
.7619 .20476 L
F
.75714 .20952 m
.75714 .21429 L
.7619 .21429 L
.7619 .20952 L
F
0 0 .988 r
.75714 .21429 m
.75714 .21905 L
.7619 .21905 L
.7619 .21429 L
F
.75714 .21905 m
.75714 .22381 L
.7619 .22381 L
.7619 .21905 L
F
.75714 .22381 m
.75714 .22857 L
.7619 .22857 L
.7619 .22381 L
F
.75714 .22857 m
.75714 .23333 L
.7619 .23333 L
.7619 .22857 L
F
.75714 .23333 m
.75714 .2381 L
.7619 .2381 L
.7619 .23333 L
F
.75714 .2381 m
.75714 .24286 L
.7619 .24286 L
.7619 .2381 L
F
.75714 .24286 m
.75714 .24762 L
.7619 .24762 L
.7619 .24286 L
F
.75714 .24762 m
.75714 .25238 L
.7619 .25238 L
.7619 .24762 L
F
.75714 .25238 m
.75714 .25714 L
.7619 .25714 L
.7619 .25238 L
F
.75714 .25714 m
.75714 .2619 L
.7619 .2619 L
.7619 .25714 L
F
.75714 .2619 m
.75714 .26667 L
.7619 .26667 L
.7619 .2619 L
F
.75714 .26667 m
.75714 .27143 L
.7619 .27143 L
.7619 .26667 L
F
.75714 .27143 m
.75714 .27619 L
.7619 .27619 L
.7619 .27143 L
F
.75714 .27619 m
.75714 .28095 L
.7619 .28095 L
.7619 .27619 L
F
.75714 .28095 m
.75714 .28571 L
.7619 .28571 L
.7619 .28095 L
F
0 0 .984 r
.75714 .28571 m
.75714 .29048 L
.7619 .29048 L
.7619 .28571 L
F
.75714 .29048 m
.75714 .29524 L
.7619 .29524 L
.7619 .29048 L
F
.75714 .29524 m
.75714 .3 L
.7619 .3 L
.7619 .29524 L
F
.75714 .3 m
.75714 .30476 L
.7619 .30476 L
.7619 .3 L
F
.75714 .30476 m
.75714 .30952 L
.7619 .30952 L
.7619 .30476 L
F
.75714 .30952 m
.75714 .31429 L
.7619 .31429 L
.7619 .30952 L
F
.75714 .31429 m
.75714 .31905 L
.7619 .31905 L
.7619 .31429 L
F
0 0 .98 r
.75714 .31905 m
.75714 .32381 L
.7619 .32381 L
.7619 .31905 L
F
.75714 .32381 m
.75714 .32857 L
.7619 .32857 L
.7619 .32381 L
F
0 0 .976 r
.75714 .32857 m
.75714 .33333 L
.7619 .33333 L
.7619 .32857 L
F
0 0 .973 r
.75714 .33333 m
.75714 .3381 L
.7619 .3381 L
.7619 .33333 L
F
0 0 .969 r
.75714 .3381 m
.75714 .34286 L
.7619 .34286 L
.7619 .3381 L
F
0 0 .965 r
.75714 .34286 m
.75714 .34762 L
.7619 .34762 L
.7619 .34286 L
F
0 0 .961 r
.75714 .34762 m
.75714 .35238 L
.7619 .35238 L
.7619 .34762 L
F
0 0 .957 r
.75714 .35238 m
.75714 .35714 L
.7619 .35714 L
.7619 .35238 L
F
0 0 .945 r
.75714 .35714 m
.75714 .3619 L
.7619 .3619 L
.7619 .35714 L
F
0 0 .847 r
.75714 .3619 m
.75714 .36667 L
.7619 .36667 L
.7619 .3619 L
F
0 0 0 r
.75714 .36667 m
.75714 .37143 L
.7619 .37143 L
.7619 .36667 L
F
0 0 .871 r
.75714 .37143 m
.75714 .37619 L
.7619 .37619 L
.7619 .37143 L
F
0 0 .722 r
.75714 .37619 m
.75714 .38095 L
.7619 .38095 L
.7619 .37619 L
F
0 0 .922 r
.75714 .38095 m
.75714 .38571 L
.7619 .38571 L
.7619 .38095 L
F
0 0 .949 r
.75714 .38571 m
.75714 .39048 L
.7619 .39048 L
.7619 .38571 L
F
0 0 .953 r
.75714 .39048 m
.75714 .39524 L
.7619 .39524 L
.7619 .39048 L
F
0 0 .941 r
.75714 .39524 m
.75714 .4 L
.7619 .4 L
.7619 .39524 L
F
0 0 .38 r
.75714 .4 m
.75714 .40476 L
.7619 .40476 L
.7619 .4 L
F
0 0 .835 r
.75714 .40476 m
.75714 .40952 L
.7619 .40952 L
.7619 .40476 L
F
0 0 0 r
.75714 .40952 m
.75714 .41429 L
.7619 .41429 L
.7619 .40952 L
F
.75714 .41429 m
.75714 .41905 L
.7619 .41905 L
.7619 .41429 L
F
.75714 .41905 m
.75714 .42381 L
.7619 .42381 L
.7619 .41905 L
F
.75714 .42381 m
.75714 .42857 L
.7619 .42857 L
.7619 .42381 L
F
.75714 .42857 m
.75714 .43333 L
.7619 .43333 L
.7619 .42857 L
F
.75714 .43333 m
.75714 .4381 L
.7619 .4381 L
.7619 .43333 L
F
.75714 .4381 m
.75714 .44286 L
.7619 .44286 L
.7619 .4381 L
F
.75714 .44286 m
.75714 .44762 L
.7619 .44762 L
.7619 .44286 L
F
.75714 .44762 m
.75714 .45238 L
.7619 .45238 L
.7619 .44762 L
F
.75714 .45238 m
.75714 .45714 L
.7619 .45714 L
.7619 .45238 L
F
.75714 .45714 m
.75714 .4619 L
.7619 .4619 L
.7619 .45714 L
F
.75714 .4619 m
.75714 .46667 L
.7619 .46667 L
.7619 .4619 L
F
.75714 .46667 m
.75714 .47143 L
.7619 .47143 L
.7619 .46667 L
F
.75714 .47143 m
.75714 .47619 L
.7619 .47619 L
.7619 .47143 L
F
.75714 .47619 m
.75714 .48095 L
.7619 .48095 L
.7619 .47619 L
F
.75714 .48095 m
.75714 .48571 L
.7619 .48571 L
.7619 .48095 L
F
.75714 .48571 m
.75714 .49048 L
.7619 .49048 L
.7619 .48571 L
F
0 0 .871 r
.75714 .49048 m
.75714 .49524 L
.7619 .49524 L
.7619 .49048 L
F
0 0 .961 r
.75714 .49524 m
.75714 .5 L
.7619 .5 L
.7619 .49524 L
F
0 0 .965 r
.75714 .5 m
.75714 .50476 L
.7619 .50476 L
.7619 .5 L
F
0 0 .961 r
.75714 .50476 m
.75714 .50952 L
.7619 .50952 L
.7619 .50476 L
F
0 0 .871 r
.75714 .50952 m
.75714 .51429 L
.7619 .51429 L
.7619 .50952 L
F
0 0 0 r
.75714 .51429 m
.75714 .51905 L
.7619 .51905 L
.7619 .51429 L
F
.75714 .51905 m
.75714 .52381 L
.7619 .52381 L
.7619 .51905 L
F
.75714 .52381 m
.75714 .52857 L
.7619 .52857 L
.7619 .52381 L
F
.75714 .52857 m
.75714 .53333 L
.7619 .53333 L
.7619 .52857 L
F
.75714 .53333 m
.75714 .5381 L
.7619 .5381 L
.7619 .53333 L
F
.75714 .5381 m
.75714 .54286 L
.7619 .54286 L
.7619 .5381 L
F
.75714 .54286 m
.75714 .54762 L
.7619 .54762 L
.7619 .54286 L
F
.75714 .54762 m
.75714 .55238 L
.7619 .55238 L
.7619 .54762 L
F
.75714 .55238 m
.75714 .55714 L
.7619 .55714 L
.7619 .55238 L
F
.75714 .55714 m
.75714 .5619 L
.7619 .5619 L
.7619 .55714 L
F
.75714 .5619 m
.75714 .56667 L
.7619 .56667 L
.7619 .5619 L
F
.75714 .56667 m
.75714 .57143 L
.7619 .57143 L
.7619 .56667 L
F
.75714 .57143 m
.75714 .57619 L
.7619 .57619 L
.7619 .57143 L
F
.75714 .57619 m
.75714 .58095 L
.7619 .58095 L
.7619 .57619 L
F
.75714 .58095 m
.75714 .58571 L
.7619 .58571 L
.7619 .58095 L
F
.75714 .58571 m
.75714 .59048 L
.7619 .59048 L
.7619 .58571 L
F
.75714 .59048 m
.75714 .59524 L
.7619 .59524 L
.7619 .59048 L
F
0 0 .835 r
.75714 .59524 m
.75714 .6 L
.7619 .6 L
.7619 .59524 L
F
0 0 .38 r
.75714 .6 m
.75714 .60476 L
.7619 .60476 L
.7619 .6 L
F
0 0 .941 r
.75714 .60476 m
.75714 .60952 L
.7619 .60952 L
.7619 .60476 L
F
0 0 .953 r
.75714 .60952 m
.75714 .61429 L
.7619 .61429 L
.7619 .60952 L
F
0 0 .949 r
.75714 .61429 m
.75714 .61905 L
.7619 .61905 L
.7619 .61429 L
F
0 0 .922 r
.75714 .61905 m
.75714 .62381 L
.7619 .62381 L
.7619 .61905 L
F
0 0 .722 r
.75714 .62381 m
.75714 .62857 L
.7619 .62857 L
.7619 .62381 L
F
0 0 .871 r
.75714 .62857 m
.75714 .63333 L
.7619 .63333 L
.7619 .62857 L
F
0 0 0 r
.75714 .63333 m
.75714 .6381 L
.7619 .6381 L
.7619 .63333 L
F
0 0 .847 r
.75714 .6381 m
.75714 .64286 L
.7619 .64286 L
.7619 .6381 L
F
0 0 .945 r
.75714 .64286 m
.75714 .64762 L
.7619 .64762 L
.7619 .64286 L
F
0 0 .957 r
.75714 .64762 m
.75714 .65238 L
.7619 .65238 L
.7619 .64762 L
F
0 0 .961 r
.75714 .65238 m
.75714 .65714 L
.7619 .65714 L
.7619 .65238 L
F
0 0 .965 r
.75714 .65714 m
.75714 .6619 L
.7619 .6619 L
.7619 .65714 L
F
0 0 .969 r
.75714 .6619 m
.75714 .66667 L
.7619 .66667 L
.7619 .6619 L
F
0 0 .973 r
.75714 .66667 m
.75714 .67143 L
.7619 .67143 L
.7619 .66667 L
F
0 0 .976 r
.75714 .67143 m
.75714 .67619 L
.7619 .67619 L
.7619 .67143 L
F
0 0 .98 r
.75714 .67619 m
.75714 .68095 L
.7619 .68095 L
.7619 .67619 L
F
.75714 .68095 m
.75714 .68571 L
.7619 .68571 L
.7619 .68095 L
F
0 0 .984 r
.75714 .68571 m
.75714 .69048 L
.7619 .69048 L
.7619 .68571 L
F
.75714 .69048 m
.75714 .69524 L
.7619 .69524 L
.7619 .69048 L
F
.75714 .69524 m
.75714 .7 L
.7619 .7 L
.7619 .69524 L
F
.75714 .7 m
.75714 .70476 L
.7619 .70476 L
.7619 .7 L
F
.75714 .70476 m
.75714 .70952 L
.7619 .70952 L
.7619 .70476 L
F
.75714 .70952 m
.75714 .71429 L
.7619 .71429 L
.7619 .70952 L
F
.75714 .71429 m
.75714 .71905 L
.7619 .71905 L
.7619 .71429 L
F
0 0 .988 r
.75714 .71905 m
.75714 .72381 L
.7619 .72381 L
.7619 .71905 L
F
.75714 .72381 m
.75714 .72857 L
.7619 .72857 L
.7619 .72381 L
F
.75714 .72857 m
.75714 .73333 L
.7619 .73333 L
.7619 .72857 L
F
.75714 .73333 m
.75714 .7381 L
.7619 .7381 L
.7619 .73333 L
F
.75714 .7381 m
.75714 .74286 L
.7619 .74286 L
.7619 .7381 L
F
.75714 .74286 m
.75714 .74762 L
.7619 .74762 L
.7619 .74286 L
F
.75714 .74762 m
.75714 .75238 L
.7619 .75238 L
.7619 .74762 L
F
.75714 .75238 m
.75714 .75714 L
.7619 .75714 L
.7619 .75238 L
F
.75714 .75714 m
.75714 .7619 L
.7619 .7619 L
.7619 .75714 L
F
.75714 .7619 m
.75714 .76667 L
.7619 .76667 L
.7619 .7619 L
F
.75714 .76667 m
.75714 .77143 L
.7619 .77143 L
.7619 .76667 L
F
.75714 .77143 m
.75714 .77619 L
.7619 .77619 L
.7619 .77143 L
F
.75714 .77619 m
.75714 .78095 L
.7619 .78095 L
.7619 .77619 L
F
.75714 .78095 m
.75714 .78571 L
.7619 .78571 L
.7619 .78095 L
F
.75714 .78571 m
.75714 .79048 L
.7619 .79048 L
.7619 .78571 L
F
0 0 .992 r
.75714 .79048 m
.75714 .79524 L
.7619 .79524 L
.7619 .79048 L
F
.75714 .79524 m
.75714 .8 L
.7619 .8 L
.7619 .79524 L
F
.75714 .8 m
.75714 .80476 L
.7619 .80476 L
.7619 .8 L
F
.75714 .80476 m
.75714 .80952 L
.7619 .80952 L
.7619 .80476 L
F
.75714 .80952 m
.75714 .81429 L
.7619 .81429 L
.7619 .80952 L
F
.75714 .81429 m
.75714 .81905 L
.7619 .81905 L
.7619 .81429 L
F
.75714 .81905 m
.75714 .82381 L
.7619 .82381 L
.7619 .81905 L
F
.75714 .82381 m
.75714 .82857 L
.7619 .82857 L
.7619 .82381 L
F
.75714 .82857 m
.75714 .83333 L
.7619 .83333 L
.7619 .82857 L
F
.75714 .83333 m
.75714 .8381 L
.7619 .8381 L
.7619 .83333 L
F
.75714 .8381 m
.75714 .84286 L
.7619 .84286 L
.7619 .8381 L
F
.75714 .84286 m
.75714 .84762 L
.7619 .84762 L
.7619 .84286 L
F
.75714 .84762 m
.75714 .85238 L
.7619 .85238 L
.7619 .84762 L
F
.75714 .85238 m
.75714 .85714 L
.7619 .85714 L
.7619 .85238 L
F
.75714 .85714 m
.75714 .8619 L
.7619 .8619 L
.7619 .85714 L
F
.75714 .8619 m
.75714 .86667 L
.7619 .86667 L
.7619 .8619 L
F
.75714 .86667 m
.75714 .87143 L
.7619 .87143 L
.7619 .86667 L
F
.75714 .87143 m
.75714 .87619 L
.7619 .87619 L
.7619 .87143 L
F
.75714 .87619 m
.75714 .88095 L
.7619 .88095 L
.7619 .87619 L
F
.75714 .88095 m
.75714 .88571 L
.7619 .88571 L
.7619 .88095 L
F
.75714 .88571 m
.75714 .89048 L
.7619 .89048 L
.7619 .88571 L
F
.75714 .89048 m
.75714 .89524 L
.7619 .89524 L
.7619 .89048 L
F
.75714 .89524 m
.75714 .9 L
.7619 .9 L
.7619 .89524 L
F
.75714 .9 m
.75714 .90476 L
.7619 .90476 L
.7619 .9 L
F
.75714 .90476 m
.75714 .90952 L
.7619 .90952 L
.7619 .90476 L
F
.75714 .90952 m
.75714 .91429 L
.7619 .91429 L
.7619 .90952 L
F
.75714 .91429 m
.75714 .91905 L
.7619 .91905 L
.7619 .91429 L
F
.75714 .91905 m
.75714 .92381 L
.7619 .92381 L
.7619 .91905 L
F
0 0 .996 r
.75714 .92381 m
.75714 .92857 L
.7619 .92857 L
.7619 .92381 L
F
.75714 .92857 m
.75714 .93333 L
.7619 .93333 L
.7619 .92857 L
F
.75714 .93333 m
.75714 .9381 L
.7619 .9381 L
.7619 .93333 L
F
.75714 .9381 m
.75714 .94286 L
.7619 .94286 L
.7619 .9381 L
F
.75714 .94286 m
.75714 .94762 L
.7619 .94762 L
.7619 .94286 L
F
.75714 .94762 m
.75714 .95238 L
.7619 .95238 L
.7619 .94762 L
F
.75714 .95238 m
.75714 .95714 L
.7619 .95714 L
.7619 .95238 L
F
.75714 .95714 m
.75714 .9619 L
.7619 .9619 L
.7619 .95714 L
F
.75714 .9619 m
.75714 .96667 L
.7619 .96667 L
.7619 .9619 L
F
.75714 .96667 m
.75714 .97143 L
.7619 .97143 L
.7619 .96667 L
F
.75714 .97143 m
.75714 .97619 L
.7619 .97619 L
.7619 .97143 L
F
.7619 .02381 m
.7619 .02857 L
.76667 .02857 L
.76667 .02381 L
F
.7619 .02857 m
.7619 .03333 L
.76667 .03333 L
.76667 .02857 L
F
.7619 .03333 m
.7619 .0381 L
.76667 .0381 L
.76667 .03333 L
F
.7619 .0381 m
.7619 .04286 L
.76667 .04286 L
.76667 .0381 L
F
.7619 .04286 m
.7619 .04762 L
.76667 .04762 L
.76667 .04286 L
F
.7619 .04762 m
.7619 .05238 L
.76667 .05238 L
.76667 .04762 L
F
.7619 .05238 m
.7619 .05714 L
.76667 .05714 L
.76667 .05238 L
F
.7619 .05714 m
.7619 .0619 L
.76667 .0619 L
.76667 .05714 L
F
.7619 .0619 m
.7619 .06667 L
.76667 .06667 L
.76667 .0619 L
F
.7619 .06667 m
.7619 .07143 L
.76667 .07143 L
.76667 .06667 L
F
.7619 .07143 m
.7619 .07619 L
.76667 .07619 L
.76667 .07143 L
F
.7619 .07619 m
.7619 .08095 L
.76667 .08095 L
.76667 .07619 L
F
0 0 .992 r
.7619 .08095 m
.7619 .08571 L
.76667 .08571 L
.76667 .08095 L
F
.7619 .08571 m
.7619 .09048 L
.76667 .09048 L
.76667 .08571 L
F
.7619 .09048 m
.7619 .09524 L
.76667 .09524 L
.76667 .09048 L
F
.7619 .09524 m
.7619 .1 L
.76667 .1 L
.76667 .09524 L
F
.7619 .1 m
.7619 .10476 L
.76667 .10476 L
.76667 .1 L
F
.7619 .10476 m
.7619 .10952 L
.76667 .10952 L
.76667 .10476 L
F
.7619 .10952 m
.7619 .11429 L
.76667 .11429 L
.76667 .10952 L
F
.7619 .11429 m
.7619 .11905 L
.76667 .11905 L
.76667 .11429 L
F
.7619 .11905 m
.7619 .12381 L
.76667 .12381 L
.76667 .11905 L
F
.7619 .12381 m
.7619 .12857 L
.76667 .12857 L
.76667 .12381 L
F
.7619 .12857 m
.7619 .13333 L
.76667 .13333 L
.76667 .12857 L
F
.7619 .13333 m
.7619 .1381 L
.76667 .1381 L
.76667 .13333 L
F
.7619 .1381 m
.7619 .14286 L
.76667 .14286 L
.76667 .1381 L
F
.7619 .14286 m
.7619 .14762 L
.76667 .14762 L
.76667 .14286 L
F
.7619 .14762 m
.7619 .15238 L
.76667 .15238 L
.76667 .14762 L
F
.7619 .15238 m
.7619 .15714 L
.76667 .15714 L
.76667 .15238 L
F
.7619 .15714 m
.7619 .1619 L
.76667 .1619 L
.76667 .15714 L
F
.7619 .1619 m
.7619 .16667 L
.76667 .16667 L
.76667 .1619 L
F
.7619 .16667 m
.7619 .17143 L
.76667 .17143 L
.76667 .16667 L
F
.7619 .17143 m
.7619 .17619 L
.76667 .17619 L
.76667 .17143 L
F
.7619 .17619 m
.7619 .18095 L
.76667 .18095 L
.76667 .17619 L
F
.7619 .18095 m
.7619 .18571 L
.76667 .18571 L
.76667 .18095 L
F
.7619 .18571 m
.7619 .19048 L
.76667 .19048 L
.76667 .18571 L
F
.7619 .19048 m
.7619 .19524 L
.76667 .19524 L
.76667 .19048 L
F
.7619 .19524 m
.7619 .2 L
.76667 .2 L
.76667 .19524 L
F
.7619 .2 m
.7619 .20476 L
.76667 .20476 L
.76667 .2 L
F
.7619 .20476 m
.7619 .20952 L
.76667 .20952 L
.76667 .20476 L
F
.7619 .20952 m
.7619 .21429 L
.76667 .21429 L
.76667 .20952 L
F
0 0 .988 r
.7619 .21429 m
.7619 .21905 L
.76667 .21905 L
.76667 .21429 L
F
.7619 .21905 m
.7619 .22381 L
.76667 .22381 L
.76667 .21905 L
F
.7619 .22381 m
.7619 .22857 L
.76667 .22857 L
.76667 .22381 L
F
.7619 .22857 m
.7619 .23333 L
.76667 .23333 L
.76667 .22857 L
F
.7619 .23333 m
.7619 .2381 L
.76667 .2381 L
.76667 .23333 L
F
.7619 .2381 m
.7619 .24286 L
.76667 .24286 L
.76667 .2381 L
F
.7619 .24286 m
.7619 .24762 L
.76667 .24762 L
.76667 .24286 L
F
.7619 .24762 m
.7619 .25238 L
.76667 .25238 L
.76667 .24762 L
F
.7619 .25238 m
.7619 .25714 L
.76667 .25714 L
.76667 .25238 L
F
.7619 .25714 m
.7619 .2619 L
.76667 .2619 L
.76667 .25714 L
F
.7619 .2619 m
.7619 .26667 L
.76667 .26667 L
.76667 .2619 L
F
.7619 .26667 m
.7619 .27143 L
.76667 .27143 L
.76667 .26667 L
F
.7619 .27143 m
.7619 .27619 L
.76667 .27619 L
.76667 .27143 L
F
.7619 .27619 m
.7619 .28095 L
.76667 .28095 L
.76667 .27619 L
F
.7619 .28095 m
.7619 .28571 L
.76667 .28571 L
.76667 .28095 L
F
.7619 .28571 m
.7619 .29048 L
.76667 .29048 L
.76667 .28571 L
F
0 0 .984 r
.7619 .29048 m
.7619 .29524 L
.76667 .29524 L
.76667 .29048 L
F
.7619 .29524 m
.7619 .3 L
.76667 .3 L
.76667 .29524 L
F
.7619 .3 m
.7619 .30476 L
.76667 .30476 L
.76667 .3 L
F
.7619 .30476 m
.7619 .30952 L
.76667 .30952 L
.76667 .30476 L
F
.7619 .30952 m
.7619 .31429 L
.76667 .31429 L
.76667 .30952 L
F
.7619 .31429 m
.7619 .31905 L
.76667 .31905 L
.76667 .31429 L
F
0 0 .98 r
.7619 .31905 m
.7619 .32381 L
.76667 .32381 L
.76667 .31905 L
F
.7619 .32381 m
.7619 .32857 L
.76667 .32857 L
.76667 .32381 L
F
0 0 .976 r
.7619 .32857 m
.7619 .33333 L
.76667 .33333 L
.76667 .32857 L
F
0 0 .929 r
.7619 .33333 m
.7619 .3381 L
.76667 .3381 L
.76667 .33333 L
F
0 0 .961 r
.7619 .3381 m
.7619 .34286 L
.76667 .34286 L
.76667 .3381 L
F
0 0 .918 r
.7619 .34286 m
.7619 .34762 L
.76667 .34762 L
.76667 .34286 L
F
0 0 .902 r
.7619 .34762 m
.7619 .35238 L
.76667 .35238 L
.76667 .34762 L
F
0 0 .945 r
.7619 .35238 m
.7619 .35714 L
.76667 .35714 L
.76667 .35238 L
F
0 0 .937 r
.7619 .35714 m
.7619 .3619 L
.76667 .3619 L
.76667 .35714 L
F
0 0 .714 r
.7619 .3619 m
.7619 .36667 L
.76667 .36667 L
.76667 .3619 L
F
0 0 .898 r
.7619 .36667 m
.7619 .37143 L
.76667 .37143 L
.76667 .36667 L
F
0 0 .945 r
.7619 .37143 m
.7619 .37619 L
.76667 .37619 L
.76667 .37143 L
F
0 0 .863 r
.7619 .37619 m
.7619 .38095 L
.76667 .38095 L
.76667 .37619 L
F
0 0 .922 r
.7619 .38095 m
.7619 .38571 L
.76667 .38571 L
.76667 .38095 L
F
0 0 .961 r
.7619 .38571 m
.7619 .39048 L
.76667 .39048 L
.76667 .38571 L
F
.7619 .39048 m
.7619 .39524 L
.76667 .39524 L
.76667 .39048 L
F
0 0 .898 r
.7619 .39524 m
.7619 .4 L
.76667 .4 L
.76667 .39524 L
F
0 0 .784 r
.7619 .4 m
.7619 .40476 L
.76667 .40476 L
.76667 .4 L
F
0 0 .933 r
.7619 .40476 m
.7619 .40952 L
.76667 .40952 L
.76667 .40476 L
F
0 0 .816 r
.7619 .40952 m
.7619 .41429 L
.76667 .41429 L
.76667 .40952 L
F
0 0 .459 r
.7619 .41429 m
.7619 .41905 L
.76667 .41905 L
.76667 .41429 L
F
0 0 0 r
.7619 .41905 m
.7619 .42381 L
.76667 .42381 L
.76667 .41905 L
F
.7619 .42381 m
.7619 .42857 L
.76667 .42857 L
.76667 .42381 L
F
.7619 .42857 m
.7619 .43333 L
.76667 .43333 L
.76667 .42857 L
F
.7619 .43333 m
.7619 .4381 L
.76667 .4381 L
.76667 .43333 L
F
.7619 .4381 m
.7619 .44286 L
.76667 .44286 L
.76667 .4381 L
F
.7619 .44286 m
.7619 .44762 L
.76667 .44762 L
.76667 .44286 L
F
.7619 .44762 m
.7619 .45238 L
.76667 .45238 L
.76667 .44762 L
F
.7619 .45238 m
.7619 .45714 L
.76667 .45714 L
.76667 .45238 L
F
.7619 .45714 m
.7619 .4619 L
.76667 .4619 L
.76667 .45714 L
F
.7619 .4619 m
.7619 .46667 L
.76667 .46667 L
.76667 .4619 L
F
.7619 .46667 m
.7619 .47143 L
.76667 .47143 L
.76667 .46667 L
F
.7619 .47143 m
.7619 .47619 L
.76667 .47619 L
.76667 .47143 L
F
.7619 .47619 m
.7619 .48095 L
.76667 .48095 L
.76667 .47619 L
F
0 0 .898 r
.7619 .48095 m
.7619 .48571 L
.76667 .48571 L
.76667 .48095 L
F
0 0 .941 r
.7619 .48571 m
.7619 .49048 L
.76667 .49048 L
.76667 .48571 L
F
0 0 .965 r
.7619 .49048 m
.7619 .49524 L
.76667 .49524 L
.76667 .49048 L
F
0 0 .969 r
.7619 .49524 m
.7619 .5 L
.76667 .5 L
.76667 .49524 L
F
.7619 .5 m
.7619 .50476 L
.76667 .50476 L
.76667 .5 L
F
.7619 .50476 m
.7619 .50952 L
.76667 .50952 L
.76667 .50476 L
F
0 0 .965 r
.7619 .50952 m
.7619 .51429 L
.76667 .51429 L
.76667 .50952 L
F
0 0 .941 r
.7619 .51429 m
.7619 .51905 L
.76667 .51905 L
.76667 .51429 L
F
0 0 .898 r
.7619 .51905 m
.7619 .52381 L
.76667 .52381 L
.76667 .51905 L
F
0 0 0 r
.7619 .52381 m
.7619 .52857 L
.76667 .52857 L
.76667 .52381 L
F
.7619 .52857 m
.7619 .53333 L
.76667 .53333 L
.76667 .52857 L
F
.7619 .53333 m
.7619 .5381 L
.76667 .5381 L
.76667 .53333 L
F
.7619 .5381 m
.7619 .54286 L
.76667 .54286 L
.76667 .5381 L
F
.7619 .54286 m
.7619 .54762 L
.76667 .54762 L
.76667 .54286 L
F
.7619 .54762 m
.7619 .55238 L
.76667 .55238 L
.76667 .54762 L
F
.7619 .55238 m
.7619 .55714 L
.76667 .55714 L
.76667 .55238 L
F
.7619 .55714 m
.7619 .5619 L
.76667 .5619 L
.76667 .55714 L
F
.7619 .5619 m
.7619 .56667 L
.76667 .56667 L
.76667 .5619 L
F
.7619 .56667 m
.7619 .57143 L
.76667 .57143 L
.76667 .56667 L
F
.7619 .57143 m
.7619 .57619 L
.76667 .57619 L
.76667 .57143 L
F
.7619 .57619 m
.7619 .58095 L
.76667 .58095 L
.76667 .57619 L
F
.7619 .58095 m
.7619 .58571 L
.76667 .58571 L
.76667 .58095 L
F
0 0 .459 r
.7619 .58571 m
.7619 .59048 L
.76667 .59048 L
.76667 .58571 L
F
0 0 .816 r
.7619 .59048 m
.7619 .59524 L
.76667 .59524 L
.76667 .59048 L
F
0 0 .933 r
.7619 .59524 m
.7619 .6 L
.76667 .6 L
.76667 .59524 L
F
0 0 .784 r
.7619 .6 m
.7619 .60476 L
.76667 .60476 L
.76667 .6 L
F
0 0 .898 r
.7619 .60476 m
.7619 .60952 L
.76667 .60952 L
.76667 .60476 L
F
0 0 .961 r
.7619 .60952 m
.7619 .61429 L
.76667 .61429 L
.76667 .60952 L
F
.7619 .61429 m
.7619 .61905 L
.76667 .61905 L
.76667 .61429 L
F
0 0 .922 r
.7619 .61905 m
.7619 .62381 L
.76667 .62381 L
.76667 .61905 L
F
0 0 .863 r
.7619 .62381 m
.7619 .62857 L
.76667 .62857 L
.76667 .62381 L
F
0 0 .945 r
.7619 .62857 m
.7619 .63333 L
.76667 .63333 L
.76667 .62857 L
F
0 0 .898 r
.7619 .63333 m
.7619 .6381 L
.76667 .6381 L
.76667 .63333 L
F
0 0 .714 r
.7619 .6381 m
.7619 .64286 L
.76667 .64286 L
.76667 .6381 L
F
0 0 .937 r
.7619 .64286 m
.7619 .64762 L
.76667 .64762 L
.76667 .64286 L
F
0 0 .945 r
.7619 .64762 m
.7619 .65238 L
.76667 .65238 L
.76667 .64762 L
F
0 0 .902 r
.7619 .65238 m
.7619 .65714 L
.76667 .65714 L
.76667 .65238 L
F
0 0 .918 r
.7619 .65714 m
.7619 .6619 L
.76667 .6619 L
.76667 .65714 L
F
0 0 .961 r
.7619 .6619 m
.7619 .66667 L
.76667 .66667 L
.76667 .6619 L
F
0 0 .929 r
.7619 .66667 m
.7619 .67143 L
.76667 .67143 L
.76667 .66667 L
F
0 0 .976 r
.7619 .67143 m
.7619 .67619 L
.76667 .67619 L
.76667 .67143 L
F
0 0 .98 r
.7619 .67619 m
.7619 .68095 L
.76667 .68095 L
.76667 .67619 L
F
.7619 .68095 m
.7619 .68571 L
.76667 .68571 L
.76667 .68095 L
F
0 0 .984 r
.7619 .68571 m
.7619 .69048 L
.76667 .69048 L
.76667 .68571 L
F
.7619 .69048 m
.7619 .69524 L
.76667 .69524 L
.76667 .69048 L
F
.7619 .69524 m
.7619 .7 L
.76667 .7 L
.76667 .69524 L
F
.7619 .7 m
.7619 .70476 L
.76667 .70476 L
.76667 .7 L
F
.7619 .70476 m
.7619 .70952 L
.76667 .70952 L
.76667 .70476 L
F
.7619 .70952 m
.7619 .71429 L
.76667 .71429 L
.76667 .70952 L
F
0 0 .988 r
.7619 .71429 m
.7619 .71905 L
.76667 .71905 L
.76667 .71429 L
F
.7619 .71905 m
.7619 .72381 L
.76667 .72381 L
.76667 .71905 L
F
.7619 .72381 m
.7619 .72857 L
.76667 .72857 L
.76667 .72381 L
F
.7619 .72857 m
.7619 .73333 L
.76667 .73333 L
.76667 .72857 L
F
.7619 .73333 m
.7619 .7381 L
.76667 .7381 L
.76667 .73333 L
F
.7619 .7381 m
.7619 .74286 L
.76667 .74286 L
.76667 .7381 L
F
.7619 .74286 m
.7619 .74762 L
.76667 .74762 L
.76667 .74286 L
F
.7619 .74762 m
.7619 .75238 L
.76667 .75238 L
.76667 .74762 L
F
.7619 .75238 m
.7619 .75714 L
.76667 .75714 L
.76667 .75238 L
F
.7619 .75714 m
.7619 .7619 L
.76667 .7619 L
.76667 .75714 L
F
.7619 .7619 m
.7619 .76667 L
.76667 .76667 L
.76667 .7619 L
F
.7619 .76667 m
.7619 .77143 L
.76667 .77143 L
.76667 .76667 L
F
.7619 .77143 m
.7619 .77619 L
.76667 .77619 L
.76667 .77143 L
F
.7619 .77619 m
.7619 .78095 L
.76667 .78095 L
.76667 .77619 L
F
.7619 .78095 m
.7619 .78571 L
.76667 .78571 L
.76667 .78095 L
F
.7619 .78571 m
.7619 .79048 L
.76667 .79048 L
.76667 .78571 L
F
0 0 .992 r
.7619 .79048 m
.7619 .79524 L
.76667 .79524 L
.76667 .79048 L
F
.7619 .79524 m
.7619 .8 L
.76667 .8 L
.76667 .79524 L
F
.7619 .8 m
.7619 .80476 L
.76667 .80476 L
.76667 .8 L
F
.7619 .80476 m
.7619 .80952 L
.76667 .80952 L
.76667 .80476 L
F
.7619 .80952 m
.7619 .81429 L
.76667 .81429 L
.76667 .80952 L
F
.7619 .81429 m
.7619 .81905 L
.76667 .81905 L
.76667 .81429 L
F
.7619 .81905 m
.7619 .82381 L
.76667 .82381 L
.76667 .81905 L
F
.7619 .82381 m
.7619 .82857 L
.76667 .82857 L
.76667 .82381 L
F
.7619 .82857 m
.7619 .83333 L
.76667 .83333 L
.76667 .82857 L
F
.7619 .83333 m
.7619 .8381 L
.76667 .8381 L
.76667 .83333 L
F
.7619 .8381 m
.7619 .84286 L
.76667 .84286 L
.76667 .8381 L
F
.7619 .84286 m
.7619 .84762 L
.76667 .84762 L
.76667 .84286 L
F
.7619 .84762 m
.7619 .85238 L
.76667 .85238 L
.76667 .84762 L
F
.7619 .85238 m
.7619 .85714 L
.76667 .85714 L
.76667 .85238 L
F
.7619 .85714 m
.7619 .8619 L
.76667 .8619 L
.76667 .85714 L
F
.7619 .8619 m
.7619 .86667 L
.76667 .86667 L
.76667 .8619 L
F
.7619 .86667 m
.7619 .87143 L
.76667 .87143 L
.76667 .86667 L
F
.7619 .87143 m
.7619 .87619 L
.76667 .87619 L
.76667 .87143 L
F
.7619 .87619 m
.7619 .88095 L
.76667 .88095 L
.76667 .87619 L
F
.7619 .88095 m
.7619 .88571 L
.76667 .88571 L
.76667 .88095 L
F
.7619 .88571 m
.7619 .89048 L
.76667 .89048 L
.76667 .88571 L
F
.7619 .89048 m
.7619 .89524 L
.76667 .89524 L
.76667 .89048 L
F
.7619 .89524 m
.7619 .9 L
.76667 .9 L
.76667 .89524 L
F
.7619 .9 m
.7619 .90476 L
.76667 .90476 L
.76667 .9 L
F
.7619 .90476 m
.7619 .90952 L
.76667 .90952 L
.76667 .90476 L
F
.7619 .90952 m
.7619 .91429 L
.76667 .91429 L
.76667 .90952 L
F
.7619 .91429 m
.7619 .91905 L
.76667 .91905 L
.76667 .91429 L
F
.7619 .91905 m
.7619 .92381 L
.76667 .92381 L
.76667 .91905 L
F
0 0 .996 r
.7619 .92381 m
.7619 .92857 L
.76667 .92857 L
.76667 .92381 L
F
.7619 .92857 m
.7619 .93333 L
.76667 .93333 L
.76667 .92857 L
F
.7619 .93333 m
.7619 .9381 L
.76667 .9381 L
.76667 .93333 L
F
.7619 .9381 m
.7619 .94286 L
.76667 .94286 L
.76667 .9381 L
F
.7619 .94286 m
.7619 .94762 L
.76667 .94762 L
.76667 .94286 L
F
.7619 .94762 m
.7619 .95238 L
.76667 .95238 L
.76667 .94762 L
F
.7619 .95238 m
.7619 .95714 L
.76667 .95714 L
.76667 .95238 L
F
.7619 .95714 m
.7619 .9619 L
.76667 .9619 L
.76667 .95714 L
F
.7619 .9619 m
.7619 .96667 L
.76667 .96667 L
.76667 .9619 L
F
.7619 .96667 m
.7619 .97143 L
.76667 .97143 L
.76667 .96667 L
F
.7619 .97143 m
.7619 .97619 L
.76667 .97619 L
.76667 .97143 L
F
.76667 .02381 m
.76667 .02857 L
.77143 .02857 L
.77143 .02381 L
F
.76667 .02857 m
.76667 .03333 L
.77143 .03333 L
.77143 .02857 L
F
.76667 .03333 m
.76667 .0381 L
.77143 .0381 L
.77143 .03333 L
F
.76667 .0381 m
.76667 .04286 L
.77143 .04286 L
.77143 .0381 L
F
.76667 .04286 m
.76667 .04762 L
.77143 .04762 L
.77143 .04286 L
F
.76667 .04762 m
.76667 .05238 L
.77143 .05238 L
.77143 .04762 L
F
.76667 .05238 m
.76667 .05714 L
.77143 .05714 L
.77143 .05238 L
F
.76667 .05714 m
.76667 .0619 L
.77143 .0619 L
.77143 .05714 L
F
.76667 .0619 m
.76667 .06667 L
.77143 .06667 L
.77143 .0619 L
F
.76667 .06667 m
.76667 .07143 L
.77143 .07143 L
.77143 .06667 L
F
.76667 .07143 m
.76667 .07619 L
.77143 .07619 L
.77143 .07143 L
F
.76667 .07619 m
.76667 .08095 L
.77143 .08095 L
.77143 .07619 L
F
.76667 .08095 m
.76667 .08571 L
.77143 .08571 L
.77143 .08095 L
F
0 0 .992 r
.76667 .08571 m
.76667 .09048 L
.77143 .09048 L
.77143 .08571 L
F
.76667 .09048 m
.76667 .09524 L
.77143 .09524 L
.77143 .09048 L
F
.76667 .09524 m
.76667 .1 L
.77143 .1 L
.77143 .09524 L
F
.76667 .1 m
.76667 .10476 L
.77143 .10476 L
.77143 .1 L
F
.76667 .10476 m
.76667 .10952 L
.77143 .10952 L
.77143 .10476 L
F
.76667 .10952 m
.76667 .11429 L
.77143 .11429 L
.77143 .10952 L
F
.76667 .11429 m
.76667 .11905 L
.77143 .11905 L
.77143 .11429 L
F
.76667 .11905 m
.76667 .12381 L
.77143 .12381 L
.77143 .11905 L
F
.76667 .12381 m
.76667 .12857 L
.77143 .12857 L
.77143 .12381 L
F
.76667 .12857 m
.76667 .13333 L
.77143 .13333 L
.77143 .12857 L
F
.76667 .13333 m
.76667 .1381 L
.77143 .1381 L
.77143 .13333 L
F
.76667 .1381 m
.76667 .14286 L
.77143 .14286 L
.77143 .1381 L
F
.76667 .14286 m
.76667 .14762 L
.77143 .14762 L
.77143 .14286 L
F
.76667 .14762 m
.76667 .15238 L
.77143 .15238 L
.77143 .14762 L
F
.76667 .15238 m
.76667 .15714 L
.77143 .15714 L
.77143 .15238 L
F
.76667 .15714 m
.76667 .1619 L
.77143 .1619 L
.77143 .15714 L
F
.76667 .1619 m
.76667 .16667 L
.77143 .16667 L
.77143 .1619 L
F
.76667 .16667 m
.76667 .17143 L
.77143 .17143 L
.77143 .16667 L
F
.76667 .17143 m
.76667 .17619 L
.77143 .17619 L
.77143 .17143 L
F
.76667 .17619 m
.76667 .18095 L
.77143 .18095 L
.77143 .17619 L
F
.76667 .18095 m
.76667 .18571 L
.77143 .18571 L
.77143 .18095 L
F
.76667 .18571 m
.76667 .19048 L
.77143 .19048 L
.77143 .18571 L
F
.76667 .19048 m
.76667 .19524 L
.77143 .19524 L
.77143 .19048 L
F
.76667 .19524 m
.76667 .2 L
.77143 .2 L
.77143 .19524 L
F
.76667 .2 m
.76667 .20476 L
.77143 .20476 L
.77143 .2 L
F
.76667 .20476 m
.76667 .20952 L
.77143 .20952 L
.77143 .20476 L
F
.76667 .20952 m
.76667 .21429 L
.77143 .21429 L
.77143 .20952 L
F
.76667 .21429 m
.76667 .21905 L
.77143 .21905 L
.77143 .21429 L
F
0 0 .988 r
.76667 .21905 m
.76667 .22381 L
.77143 .22381 L
.77143 .21905 L
F
.76667 .22381 m
.76667 .22857 L
.77143 .22857 L
.77143 .22381 L
F
.76667 .22857 m
.76667 .23333 L
.77143 .23333 L
.77143 .22857 L
F
.76667 .23333 m
.76667 .2381 L
.77143 .2381 L
.77143 .23333 L
F
.76667 .2381 m
.76667 .24286 L
.77143 .24286 L
.77143 .2381 L
F
.76667 .24286 m
.76667 .24762 L
.77143 .24762 L
.77143 .24286 L
F
.76667 .24762 m
.76667 .25238 L
.77143 .25238 L
.77143 .24762 L
F
.76667 .25238 m
.76667 .25714 L
.77143 .25714 L
.77143 .25238 L
F
.76667 .25714 m
.76667 .2619 L
.77143 .2619 L
.77143 .25714 L
F
.76667 .2619 m
.76667 .26667 L
.77143 .26667 L
.77143 .2619 L
F
.76667 .26667 m
.76667 .27143 L
.77143 .27143 L
.77143 .26667 L
F
.76667 .27143 m
.76667 .27619 L
.77143 .27619 L
.77143 .27143 L
F
.76667 .27619 m
.76667 .28095 L
.77143 .28095 L
.77143 .27619 L
F
.76667 .28095 m
.76667 .28571 L
.77143 .28571 L
.77143 .28095 L
F
.76667 .28571 m
.76667 .29048 L
.77143 .29048 L
.77143 .28571 L
F
.76667 .29048 m
.76667 .29524 L
.77143 .29524 L
.77143 .29048 L
F
0 0 .984 r
.76667 .29524 m
.76667 .3 L
.77143 .3 L
.77143 .29524 L
F
.76667 .3 m
.76667 .30476 L
.77143 .30476 L
.77143 .3 L
F
.76667 .30476 m
.76667 .30952 L
.77143 .30952 L
.77143 .30476 L
F
.76667 .30952 m
.76667 .31429 L
.77143 .31429 L
.77143 .30952 L
F
.76667 .31429 m
.76667 .31905 L
.77143 .31905 L
.77143 .31429 L
F
.76667 .31905 m
.76667 .32381 L
.77143 .32381 L
.77143 .31905 L
F
0 0 .98 r
.76667 .32381 m
.76667 .32857 L
.77143 .32857 L
.77143 .32381 L
F
0 0 .976 r
.76667 .32857 m
.76667 .33333 L
.77143 .33333 L
.77143 .32857 L
F
0 0 .973 r
.76667 .33333 m
.76667 .3381 L
.77143 .3381 L
.77143 .33333 L
F
0 0 .953 r
.76667 .3381 m
.76667 .34286 L
.77143 .34286 L
.77143 .3381 L
F
.76667 .34286 m
.76667 .34762 L
.77143 .34762 L
.77143 .34286 L
F
.76667 .34762 m
.76667 .35238 L
.77143 .35238 L
.77143 .34762 L
F
0 0 .949 r
.76667 .35238 m
.76667 .35714 L
.77143 .35714 L
.77143 .35238 L
F
0 0 .929 r
.76667 .35714 m
.76667 .3619 L
.77143 .3619 L
.77143 .35714 L
F
.76667 .3619 m
.76667 .36667 L
.77143 .36667 L
.77143 .3619 L
F
0 0 .953 r
.76667 .36667 m
.76667 .37143 L
.77143 .37143 L
.77143 .36667 L
F
0 0 .957 r
.76667 .37143 m
.76667 .37619 L
.77143 .37619 L
.77143 .37143 L
F
0 0 .906 r
.76667 .37619 m
.76667 .38095 L
.77143 .38095 L
.77143 .37619 L
F
0 0 .965 r
.76667 .38095 m
.76667 .38571 L
.77143 .38571 L
.77143 .38095 L
F
.76667 .38571 m
.76667 .39048 L
.77143 .39048 L
.77143 .38571 L
F
.76667 .39048 m
.76667 .39524 L
.77143 .39524 L
.77143 .39048 L
F
.76667 .39524 m
.76667 .4 L
.77143 .4 L
.77143 .39524 L
F
0 0 .957 r
.76667 .4 m
.76667 .40476 L
.77143 .40476 L
.77143 .4 L
F
0 0 .953 r
.76667 .40476 m
.76667 .40952 L
.77143 .40952 L
.77143 .40476 L
F
0 0 .941 r
.76667 .40952 m
.76667 .41429 L
.77143 .41429 L
.77143 .40952 L
F
0 0 .69 r
.76667 .41429 m
.76667 .41905 L
.77143 .41905 L
.77143 .41429 L
F
0 0 0 r
.76667 .41905 m
.76667 .42381 L
.77143 .42381 L
.77143 .41905 L
F
.76667 .42381 m
.76667 .42857 L
.77143 .42857 L
.77143 .42381 L
F
.76667 .42857 m
.76667 .43333 L
.77143 .43333 L
.77143 .42857 L
F
0 0 .435 r
.76667 .43333 m
.76667 .4381 L
.77143 .4381 L
.77143 .43333 L
F
0 0 0 r
.76667 .4381 m
.76667 .44286 L
.77143 .44286 L
.77143 .4381 L
F
.76667 .44286 m
.76667 .44762 L
.77143 .44762 L
.77143 .44286 L
F
.76667 .44762 m
.76667 .45238 L
.77143 .45238 L
.77143 .44762 L
F
.76667 .45238 m
.76667 .45714 L
.77143 .45714 L
.77143 .45238 L
F
.76667 .45714 m
.76667 .4619 L
.77143 .4619 L
.77143 .45714 L
F
.76667 .4619 m
.76667 .46667 L
.77143 .46667 L
.77143 .4619 L
F
.76667 .46667 m
.76667 .47143 L
.77143 .47143 L
.77143 .46667 L
F
0 0 .78 r
.76667 .47143 m
.76667 .47619 L
.77143 .47619 L
.77143 .47143 L
F
0 0 .561 r
.76667 .47619 m
.76667 .48095 L
.77143 .48095 L
.77143 .47619 L
F
0 0 .957 r
.76667 .48095 m
.76667 .48571 L
.77143 .48571 L
.77143 .48095 L
F
0 0 .965 r
.76667 .48571 m
.76667 .49048 L
.77143 .49048 L
.77143 .48571 L
F
0 0 .969 r
.76667 .49048 m
.76667 .49524 L
.77143 .49524 L
.77143 .49048 L
F
0 0 .973 r
.76667 .49524 m
.76667 .5 L
.77143 .5 L
.77143 .49524 L
F
.76667 .5 m
.76667 .50476 L
.77143 .50476 L
.77143 .5 L
F
.76667 .50476 m
.76667 .50952 L
.77143 .50952 L
.77143 .50476 L
F
0 0 .969 r
.76667 .50952 m
.76667 .51429 L
.77143 .51429 L
.77143 .50952 L
F
0 0 .965 r
.76667 .51429 m
.76667 .51905 L
.77143 .51905 L
.77143 .51429 L
F
0 0 .957 r
.76667 .51905 m
.76667 .52381 L
.77143 .52381 L
.77143 .51905 L
F
0 0 .561 r
.76667 .52381 m
.76667 .52857 L
.77143 .52857 L
.77143 .52381 L
F
0 0 .78 r
.76667 .52857 m
.76667 .53333 L
.77143 .53333 L
.77143 .52857 L
F
0 0 0 r
.76667 .53333 m
.76667 .5381 L
.77143 .5381 L
.77143 .53333 L
F
.76667 .5381 m
.76667 .54286 L
.77143 .54286 L
.77143 .5381 L
F
.76667 .54286 m
.76667 .54762 L
.77143 .54762 L
.77143 .54286 L
F
.76667 .54762 m
.76667 .55238 L
.77143 .55238 L
.77143 .54762 L
F
.76667 .55238 m
.76667 .55714 L
.77143 .55714 L
.77143 .55238 L
F
.76667 .55714 m
.76667 .5619 L
.77143 .5619 L
.77143 .55714 L
F
.76667 .5619 m
.76667 .56667 L
.77143 .56667 L
.77143 .5619 L
F
0 0 .435 r
.76667 .56667 m
.76667 .57143 L
.77143 .57143 L
.77143 .56667 L
F
0 0 0 r
.76667 .57143 m
.76667 .57619 L
.77143 .57619 L
.77143 .57143 L
F
.76667 .57619 m
.76667 .58095 L
.77143 .58095 L
.77143 .57619 L
F
.76667 .58095 m
.76667 .58571 L
.77143 .58571 L
.77143 .58095 L
F
0 0 .69 r
.76667 .58571 m
.76667 .59048 L
.77143 .59048 L
.77143 .58571 L
F
0 0 .941 r
.76667 .59048 m
.76667 .59524 L
.77143 .59524 L
.77143 .59048 L
F
0 0 .953 r
.76667 .59524 m
.76667 .6 L
.77143 .6 L
.77143 .59524 L
F
0 0 .957 r
.76667 .6 m
.76667 .60476 L
.77143 .60476 L
.77143 .6 L
F
0 0 .965 r
.76667 .60476 m
.76667 .60952 L
.77143 .60952 L
.77143 .60476 L
F
.76667 .60952 m
.76667 .61429 L
.77143 .61429 L
.77143 .60952 L
F
.76667 .61429 m
.76667 .61905 L
.77143 .61905 L
.77143 .61429 L
F
.76667 .61905 m
.76667 .62381 L
.77143 .62381 L
.77143 .61905 L
F
0 0 .906 r
.76667 .62381 m
.76667 .62857 L
.77143 .62857 L
.77143 .62381 L
F
0 0 .957 r
.76667 .62857 m
.76667 .63333 L
.77143 .63333 L
.77143 .62857 L
F
0 0 .953 r
.76667 .63333 m
.76667 .6381 L
.77143 .6381 L
.77143 .63333 L
F
0 0 .929 r
.76667 .6381 m
.76667 .64286 L
.77143 .64286 L
.77143 .6381 L
F
.76667 .64286 m
.76667 .64762 L
.77143 .64762 L
.77143 .64286 L
F
0 0 .949 r
.76667 .64762 m
.76667 .65238 L
.77143 .65238 L
.77143 .64762 L
F
0 0 .953 r
.76667 .65238 m
.76667 .65714 L
.77143 .65714 L
.77143 .65238 L
F
.76667 .65714 m
.76667 .6619 L
.77143 .6619 L
.77143 .65714 L
F
.76667 .6619 m
.76667 .66667 L
.77143 .66667 L
.77143 .6619 L
F
0 0 .973 r
.76667 .66667 m
.76667 .67143 L
.77143 .67143 L
.77143 .66667 L
F
0 0 .976 r
.76667 .67143 m
.76667 .67619 L
.77143 .67619 L
.77143 .67143 L
F
0 0 .98 r
.76667 .67619 m
.76667 .68095 L
.77143 .68095 L
.77143 .67619 L
F
0 0 .984 r
.76667 .68095 m
.76667 .68571 L
.77143 .68571 L
.77143 .68095 L
F
.76667 .68571 m
.76667 .69048 L
.77143 .69048 L
.77143 .68571 L
F
.76667 .69048 m
.76667 .69524 L
.77143 .69524 L
.77143 .69048 L
F
.76667 .69524 m
.76667 .7 L
.77143 .7 L
.77143 .69524 L
F
.76667 .7 m
.76667 .70476 L
.77143 .70476 L
.77143 .7 L
F
.76667 .70476 m
.76667 .70952 L
.77143 .70952 L
.77143 .70476 L
F
0 0 .988 r
.76667 .70952 m
.76667 .71429 L
.77143 .71429 L
.77143 .70952 L
F
.76667 .71429 m
.76667 .71905 L
.77143 .71905 L
.77143 .71429 L
F
.76667 .71905 m
.76667 .72381 L
.77143 .72381 L
.77143 .71905 L
F
.76667 .72381 m
.76667 .72857 L
.77143 .72857 L
.77143 .72381 L
F
.76667 .72857 m
.76667 .73333 L
.77143 .73333 L
.77143 .72857 L
F
.76667 .73333 m
.76667 .7381 L
.77143 .7381 L
.77143 .73333 L
F
.76667 .7381 m
.76667 .74286 L
.77143 .74286 L
.77143 .7381 L
F
.76667 .74286 m
.76667 .74762 L
.77143 .74762 L
.77143 .74286 L
F
.76667 .74762 m
.76667 .75238 L
.77143 .75238 L
.77143 .74762 L
F
.76667 .75238 m
.76667 .75714 L
.77143 .75714 L
.77143 .75238 L
F
.76667 .75714 m
.76667 .7619 L
.77143 .7619 L
.77143 .75714 L
F
.76667 .7619 m
.76667 .76667 L
.77143 .76667 L
.77143 .7619 L
F
.76667 .76667 m
.76667 .77143 L
.77143 .77143 L
.77143 .76667 L
F
.76667 .77143 m
.76667 .77619 L
.77143 .77619 L
.77143 .77143 L
F
.76667 .77619 m
.76667 .78095 L
.77143 .78095 L
.77143 .77619 L
F
.76667 .78095 m
.76667 .78571 L
.77143 .78571 L
.77143 .78095 L
F
0 0 .992 r
.76667 .78571 m
.76667 .79048 L
.77143 .79048 L
.77143 .78571 L
F
.76667 .79048 m
.76667 .79524 L
.77143 .79524 L
.77143 .79048 L
F
.76667 .79524 m
.76667 .8 L
.77143 .8 L
.77143 .79524 L
F
.76667 .8 m
.76667 .80476 L
.77143 .80476 L
.77143 .8 L
F
.76667 .80476 m
.76667 .80952 L
.77143 .80952 L
.77143 .80476 L
F
.76667 .80952 m
.76667 .81429 L
.77143 .81429 L
.77143 .80952 L
F
.76667 .81429 m
.76667 .81905 L
.77143 .81905 L
.77143 .81429 L
F
.76667 .81905 m
.76667 .82381 L
.77143 .82381 L
.77143 .81905 L
F
.76667 .82381 m
.76667 .82857 L
.77143 .82857 L
.77143 .82381 L
F
.76667 .82857 m
.76667 .83333 L
.77143 .83333 L
.77143 .82857 L
F
.76667 .83333 m
.76667 .8381 L
.77143 .8381 L
.77143 .83333 L
F
.76667 .8381 m
.76667 .84286 L
.77143 .84286 L
.77143 .8381 L
F
.76667 .84286 m
.76667 .84762 L
.77143 .84762 L
.77143 .84286 L
F
.76667 .84762 m
.76667 .85238 L
.77143 .85238 L
.77143 .84762 L
F
.76667 .85238 m
.76667 .85714 L
.77143 .85714 L
.77143 .85238 L
F
.76667 .85714 m
.76667 .8619 L
.77143 .8619 L
.77143 .85714 L
F
.76667 .8619 m
.76667 .86667 L
.77143 .86667 L
.77143 .8619 L
F
.76667 .86667 m
.76667 .87143 L
.77143 .87143 L
.77143 .86667 L
F
.76667 .87143 m
.76667 .87619 L
.77143 .87619 L
.77143 .87143 L
F
.76667 .87619 m
.76667 .88095 L
.77143 .88095 L
.77143 .87619 L
F
.76667 .88095 m
.76667 .88571 L
.77143 .88571 L
.77143 .88095 L
F
.76667 .88571 m
.76667 .89048 L
.77143 .89048 L
.77143 .88571 L
F
.76667 .89048 m
.76667 .89524 L
.77143 .89524 L
.77143 .89048 L
F
.76667 .89524 m
.76667 .9 L
.77143 .9 L
.77143 .89524 L
F
.76667 .9 m
.76667 .90476 L
.77143 .90476 L
.77143 .9 L
F
.76667 .90476 m
.76667 .90952 L
.77143 .90952 L
.77143 .90476 L
F
.76667 .90952 m
.76667 .91429 L
.77143 .91429 L
.77143 .90952 L
F
.76667 .91429 m
.76667 .91905 L
.77143 .91905 L
.77143 .91429 L
F
0 0 .996 r
.76667 .91905 m
.76667 .92381 L
.77143 .92381 L
.77143 .91905 L
F
.76667 .92381 m
.76667 .92857 L
.77143 .92857 L
.77143 .92381 L
F
.76667 .92857 m
.76667 .93333 L
.77143 .93333 L
.77143 .92857 L
F
.76667 .93333 m
.76667 .9381 L
.77143 .9381 L
.77143 .93333 L
F
.76667 .9381 m
.76667 .94286 L
.77143 .94286 L
.77143 .9381 L
F
.76667 .94286 m
.76667 .94762 L
.77143 .94762 L
.77143 .94286 L
F
.76667 .94762 m
.76667 .95238 L
.77143 .95238 L
.77143 .94762 L
F
.76667 .95238 m
.76667 .95714 L
.77143 .95714 L
.77143 .95238 L
F
.76667 .95714 m
.76667 .9619 L
.77143 .9619 L
.77143 .95714 L
F
.76667 .9619 m
.76667 .96667 L
.77143 .96667 L
.77143 .9619 L
F
.76667 .96667 m
.76667 .97143 L
.77143 .97143 L
.77143 .96667 L
F
.76667 .97143 m
.76667 .97619 L
.77143 .97619 L
.77143 .97143 L
F
.77143 .02381 m
.77143 .02857 L
.77619 .02857 L
.77619 .02381 L
F
.77143 .02857 m
.77143 .03333 L
.77619 .03333 L
.77619 .02857 L
F
.77143 .03333 m
.77143 .0381 L
.77619 .0381 L
.77619 .03333 L
F
.77143 .0381 m
.77143 .04286 L
.77619 .04286 L
.77619 .0381 L
F
.77143 .04286 m
.77143 .04762 L
.77619 .04762 L
.77619 .04286 L
F
.77143 .04762 m
.77143 .05238 L
.77619 .05238 L
.77619 .04762 L
F
.77143 .05238 m
.77143 .05714 L
.77619 .05714 L
.77619 .05238 L
F
.77143 .05714 m
.77143 .0619 L
.77619 .0619 L
.77619 .05714 L
F
.77143 .0619 m
.77143 .06667 L
.77619 .06667 L
.77619 .0619 L
F
.77143 .06667 m
.77143 .07143 L
.77619 .07143 L
.77619 .06667 L
F
.77143 .07143 m
.77143 .07619 L
.77619 .07619 L
.77619 .07143 L
F
.77143 .07619 m
.77143 .08095 L
.77619 .08095 L
.77619 .07619 L
F
.77143 .08095 m
.77143 .08571 L
.77619 .08571 L
.77619 .08095 L
F
0 0 .992 r
.77143 .08571 m
.77143 .09048 L
.77619 .09048 L
.77619 .08571 L
F
.77143 .09048 m
.77143 .09524 L
.77619 .09524 L
.77619 .09048 L
F
.77143 .09524 m
.77143 .1 L
.77619 .1 L
.77619 .09524 L
F
.77143 .1 m
.77143 .10476 L
.77619 .10476 L
.77619 .1 L
F
.77143 .10476 m
.77143 .10952 L
.77619 .10952 L
.77619 .10476 L
F
.77143 .10952 m
.77143 .11429 L
.77619 .11429 L
.77619 .10952 L
F
.77143 .11429 m
.77143 .11905 L
.77619 .11905 L
.77619 .11429 L
F
.77143 .11905 m
.77143 .12381 L
.77619 .12381 L
.77619 .11905 L
F
.77143 .12381 m
.77143 .12857 L
.77619 .12857 L
.77619 .12381 L
F
.77143 .12857 m
.77143 .13333 L
.77619 .13333 L
.77619 .12857 L
F
.77143 .13333 m
.77143 .1381 L
.77619 .1381 L
.77619 .13333 L
F
.77143 .1381 m
.77143 .14286 L
.77619 .14286 L
.77619 .1381 L
F
.77143 .14286 m
.77143 .14762 L
.77619 .14762 L
.77619 .14286 L
F
.77143 .14762 m
.77143 .15238 L
.77619 .15238 L
.77619 .14762 L
F
.77143 .15238 m
.77143 .15714 L
.77619 .15714 L
.77619 .15238 L
F
.77143 .15714 m
.77143 .1619 L
.77619 .1619 L
.77619 .15714 L
F
.77143 .1619 m
.77143 .16667 L
.77619 .16667 L
.77619 .1619 L
F
.77143 .16667 m
.77143 .17143 L
.77619 .17143 L
.77619 .16667 L
F
.77143 .17143 m
.77143 .17619 L
.77619 .17619 L
.77619 .17143 L
F
.77143 .17619 m
.77143 .18095 L
.77619 .18095 L
.77619 .17619 L
F
.77143 .18095 m
.77143 .18571 L
.77619 .18571 L
.77619 .18095 L
F
.77143 .18571 m
.77143 .19048 L
.77619 .19048 L
.77619 .18571 L
F
.77143 .19048 m
.77143 .19524 L
.77619 .19524 L
.77619 .19048 L
F
.77143 .19524 m
.77143 .2 L
.77619 .2 L
.77619 .19524 L
F
.77143 .2 m
.77143 .20476 L
.77619 .20476 L
.77619 .2 L
F
.77143 .20476 m
.77143 .20952 L
.77619 .20952 L
.77619 .20476 L
F
.77143 .20952 m
.77143 .21429 L
.77619 .21429 L
.77619 .20952 L
F
.77143 .21429 m
.77143 .21905 L
.77619 .21905 L
.77619 .21429 L
F
.77143 .21905 m
.77143 .22381 L
.77619 .22381 L
.77619 .21905 L
F
0 0 .988 r
.77143 .22381 m
.77143 .22857 L
.77619 .22857 L
.77619 .22381 L
F
.77143 .22857 m
.77143 .23333 L
.77619 .23333 L
.77619 .22857 L
F
.77143 .23333 m
.77143 .2381 L
.77619 .2381 L
.77619 .23333 L
F
.77143 .2381 m
.77143 .24286 L
.77619 .24286 L
.77619 .2381 L
F
.77143 .24286 m
.77143 .24762 L
.77619 .24762 L
.77619 .24286 L
F
.77143 .24762 m
.77143 .25238 L
.77619 .25238 L
.77619 .24762 L
F
.77143 .25238 m
.77143 .25714 L
.77619 .25714 L
.77619 .25238 L
F
.77143 .25714 m
.77143 .2619 L
.77619 .2619 L
.77619 .25714 L
F
.77143 .2619 m
.77143 .26667 L
.77619 .26667 L
.77619 .2619 L
F
.77143 .26667 m
.77143 .27143 L
.77619 .27143 L
.77619 .26667 L
F
.77143 .27143 m
.77143 .27619 L
.77619 .27619 L
.77619 .27143 L
F
.77143 .27619 m
.77143 .28095 L
.77619 .28095 L
.77619 .27619 L
F
.77143 .28095 m
.77143 .28571 L
.77619 .28571 L
.77619 .28095 L
F
.77143 .28571 m
.77143 .29048 L
.77619 .29048 L
.77619 .28571 L
F
.77143 .29048 m
.77143 .29524 L
.77619 .29524 L
.77619 .29048 L
F
0 0 .984 r
.77143 .29524 m
.77143 .3 L
.77619 .3 L
.77619 .29524 L
F
.77143 .3 m
.77143 .30476 L
.77619 .30476 L
.77619 .3 L
F
.77143 .30476 m
.77143 .30952 L
.77619 .30952 L
.77619 .30476 L
F
.77143 .30952 m
.77143 .31429 L
.77619 .31429 L
.77619 .30952 L
F
.77143 .31429 m
.77143 .31905 L
.77619 .31905 L
.77619 .31429 L
F
.77143 .31905 m
.77143 .32381 L
.77619 .32381 L
.77619 .31905 L
F
0 0 .98 r
.77143 .32381 m
.77143 .32857 L
.77619 .32857 L
.77619 .32381 L
F
.77143 .32857 m
.77143 .33333 L
.77619 .33333 L
.77619 .32857 L
F
0 0 .976 r
.77143 .33333 m
.77143 .3381 L
.77619 .3381 L
.77619 .33333 L
F
0 0 .973 r
.77143 .3381 m
.77143 .34286 L
.77619 .34286 L
.77619 .3381 L
F
0 0 .969 r
.77143 .34286 m
.77143 .34762 L
.77619 .34762 L
.77619 .34286 L
F
.77143 .34762 m
.77143 .35238 L
.77619 .35238 L
.77619 .34762 L
F
0 0 .961 r
.77143 .35238 m
.77143 .35714 L
.77619 .35714 L
.77619 .35238 L
F
0 0 .925 r
.77143 .35714 m
.77143 .3619 L
.77619 .3619 L
.77619 .35714 L
F
0 0 .933 r
.77143 .3619 m
.77143 .36667 L
.77619 .36667 L
.77619 .3619 L
F
0 0 .937 r
.77143 .36667 m
.77143 .37143 L
.77619 .37143 L
.77619 .36667 L
F
0 0 .969 r
.77143 .37143 m
.77143 .37619 L
.77619 .37619 L
.77619 .37143 L
F
.77143 .37619 m
.77143 .38095 L
.77619 .38095 L
.77619 .37619 L
F
.77143 .38095 m
.77143 .38571 L
.77619 .38571 L
.77619 .38095 L
F
0 0 .973 r
.77143 .38571 m
.77143 .39048 L
.77619 .39048 L
.77619 .38571 L
F
0 0 .969 r
.77143 .39048 m
.77143 .39524 L
.77619 .39524 L
.77619 .39048 L
F
.77143 .39524 m
.77143 .4 L
.77619 .4 L
.77619 .39524 L
F
0 0 .965 r
.77143 .4 m
.77143 .40476 L
.77619 .40476 L
.77619 .4 L
F
0 0 .961 r
.77143 .40476 m
.77143 .40952 L
.77619 .40952 L
.77619 .40476 L
F
0 0 .753 r
.77143 .40952 m
.77143 .41429 L
.77619 .41429 L
.77619 .40952 L
F
0 0 0 r
.77143 .41429 m
.77143 .41905 L
.77619 .41905 L
.77619 .41429 L
F
.77143 .41905 m
.77143 .42381 L
.77619 .42381 L
.77619 .41905 L
F
.77143 .42381 m
.77143 .42857 L
.77619 .42857 L
.77619 .42381 L
F
0 0 .937 r
.77143 .42857 m
.77143 .43333 L
.77619 .43333 L
.77619 .42857 L
F
0 0 .933 r
.77143 .43333 m
.77143 .4381 L
.77619 .4381 L
.77619 .43333 L
F
0 0 .886 r
.77143 .4381 m
.77143 .44286 L
.77619 .44286 L
.77619 .4381 L
F
0 0 .867 r
.77143 .44286 m
.77143 .44762 L
.77619 .44762 L
.77619 .44286 L
F
0 0 0 r
.77143 .44762 m
.77143 .45238 L
.77619 .45238 L
.77619 .44762 L
F
0 0 .835 r
.77143 .45238 m
.77143 .45714 L
.77619 .45714 L
.77619 .45238 L
F
0 0 .502 r
.77143 .45714 m
.77143 .4619 L
.77619 .4619 L
.77619 .45714 L
F
0 0 .831 r
.77143 .4619 m
.77143 .46667 L
.77619 .46667 L
.77619 .4619 L
F
0 0 .749 r
.77143 .46667 m
.77143 .47143 L
.77619 .47143 L
.77619 .46667 L
F
0 0 .957 r
.77143 .47143 m
.77143 .47619 L
.77619 .47619 L
.77619 .47143 L
F
0 0 .961 r
.77143 .47619 m
.77143 .48095 L
.77619 .48095 L
.77619 .47619 L
F
0 0 .969 r
.77143 .48095 m
.77143 .48571 L
.77619 .48571 L
.77619 .48095 L
F
0 0 .973 r
.77143 .48571 m
.77143 .49048 L
.77619 .49048 L
.77619 .48571 L
F
.77143 .49048 m
.77143 .49524 L
.77619 .49524 L
.77619 .49048 L
F
.77143 .49524 m
.77143 .5 L
.77619 .5 L
.77619 .49524 L
F
.77143 .5 m
.77143 .50476 L
.77619 .50476 L
.77619 .5 L
F
.77143 .50476 m
.77143 .50952 L
.77619 .50952 L
.77619 .50476 L
F
.77143 .50952 m
.77143 .51429 L
.77619 .51429 L
.77619 .50952 L
F
.77143 .51429 m
.77143 .51905 L
.77619 .51905 L
.77619 .51429 L
F
0 0 .969 r
.77143 .51905 m
.77143 .52381 L
.77619 .52381 L
.77619 .51905 L
F
0 0 .961 r
.77143 .52381 m
.77143 .52857 L
.77619 .52857 L
.77619 .52381 L
F
0 0 .957 r
.77143 .52857 m
.77143 .53333 L
.77619 .53333 L
.77619 .52857 L
F
0 0 .749 r
.77143 .53333 m
.77143 .5381 L
.77619 .5381 L
.77619 .53333 L
F
0 0 .831 r
.77143 .5381 m
.77143 .54286 L
.77619 .54286 L
.77619 .5381 L
F
0 0 .502 r
.77143 .54286 m
.77143 .54762 L
.77619 .54762 L
.77619 .54286 L
F
0 0 .835 r
.77143 .54762 m
.77143 .55238 L
.77619 .55238 L
.77619 .54762 L
F
0 0 0 r
.77143 .55238 m
.77143 .55714 L
.77619 .55714 L
.77619 .55238 L
F
0 0 .867 r
.77143 .55714 m
.77143 .5619 L
.77619 .5619 L
.77619 .55714 L
F
0 0 .886 r
.77143 .5619 m
.77143 .56667 L
.77619 .56667 L
.77619 .5619 L
F
0 0 .933 r
.77143 .56667 m
.77143 .57143 L
.77619 .57143 L
.77619 .56667 L
F
0 0 .937 r
.77143 .57143 m
.77143 .57619 L
.77619 .57619 L
.77619 .57143 L
F
0 0 0 r
.77143 .57619 m
.77143 .58095 L
.77619 .58095 L
.77619 .57619 L
F
.77143 .58095 m
.77143 .58571 L
.77619 .58571 L
.77619 .58095 L
F
.77143 .58571 m
.77143 .59048 L
.77619 .59048 L
.77619 .58571 L
F
0 0 .753 r
.77143 .59048 m
.77143 .59524 L
.77619 .59524 L
.77619 .59048 L
F
0 0 .961 r
.77143 .59524 m
.77143 .6 L
.77619 .6 L
.77619 .59524 L
F
0 0 .965 r
.77143 .6 m
.77143 .60476 L
.77619 .60476 L
.77619 .6 L
F
0 0 .969 r
.77143 .60476 m
.77143 .60952 L
.77619 .60952 L
.77619 .60476 L
F
.77143 .60952 m
.77143 .61429 L
.77619 .61429 L
.77619 .60952 L
F
0 0 .973 r
.77143 .61429 m
.77143 .61905 L
.77619 .61905 L
.77619 .61429 L
F
0 0 .969 r
.77143 .61905 m
.77143 .62381 L
.77619 .62381 L
.77619 .61905 L
F
.77143 .62381 m
.77143 .62857 L
.77619 .62857 L
.77619 .62381 L
F
.77143 .62857 m
.77143 .63333 L
.77619 .63333 L
.77619 .62857 L
F
0 0 .937 r
.77143 .63333 m
.77143 .6381 L
.77619 .6381 L
.77619 .63333 L
F
0 0 .933 r
.77143 .6381 m
.77143 .64286 L
.77619 .64286 L
.77619 .6381 L
F
0 0 .925 r
.77143 .64286 m
.77143 .64762 L
.77619 .64762 L
.77619 .64286 L
F
0 0 .961 r
.77143 .64762 m
.77143 .65238 L
.77619 .65238 L
.77619 .64762 L
F
0 0 .969 r
.77143 .65238 m
.77143 .65714 L
.77619 .65714 L
.77619 .65238 L
F
.77143 .65714 m
.77143 .6619 L
.77619 .6619 L
.77619 .65714 L
F
0 0 .973 r
.77143 .6619 m
.77143 .66667 L
.77619 .66667 L
.77619 .6619 L
F
0 0 .976 r
.77143 .66667 m
.77143 .67143 L
.77619 .67143 L
.77619 .66667 L
F
0 0 .98 r
.77143 .67143 m
.77143 .67619 L
.77619 .67619 L
.77619 .67143 L
F
.77143 .67619 m
.77143 .68095 L
.77619 .68095 L
.77619 .67619 L
F
0 0 .984 r
.77143 .68095 m
.77143 .68571 L
.77619 .68571 L
.77619 .68095 L
F
.77143 .68571 m
.77143 .69048 L
.77619 .69048 L
.77619 .68571 L
F
.77143 .69048 m
.77143 .69524 L
.77619 .69524 L
.77619 .69048 L
F
.77143 .69524 m
.77143 .7 L
.77619 .7 L
.77619 .69524 L
F
.77143 .7 m
.77143 .70476 L
.77619 .70476 L
.77619 .7 L
F
.77143 .70476 m
.77143 .70952 L
.77619 .70952 L
.77619 .70476 L
F
0 0 .988 r
.77143 .70952 m
.77143 .71429 L
.77619 .71429 L
.77619 .70952 L
F
.77143 .71429 m
.77143 .71905 L
.77619 .71905 L
.77619 .71429 L
F
.77143 .71905 m
.77143 .72381 L
.77619 .72381 L
.77619 .71905 L
F
.77143 .72381 m
.77143 .72857 L
.77619 .72857 L
.77619 .72381 L
F
.77143 .72857 m
.77143 .73333 L
.77619 .73333 L
.77619 .72857 L
F
.77143 .73333 m
.77143 .7381 L
.77619 .7381 L
.77619 .73333 L
F
.77143 .7381 m
.77143 .74286 L
.77619 .74286 L
.77619 .7381 L
F
.77143 .74286 m
.77143 .74762 L
.77619 .74762 L
.77619 .74286 L
F
.77143 .74762 m
.77143 .75238 L
.77619 .75238 L
.77619 .74762 L
F
.77143 .75238 m
.77143 .75714 L
.77619 .75714 L
.77619 .75238 L
F
.77143 .75714 m
.77143 .7619 L
.77619 .7619 L
.77619 .75714 L
F
.77143 .7619 m
.77143 .76667 L
.77619 .76667 L
.77619 .7619 L
F
.77143 .76667 m
.77143 .77143 L
.77619 .77143 L
.77619 .76667 L
F
.77143 .77143 m
.77143 .77619 L
.77619 .77619 L
.77619 .77143 L
F
.77143 .77619 m
.77143 .78095 L
.77619 .78095 L
.77619 .77619 L
F
0 0 .992 r
.77143 .78095 m
.77143 .78571 L
.77619 .78571 L
.77619 .78095 L
F
.77143 .78571 m
.77143 .79048 L
.77619 .79048 L
.77619 .78571 L
F
.77143 .79048 m
.77143 .79524 L
.77619 .79524 L
.77619 .79048 L
F
.77143 .79524 m
.77143 .8 L
.77619 .8 L
.77619 .79524 L
F
.77143 .8 m
.77143 .80476 L
.77619 .80476 L
.77619 .8 L
F
.77143 .80476 m
.77143 .80952 L
.77619 .80952 L
.77619 .80476 L
F
.77143 .80952 m
.77143 .81429 L
.77619 .81429 L
.77619 .80952 L
F
.77143 .81429 m
.77143 .81905 L
.77619 .81905 L
.77619 .81429 L
F
.77143 .81905 m
.77143 .82381 L
.77619 .82381 L
.77619 .81905 L
F
.77143 .82381 m
.77143 .82857 L
.77619 .82857 L
.77619 .82381 L
F
.77143 .82857 m
.77143 .83333 L
.77619 .83333 L
.77619 .82857 L
F
.77143 .83333 m
.77143 .8381 L
.77619 .8381 L
.77619 .83333 L
F
.77143 .8381 m
.77143 .84286 L
.77619 .84286 L
.77619 .8381 L
F
.77143 .84286 m
.77143 .84762 L
.77619 .84762 L
.77619 .84286 L
F
.77143 .84762 m
.77143 .85238 L
.77619 .85238 L
.77619 .84762 L
F
.77143 .85238 m
.77143 .85714 L
.77619 .85714 L
.77619 .85238 L
F
.77143 .85714 m
.77143 .8619 L
.77619 .8619 L
.77619 .85714 L
F
.77143 .8619 m
.77143 .86667 L
.77619 .86667 L
.77619 .8619 L
F
.77143 .86667 m
.77143 .87143 L
.77619 .87143 L
.77619 .86667 L
F
.77143 .87143 m
.77143 .87619 L
.77619 .87619 L
.77619 .87143 L
F
.77143 .87619 m
.77143 .88095 L
.77619 .88095 L
.77619 .87619 L
F
.77143 .88095 m
.77143 .88571 L
.77619 .88571 L
.77619 .88095 L
F
.77143 .88571 m
.77143 .89048 L
.77619 .89048 L
.77619 .88571 L
F
.77143 .89048 m
.77143 .89524 L
.77619 .89524 L
.77619 .89048 L
F
.77143 .89524 m
.77143 .9 L
.77619 .9 L
.77619 .89524 L
F
.77143 .9 m
.77143 .90476 L
.77619 .90476 L
.77619 .9 L
F
.77143 .90476 m
.77143 .90952 L
.77619 .90952 L
.77619 .90476 L
F
.77143 .90952 m
.77143 .91429 L
.77619 .91429 L
.77619 .90952 L
F
.77143 .91429 m
.77143 .91905 L
.77619 .91905 L
.77619 .91429 L
F
0 0 .996 r
.77143 .91905 m
.77143 .92381 L
.77619 .92381 L
.77619 .91905 L
F
.77143 .92381 m
.77143 .92857 L
.77619 .92857 L
.77619 .92381 L
F
.77143 .92857 m
.77143 .93333 L
.77619 .93333 L
.77619 .92857 L
F
.77143 .93333 m
.77143 .9381 L
.77619 .9381 L
.77619 .93333 L
F
.77143 .9381 m
.77143 .94286 L
.77619 .94286 L
.77619 .9381 L
F
.77143 .94286 m
.77143 .94762 L
.77619 .94762 L
.77619 .94286 L
F
.77143 .94762 m
.77143 .95238 L
.77619 .95238 L
.77619 .94762 L
F
.77143 .95238 m
.77143 .95714 L
.77619 .95714 L
.77619 .95238 L
F
.77143 .95714 m
.77143 .9619 L
.77619 .9619 L
.77619 .95714 L
F
.77143 .9619 m
.77143 .96667 L
.77619 .96667 L
.77619 .9619 L
F
.77143 .96667 m
.77143 .97143 L
.77619 .97143 L
.77619 .96667 L
F
.77143 .97143 m
.77143 .97619 L
.77619 .97619 L
.77619 .97143 L
F
.77619 .02381 m
.77619 .02857 L
.78095 .02857 L
.78095 .02381 L
F
.77619 .02857 m
.77619 .03333 L
.78095 .03333 L
.78095 .02857 L
F
.77619 .03333 m
.77619 .0381 L
.78095 .0381 L
.78095 .03333 L
F
.77619 .0381 m
.77619 .04286 L
.78095 .04286 L
.78095 .0381 L
F
.77619 .04286 m
.77619 .04762 L
.78095 .04762 L
.78095 .04286 L
F
.77619 .04762 m
.77619 .05238 L
.78095 .05238 L
.78095 .04762 L
F
.77619 .05238 m
.77619 .05714 L
.78095 .05714 L
.78095 .05238 L
F
.77619 .05714 m
.77619 .0619 L
.78095 .0619 L
.78095 .05714 L
F
.77619 .0619 m
.77619 .06667 L
.78095 .06667 L
.78095 .0619 L
F
.77619 .06667 m
.77619 .07143 L
.78095 .07143 L
.78095 .06667 L
F
.77619 .07143 m
.77619 .07619 L
.78095 .07619 L
.78095 .07143 L
F
.77619 .07619 m
.77619 .08095 L
.78095 .08095 L
.78095 .07619 L
F
.77619 .08095 m
.77619 .08571 L
.78095 .08571 L
.78095 .08095 L
F
.77619 .08571 m
.77619 .09048 L
.78095 .09048 L
.78095 .08571 L
F
0 0 .992 r
.77619 .09048 m
.77619 .09524 L
.78095 .09524 L
.78095 .09048 L
F
.77619 .09524 m
.77619 .1 L
.78095 .1 L
.78095 .09524 L
F
.77619 .1 m
.77619 .10476 L
.78095 .10476 L
.78095 .1 L
F
.77619 .10476 m
.77619 .10952 L
.78095 .10952 L
.78095 .10476 L
F
.77619 .10952 m
.77619 .11429 L
.78095 .11429 L
.78095 .10952 L
F
.77619 .11429 m
.77619 .11905 L
.78095 .11905 L
.78095 .11429 L
F
.77619 .11905 m
.77619 .12381 L
.78095 .12381 L
.78095 .11905 L
F
.77619 .12381 m
.77619 .12857 L
.78095 .12857 L
.78095 .12381 L
F
.77619 .12857 m
.77619 .13333 L
.78095 .13333 L
.78095 .12857 L
F
.77619 .13333 m
.77619 .1381 L
.78095 .1381 L
.78095 .13333 L
F
.77619 .1381 m
.77619 .14286 L
.78095 .14286 L
.78095 .1381 L
F
.77619 .14286 m
.77619 .14762 L
.78095 .14762 L
.78095 .14286 L
F
.77619 .14762 m
.77619 .15238 L
.78095 .15238 L
.78095 .14762 L
F
.77619 .15238 m
.77619 .15714 L
.78095 .15714 L
.78095 .15238 L
F
.77619 .15714 m
.77619 .1619 L
.78095 .1619 L
.78095 .15714 L
F
.77619 .1619 m
.77619 .16667 L
.78095 .16667 L
.78095 .1619 L
F
.77619 .16667 m
.77619 .17143 L
.78095 .17143 L
.78095 .16667 L
F
.77619 .17143 m
.77619 .17619 L
.78095 .17619 L
.78095 .17143 L
F
.77619 .17619 m
.77619 .18095 L
.78095 .18095 L
.78095 .17619 L
F
.77619 .18095 m
.77619 .18571 L
.78095 .18571 L
.78095 .18095 L
F
.77619 .18571 m
.77619 .19048 L
.78095 .19048 L
.78095 .18571 L
F
.77619 .19048 m
.77619 .19524 L
.78095 .19524 L
.78095 .19048 L
F
.77619 .19524 m
.77619 .2 L
.78095 .2 L
.78095 .19524 L
F
.77619 .2 m
.77619 .20476 L
.78095 .20476 L
.78095 .2 L
F
.77619 .20476 m
.77619 .20952 L
.78095 .20952 L
.78095 .20476 L
F
.77619 .20952 m
.77619 .21429 L
.78095 .21429 L
.78095 .20952 L
F
.77619 .21429 m
.77619 .21905 L
.78095 .21905 L
.78095 .21429 L
F
.77619 .21905 m
.77619 .22381 L
.78095 .22381 L
.78095 .21905 L
F
.77619 .22381 m
.77619 .22857 L
.78095 .22857 L
.78095 .22381 L
F
0 0 .988 r
.77619 .22857 m
.77619 .23333 L
.78095 .23333 L
.78095 .22857 L
F
.77619 .23333 m
.77619 .2381 L
.78095 .2381 L
.78095 .23333 L
F
.77619 .2381 m
.77619 .24286 L
.78095 .24286 L
.78095 .2381 L
F
.77619 .24286 m
.77619 .24762 L
.78095 .24762 L
.78095 .24286 L
F
.77619 .24762 m
.77619 .25238 L
.78095 .25238 L
.78095 .24762 L
F
.77619 .25238 m
.77619 .25714 L
.78095 .25714 L
.78095 .25238 L
F
.77619 .25714 m
.77619 .2619 L
.78095 .2619 L
.78095 .25714 L
F
.77619 .2619 m
.77619 .26667 L
.78095 .26667 L
.78095 .2619 L
F
.77619 .26667 m
.77619 .27143 L
.78095 .27143 L
.78095 .26667 L
F
.77619 .27143 m
.77619 .27619 L
.78095 .27619 L
.78095 .27143 L
F
.77619 .27619 m
.77619 .28095 L
.78095 .28095 L
.78095 .27619 L
F
.77619 .28095 m
.77619 .28571 L
.78095 .28571 L
.78095 .28095 L
F
.77619 .28571 m
.77619 .29048 L
.78095 .29048 L
.78095 .28571 L
F
.77619 .29048 m
.77619 .29524 L
.78095 .29524 L
.78095 .29048 L
F
.77619 .29524 m
.77619 .3 L
.78095 .3 L
.78095 .29524 L
F
0 0 .984 r
.77619 .3 m
.77619 .30476 L
.78095 .30476 L
.78095 .3 L
F
.77619 .30476 m
.77619 .30952 L
.78095 .30952 L
.78095 .30476 L
F
.77619 .30952 m
.77619 .31429 L
.78095 .31429 L
.78095 .30952 L
F
.77619 .31429 m
.77619 .31905 L
.78095 .31905 L
.78095 .31429 L
F
.77619 .31905 m
.77619 .32381 L
.78095 .32381 L
.78095 .31905 L
F
.77619 .32381 m
.77619 .32857 L
.78095 .32857 L
.78095 .32381 L
F
0 0 .98 r
.77619 .32857 m
.77619 .33333 L
.78095 .33333 L
.78095 .32857 L
F
.77619 .33333 m
.77619 .3381 L
.78095 .3381 L
.78095 .33333 L
F
.77619 .3381 m
.77619 .34286 L
.78095 .34286 L
.78095 .3381 L
F
0 0 .976 r
.77619 .34286 m
.77619 .34762 L
.78095 .34762 L
.78095 .34286 L
F
0 0 .973 r
.77619 .34762 m
.77619 .35238 L
.78095 .35238 L
.78095 .34762 L
F
0 0 .961 r
.77619 .35238 m
.77619 .35714 L
.78095 .35714 L
.78095 .35238 L
F
0 0 .957 r
.77619 .35714 m
.77619 .3619 L
.78095 .3619 L
.78095 .35714 L
F
0 0 .969 r
.77619 .3619 m
.77619 .36667 L
.78095 .36667 L
.78095 .3619 L
F
.77619 .36667 m
.77619 .37143 L
.78095 .37143 L
.78095 .36667 L
F
0 0 .973 r
.77619 .37143 m
.77619 .37619 L
.78095 .37619 L
.78095 .37143 L
F
.77619 .37619 m
.77619 .38095 L
.78095 .38095 L
.78095 .37619 L
F
.77619 .38095 m
.77619 .38571 L
.78095 .38571 L
.78095 .38095 L
F
.77619 .38571 m
.77619 .39048 L
.78095 .39048 L
.78095 .38571 L
F
.77619 .39048 m
.77619 .39524 L
.78095 .39524 L
.78095 .39048 L
F
.77619 .39524 m
.77619 .4 L
.78095 .4 L
.78095 .39524 L
F
0 0 .969 r
.77619 .4 m
.77619 .40476 L
.78095 .40476 L
.78095 .4 L
F
0 0 .965 r
.77619 .40476 m
.77619 .40952 L
.78095 .40952 L
.78095 .40476 L
F
0 0 .953 r
.77619 .40952 m
.77619 .41429 L
.78095 .41429 L
.78095 .40952 L
F
0 0 .918 r
.77619 .41429 m
.77619 .41905 L
.78095 .41905 L
.78095 .41429 L
F
0 0 0 r
.77619 .41905 m
.77619 .42381 L
.78095 .42381 L
.78095 .41905 L
F
0 0 .922 r
.77619 .42381 m
.77619 .42857 L
.78095 .42857 L
.78095 .42381 L
F
0 0 .949 r
.77619 .42857 m
.77619 .43333 L
.78095 .43333 L
.78095 .42857 L
F
0 0 .961 r
.77619 .43333 m
.77619 .4381 L
.78095 .4381 L
.78095 .43333 L
F
0 0 .957 r
.77619 .4381 m
.77619 .44286 L
.78095 .44286 L
.78095 .4381 L
F
0 0 .914 r
.77619 .44286 m
.77619 .44762 L
.78095 .44762 L
.78095 .44286 L
F
0 0 .871 r
.77619 .44762 m
.77619 .45238 L
.78095 .45238 L
.78095 .44762 L
F
0 0 .929 r
.77619 .45238 m
.77619 .45714 L
.78095 .45714 L
.78095 .45238 L
F
0 0 .961 r
.77619 .45714 m
.77619 .4619 L
.78095 .4619 L
.78095 .45714 L
F
0 0 .945 r
.77619 .4619 m
.77619 .46667 L
.78095 .46667 L
.78095 .4619 L
F
0 0 .949 r
.77619 .46667 m
.77619 .47143 L
.78095 .47143 L
.78095 .46667 L
F
0 0 .969 r
.77619 .47143 m
.77619 .47619 L
.78095 .47619 L
.78095 .47143 L
F
0 0 .973 r
.77619 .47619 m
.77619 .48095 L
.78095 .48095 L
.78095 .47619 L
F
.77619 .48095 m
.77619 .48571 L
.78095 .48571 L
.78095 .48095 L
F
.77619 .48571 m
.77619 .49048 L
.78095 .49048 L
.78095 .48571 L
F
0 0 .976 r
.77619 .49048 m
.77619 .49524 L
.78095 .49524 L
.78095 .49048 L
F
.77619 .49524 m
.77619 .5 L
.78095 .5 L
.78095 .49524 L
F
.77619 .5 m
.77619 .50476 L
.78095 .50476 L
.78095 .5 L
F
.77619 .50476 m
.77619 .50952 L
.78095 .50952 L
.78095 .50476 L
F
.77619 .50952 m
.77619 .51429 L
.78095 .51429 L
.78095 .50952 L
F
0 0 .973 r
.77619 .51429 m
.77619 .51905 L
.78095 .51905 L
.78095 .51429 L
F
.77619 .51905 m
.77619 .52381 L
.78095 .52381 L
.78095 .51905 L
F
.77619 .52381 m
.77619 .52857 L
.78095 .52857 L
.78095 .52381 L
F
0 0 .969 r
.77619 .52857 m
.77619 .53333 L
.78095 .53333 L
.78095 .52857 L
F
0 0 .949 r
.77619 .53333 m
.77619 .5381 L
.78095 .5381 L
.78095 .53333 L
F
0 0 .945 r
.77619 .5381 m
.77619 .54286 L
.78095 .54286 L
.78095 .5381 L
F
0 0 .961 r
.77619 .54286 m
.77619 .54762 L
.78095 .54762 L
.78095 .54286 L
F
0 0 .929 r
.77619 .54762 m
.77619 .55238 L
.78095 .55238 L
.78095 .54762 L
F
0 0 .871 r
.77619 .55238 m
.77619 .55714 L
.78095 .55714 L
.78095 .55238 L
F
0 0 .914 r
.77619 .55714 m
.77619 .5619 L
.78095 .5619 L
.78095 .55714 L
F
0 0 .957 r
.77619 .5619 m
.77619 .56667 L
.78095 .56667 L
.78095 .5619 L
F
0 0 .961 r
.77619 .56667 m
.77619 .57143 L
.78095 .57143 L
.78095 .56667 L
F
0 0 .949 r
.77619 .57143 m
.77619 .57619 L
.78095 .57619 L
.78095 .57143 L
F
0 0 .922 r
.77619 .57619 m
.77619 .58095 L
.78095 .58095 L
.78095 .57619 L
F
0 0 0 r
.77619 .58095 m
.77619 .58571 L
.78095 .58571 L
.78095 .58095 L
F
0 0 .918 r
.77619 .58571 m
.77619 .59048 L
.78095 .59048 L
.78095 .58571 L
F
0 0 .953 r
.77619 .59048 m
.77619 .59524 L
.78095 .59524 L
.78095 .59048 L
F
0 0 .965 r
.77619 .59524 m
.77619 .6 L
.78095 .6 L
.78095 .59524 L
F
0 0 .969 r
.77619 .6 m
.77619 .60476 L
.78095 .60476 L
.78095 .6 L
F
0 0 .973 r
.77619 .60476 m
.77619 .60952 L
.78095 .60952 L
.78095 .60476 L
F
.77619 .60952 m
.77619 .61429 L
.78095 .61429 L
.78095 .60952 L
F
.77619 .61429 m
.77619 .61905 L
.78095 .61905 L
.78095 .61429 L
F
.77619 .61905 m
.77619 .62381 L
.78095 .62381 L
.78095 .61905 L
F
.77619 .62381 m
.77619 .62857 L
.78095 .62857 L
.78095 .62381 L
F
.77619 .62857 m
.77619 .63333 L
.78095 .63333 L
.78095 .62857 L
F
0 0 .969 r
.77619 .63333 m
.77619 .6381 L
.78095 .6381 L
.78095 .63333 L
F
.77619 .6381 m
.77619 .64286 L
.78095 .64286 L
.78095 .6381 L
F
0 0 .957 r
.77619 .64286 m
.77619 .64762 L
.78095 .64762 L
.78095 .64286 L
F
0 0 .961 r
.77619 .64762 m
.77619 .65238 L
.78095 .65238 L
.78095 .64762 L
F
0 0 .973 r
.77619 .65238 m
.77619 .65714 L
.78095 .65714 L
.78095 .65238 L
F
0 0 .976 r
.77619 .65714 m
.77619 .6619 L
.78095 .6619 L
.78095 .65714 L
F
0 0 .98 r
.77619 .6619 m
.77619 .66667 L
.78095 .66667 L
.78095 .6619 L
F
.77619 .66667 m
.77619 .67143 L
.78095 .67143 L
.78095 .66667 L
F
.77619 .67143 m
.77619 .67619 L
.78095 .67619 L
.78095 .67143 L
F
0 0 .984 r
.77619 .67619 m
.77619 .68095 L
.78095 .68095 L
.78095 .67619 L
F
.77619 .68095 m
.77619 .68571 L
.78095 .68571 L
.78095 .68095 L
F
.77619 .68571 m
.77619 .69048 L
.78095 .69048 L
.78095 .68571 L
F
.77619 .69048 m
.77619 .69524 L
.78095 .69524 L
.78095 .69048 L
F
.77619 .69524 m
.77619 .7 L
.78095 .7 L
.78095 .69524 L
F
.77619 .7 m
.77619 .70476 L
.78095 .70476 L
.78095 .7 L
F
0 0 .988 r
.77619 .70476 m
.77619 .70952 L
.78095 .70952 L
.78095 .70476 L
F
.77619 .70952 m
.77619 .71429 L
.78095 .71429 L
.78095 .70952 L
F
.77619 .71429 m
.77619 .71905 L
.78095 .71905 L
.78095 .71429 L
F
.77619 .71905 m
.77619 .72381 L
.78095 .72381 L
.78095 .71905 L
F
.77619 .72381 m
.77619 .72857 L
.78095 .72857 L
.78095 .72381 L
F
.77619 .72857 m
.77619 .73333 L
.78095 .73333 L
.78095 .72857 L
F
.77619 .73333 m
.77619 .7381 L
.78095 .7381 L
.78095 .73333 L
F
.77619 .7381 m
.77619 .74286 L
.78095 .74286 L
.78095 .7381 L
F
.77619 .74286 m
.77619 .74762 L
.78095 .74762 L
.78095 .74286 L
F
.77619 .74762 m
.77619 .75238 L
.78095 .75238 L
.78095 .74762 L
F
.77619 .75238 m
.77619 .75714 L
.78095 .75714 L
.78095 .75238 L
F
.77619 .75714 m
.77619 .7619 L
.78095 .7619 L
.78095 .75714 L
F
.77619 .7619 m
.77619 .76667 L
.78095 .76667 L
.78095 .7619 L
F
.77619 .76667 m
.77619 .77143 L
.78095 .77143 L
.78095 .76667 L
F
.77619 .77143 m
.77619 .77619 L
.78095 .77619 L
.78095 .77143 L
F
0 0 .992 r
.77619 .77619 m
.77619 .78095 L
.78095 .78095 L
.78095 .77619 L
F
.77619 .78095 m
.77619 .78571 L
.78095 .78571 L
.78095 .78095 L
F
.77619 .78571 m
.77619 .79048 L
.78095 .79048 L
.78095 .78571 L
F
.77619 .79048 m
.77619 .79524 L
.78095 .79524 L
.78095 .79048 L
F
.77619 .79524 m
.77619 .8 L
.78095 .8 L
.78095 .79524 L
F
.77619 .8 m
.77619 .80476 L
.78095 .80476 L
.78095 .8 L
F
.77619 .80476 m
.77619 .80952 L
.78095 .80952 L
.78095 .80476 L
F
.77619 .80952 m
.77619 .81429 L
.78095 .81429 L
.78095 .80952 L
F
.77619 .81429 m
.77619 .81905 L
.78095 .81905 L
.78095 .81429 L
F
.77619 .81905 m
.77619 .82381 L
.78095 .82381 L
.78095 .81905 L
F
.77619 .82381 m
.77619 .82857 L
.78095 .82857 L
.78095 .82381 L
F
.77619 .82857 m
.77619 .83333 L
.78095 .83333 L
.78095 .82857 L
F
.77619 .83333 m
.77619 .8381 L
.78095 .8381 L
.78095 .83333 L
F
.77619 .8381 m
.77619 .84286 L
.78095 .84286 L
.78095 .8381 L
F
.77619 .84286 m
.77619 .84762 L
.78095 .84762 L
.78095 .84286 L
F
.77619 .84762 m
.77619 .85238 L
.78095 .85238 L
.78095 .84762 L
F
.77619 .85238 m
.77619 .85714 L
.78095 .85714 L
.78095 .85238 L
F
.77619 .85714 m
.77619 .8619 L
.78095 .8619 L
.78095 .85714 L
F
.77619 .8619 m
.77619 .86667 L
.78095 .86667 L
.78095 .8619 L
F
.77619 .86667 m
.77619 .87143 L
.78095 .87143 L
.78095 .86667 L
F
.77619 .87143 m
.77619 .87619 L
.78095 .87619 L
.78095 .87143 L
F
.77619 .87619 m
.77619 .88095 L
.78095 .88095 L
.78095 .87619 L
F
.77619 .88095 m
.77619 .88571 L
.78095 .88571 L
.78095 .88095 L
F
.77619 .88571 m
.77619 .89048 L
.78095 .89048 L
.78095 .88571 L
F
.77619 .89048 m
.77619 .89524 L
.78095 .89524 L
.78095 .89048 L
F
.77619 .89524 m
.77619 .9 L
.78095 .9 L
.78095 .89524 L
F
.77619 .9 m
.77619 .90476 L
.78095 .90476 L
.78095 .9 L
F
.77619 .90476 m
.77619 .90952 L
.78095 .90952 L
.78095 .90476 L
F
.77619 .90952 m
.77619 .91429 L
.78095 .91429 L
.78095 .90952 L
F
0 0 .996 r
.77619 .91429 m
.77619 .91905 L
.78095 .91905 L
.78095 .91429 L
F
.77619 .91905 m
.77619 .92381 L
.78095 .92381 L
.78095 .91905 L
F
.77619 .92381 m
.77619 .92857 L
.78095 .92857 L
.78095 .92381 L
F
.77619 .92857 m
.77619 .93333 L
.78095 .93333 L
.78095 .92857 L
F
.77619 .93333 m
.77619 .9381 L
.78095 .9381 L
.78095 .93333 L
F
.77619 .9381 m
.77619 .94286 L
.78095 .94286 L
.78095 .9381 L
F
.77619 .94286 m
.77619 .94762 L
.78095 .94762 L
.78095 .94286 L
F
.77619 .94762 m
.77619 .95238 L
.78095 .95238 L
.78095 .94762 L
F
.77619 .95238 m
.77619 .95714 L
.78095 .95714 L
.78095 .95238 L
F
.77619 .95714 m
.77619 .9619 L
.78095 .9619 L
.78095 .95714 L
F
.77619 .9619 m
.77619 .96667 L
.78095 .96667 L
.78095 .9619 L
F
.77619 .96667 m
.77619 .97143 L
.78095 .97143 L
.78095 .96667 L
F
.77619 .97143 m
.77619 .97619 L
.78095 .97619 L
.78095 .97143 L
F
.78095 .02381 m
.78095 .02857 L
.78571 .02857 L
.78571 .02381 L
F
.78095 .02857 m
.78095 .03333 L
.78571 .03333 L
.78571 .02857 L
F
.78095 .03333 m
.78095 .0381 L
.78571 .0381 L
.78571 .03333 L
F
.78095 .0381 m
.78095 .04286 L
.78571 .04286 L
.78571 .0381 L
F
.78095 .04286 m
.78095 .04762 L
.78571 .04762 L
.78571 .04286 L
F
.78095 .04762 m
.78095 .05238 L
.78571 .05238 L
.78571 .04762 L
F
.78095 .05238 m
.78095 .05714 L
.78571 .05714 L
.78571 .05238 L
F
.78095 .05714 m
.78095 .0619 L
.78571 .0619 L
.78571 .05714 L
F
.78095 .0619 m
.78095 .06667 L
.78571 .06667 L
.78571 .0619 L
F
.78095 .06667 m
.78095 .07143 L
.78571 .07143 L
.78571 .06667 L
F
.78095 .07143 m
.78095 .07619 L
.78571 .07619 L
.78571 .07143 L
F
.78095 .07619 m
.78095 .08095 L
.78571 .08095 L
.78571 .07619 L
F
.78095 .08095 m
.78095 .08571 L
.78571 .08571 L
.78571 .08095 L
F
.78095 .08571 m
.78095 .09048 L
.78571 .09048 L
.78571 .08571 L
F
0 0 .992 r
.78095 .09048 m
.78095 .09524 L
.78571 .09524 L
.78571 .09048 L
F
.78095 .09524 m
.78095 .1 L
.78571 .1 L
.78571 .09524 L
F
.78095 .1 m
.78095 .10476 L
.78571 .10476 L
.78571 .1 L
F
.78095 .10476 m
.78095 .10952 L
.78571 .10952 L
.78571 .10476 L
F
.78095 .10952 m
.78095 .11429 L
.78571 .11429 L
.78571 .10952 L
F
.78095 .11429 m
.78095 .11905 L
.78571 .11905 L
.78571 .11429 L
F
.78095 .11905 m
.78095 .12381 L
.78571 .12381 L
.78571 .11905 L
F
.78095 .12381 m
.78095 .12857 L
.78571 .12857 L
.78571 .12381 L
F
.78095 .12857 m
.78095 .13333 L
.78571 .13333 L
.78571 .12857 L
F
.78095 .13333 m
.78095 .1381 L
.78571 .1381 L
.78571 .13333 L
F
.78095 .1381 m
.78095 .14286 L
.78571 .14286 L
.78571 .1381 L
F
.78095 .14286 m
.78095 .14762 L
.78571 .14762 L
.78571 .14286 L
F
.78095 .14762 m
.78095 .15238 L
.78571 .15238 L
.78571 .14762 L
F
.78095 .15238 m
.78095 .15714 L
.78571 .15714 L
.78571 .15238 L
F
.78095 .15714 m
.78095 .1619 L
.78571 .1619 L
.78571 .15714 L
F
.78095 .1619 m
.78095 .16667 L
.78571 .16667 L
.78571 .1619 L
F
.78095 .16667 m
.78095 .17143 L
.78571 .17143 L
.78571 .16667 L
F
.78095 .17143 m
.78095 .17619 L
.78571 .17619 L
.78571 .17143 L
F
.78095 .17619 m
.78095 .18095 L
.78571 .18095 L
.78571 .17619 L
F
.78095 .18095 m
.78095 .18571 L
.78571 .18571 L
.78571 .18095 L
F
.78095 .18571 m
.78095 .19048 L
.78571 .19048 L
.78571 .18571 L
F
.78095 .19048 m
.78095 .19524 L
.78571 .19524 L
.78571 .19048 L
F
.78095 .19524 m
.78095 .2 L
.78571 .2 L
.78571 .19524 L
F
.78095 .2 m
.78095 .20476 L
.78571 .20476 L
.78571 .2 L
F
.78095 .20476 m
.78095 .20952 L
.78571 .20952 L
.78571 .20476 L
F
.78095 .20952 m
.78095 .21429 L
.78571 .21429 L
.78571 .20952 L
F
.78095 .21429 m
.78095 .21905 L
.78571 .21905 L
.78571 .21429 L
F
.78095 .21905 m
.78095 .22381 L
.78571 .22381 L
.78571 .21905 L
F
.78095 .22381 m
.78095 .22857 L
.78571 .22857 L
.78571 .22381 L
F
.78095 .22857 m
.78095 .23333 L
.78571 .23333 L
.78571 .22857 L
F
0 0 .988 r
.78095 .23333 m
.78095 .2381 L
.78571 .2381 L
.78571 .23333 L
F
.78095 .2381 m
.78095 .24286 L
.78571 .24286 L
.78571 .2381 L
F
.78095 .24286 m
.78095 .24762 L
.78571 .24762 L
.78571 .24286 L
F
.78095 .24762 m
.78095 .25238 L
.78571 .25238 L
.78571 .24762 L
F
.78095 .25238 m
.78095 .25714 L
.78571 .25714 L
.78571 .25238 L
F
.78095 .25714 m
.78095 .2619 L
.78571 .2619 L
.78571 .25714 L
F
.78095 .2619 m
.78095 .26667 L
.78571 .26667 L
.78571 .2619 L
F
.78095 .26667 m
.78095 .27143 L
.78571 .27143 L
.78571 .26667 L
F
.78095 .27143 m
.78095 .27619 L
.78571 .27619 L
.78571 .27143 L
F
.78095 .27619 m
.78095 .28095 L
.78571 .28095 L
.78571 .27619 L
F
.78095 .28095 m
.78095 .28571 L
.78571 .28571 L
.78571 .28095 L
F
.78095 .28571 m
.78095 .29048 L
.78571 .29048 L
.78571 .28571 L
F
.78095 .29048 m
.78095 .29524 L
.78571 .29524 L
.78571 .29048 L
F
.78095 .29524 m
.78095 .3 L
.78571 .3 L
.78571 .29524 L
F
.78095 .3 m
.78095 .30476 L
.78571 .30476 L
.78571 .3 L
F
0 0 .984 r
.78095 .30476 m
.78095 .30952 L
.78571 .30952 L
.78571 .30476 L
F
.78095 .30952 m
.78095 .31429 L
.78571 .31429 L
.78571 .30952 L
F
.78095 .31429 m
.78095 .31905 L
.78571 .31905 L
.78571 .31429 L
F
.78095 .31905 m
.78095 .32381 L
.78571 .32381 L
.78571 .31905 L
F
.78095 .32381 m
.78095 .32857 L
.78571 .32857 L
.78571 .32381 L
F
.78095 .32857 m
.78095 .33333 L
.78571 .33333 L
.78571 .32857 L
F
0 0 .98 r
.78095 .33333 m
.78095 .3381 L
.78571 .3381 L
.78571 .33333 L
F
.78095 .3381 m
.78095 .34286 L
.78571 .34286 L
.78571 .3381 L
F
.78095 .34286 m
.78095 .34762 L
.78571 .34762 L
.78571 .34286 L
F
0 0 .976 r
.78095 .34762 m
.78095 .35238 L
.78571 .35238 L
.78571 .34762 L
F
.78095 .35238 m
.78095 .35714 L
.78571 .35714 L
.78571 .35238 L
F
.78095 .35714 m
.78095 .3619 L
.78571 .3619 L
.78571 .35714 L
F
.78095 .3619 m
.78095 .36667 L
.78571 .36667 L
.78571 .3619 L
F
.78095 .36667 m
.78095 .37143 L
.78571 .37143 L
.78571 .36667 L
F
.78095 .37143 m
.78095 .37619 L
.78571 .37619 L
.78571 .37143 L
F
.78095 .37619 m
.78095 .38095 L
.78571 .38095 L
.78571 .37619 L
F
.78095 .38095 m
.78095 .38571 L
.78571 .38571 L
.78571 .38095 L
F
.78095 .38571 m
.78095 .39048 L
.78571 .39048 L
.78571 .38571 L
F
.78095 .39048 m
.78095 .39524 L
.78571 .39524 L
.78571 .39048 L
F
0 0 .973 r
.78095 .39524 m
.78095 .4 L
.78571 .4 L
.78571 .39524 L
F
0 0 .969 r
.78095 .4 m
.78095 .40476 L
.78571 .40476 L
.78571 .4 L
F
0 0 .965 r
.78095 .40476 m
.78095 .40952 L
.78571 .40952 L
.78571 .40476 L
F
0 0 .949 r
.78095 .40952 m
.78095 .41429 L
.78571 .41429 L
.78571 .40952 L
F
0 0 .933 r
.78095 .41429 m
.78095 .41905 L
.78571 .41905 L
.78571 .41429 L
F
0 0 .875 r
.78095 .41905 m
.78095 .42381 L
.78571 .42381 L
.78571 .41905 L
F
0 0 .949 r
.78095 .42381 m
.78095 .42857 L
.78571 .42857 L
.78571 .42381 L
F
0 0 .965 r
.78095 .42857 m
.78095 .43333 L
.78571 .43333 L
.78571 .42857 L
F
.78095 .43333 m
.78095 .4381 L
.78571 .4381 L
.78571 .43333 L
F
.78095 .4381 m
.78095 .44286 L
.78571 .44286 L
.78571 .4381 L
F
0 0 .949 r
.78095 .44286 m
.78095 .44762 L
.78571 .44762 L
.78571 .44286 L
F
0 0 .89 r
.78095 .44762 m
.78095 .45238 L
.78571 .45238 L
.78571 .44762 L
F
0 0 .937 r
.78095 .45238 m
.78095 .45714 L
.78571 .45714 L
.78571 .45238 L
F
0 0 .969 r
.78095 .45714 m
.78095 .4619 L
.78571 .4619 L
.78571 .45714 L
F
.78095 .4619 m
.78095 .46667 L
.78571 .46667 L
.78571 .4619 L
F
0 0 .973 r
.78095 .46667 m
.78095 .47143 L
.78571 .47143 L
.78571 .46667 L
F
.78095 .47143 m
.78095 .47619 L
.78571 .47619 L
.78571 .47143 L
F
0 0 .976 r
.78095 .47619 m
.78095 .48095 L
.78571 .48095 L
.78571 .47619 L
F
.78095 .48095 m
.78095 .48571 L
.78571 .48571 L
.78571 .48095 L
F
.78095 .48571 m
.78095 .49048 L
.78571 .49048 L
.78571 .48571 L
F
.78095 .49048 m
.78095 .49524 L
.78571 .49524 L
.78571 .49048 L
F
.78095 .49524 m
.78095 .5 L
.78571 .5 L
.78571 .49524 L
F
.78095 .5 m
.78095 .50476 L
.78571 .50476 L
.78571 .5 L
F
.78095 .50476 m
.78095 .50952 L
.78571 .50952 L
.78571 .50476 L
F
.78095 .50952 m
.78095 .51429 L
.78571 .51429 L
.78571 .50952 L
F
.78095 .51429 m
.78095 .51905 L
.78571 .51905 L
.78571 .51429 L
F
.78095 .51905 m
.78095 .52381 L
.78571 .52381 L
.78571 .51905 L
F
.78095 .52381 m
.78095 .52857 L
.78571 .52857 L
.78571 .52381 L
F
0 0 .973 r
.78095 .52857 m
.78095 .53333 L
.78571 .53333 L
.78571 .52857 L
F
.78095 .53333 m
.78095 .5381 L
.78571 .5381 L
.78571 .53333 L
F
0 0 .969 r
.78095 .5381 m
.78095 .54286 L
.78571 .54286 L
.78571 .5381 L
F
.78095 .54286 m
.78095 .54762 L
.78571 .54762 L
.78571 .54286 L
F
0 0 .937 r
.78095 .54762 m
.78095 .55238 L
.78571 .55238 L
.78571 .54762 L
F
0 0 .89 r
.78095 .55238 m
.78095 .55714 L
.78571 .55714 L
.78571 .55238 L
F
0 0 .949 r
.78095 .55714 m
.78095 .5619 L
.78571 .5619 L
.78571 .55714 L
F
0 0 .965 r
.78095 .5619 m
.78095 .56667 L
.78571 .56667 L
.78571 .5619 L
F
.78095 .56667 m
.78095 .57143 L
.78571 .57143 L
.78571 .56667 L
F
.78095 .57143 m
.78095 .57619 L
.78571 .57619 L
.78571 .57143 L
F
0 0 .949 r
.78095 .57619 m
.78095 .58095 L
.78571 .58095 L
.78571 .57619 L
F
0 0 .875 r
.78095 .58095 m
.78095 .58571 L
.78571 .58571 L
.78571 .58095 L
F
0 0 .933 r
.78095 .58571 m
.78095 .59048 L
.78571 .59048 L
.78571 .58571 L
F
0 0 .949 r
.78095 .59048 m
.78095 .59524 L
.78571 .59524 L
.78571 .59048 L
F
0 0 .965 r
.78095 .59524 m
.78095 .6 L
.78571 .6 L
.78571 .59524 L
F
0 0 .969 r
.78095 .6 m
.78095 .60476 L
.78571 .60476 L
.78571 .6 L
F
0 0 .973 r
.78095 .60476 m
.78095 .60952 L
.78571 .60952 L
.78571 .60476 L
F
0 0 .976 r
.78095 .60952 m
.78095 .61429 L
.78571 .61429 L
.78571 .60952 L
F
.78095 .61429 m
.78095 .61905 L
.78571 .61905 L
.78571 .61429 L
F
.78095 .61905 m
.78095 .62381 L
.78571 .62381 L
.78571 .61905 L
F
.78095 .62381 m
.78095 .62857 L
.78571 .62857 L
.78571 .62381 L
F
.78095 .62857 m
.78095 .63333 L
.78571 .63333 L
.78571 .62857 L
F
.78095 .63333 m
.78095 .6381 L
.78571 .6381 L
.78571 .63333 L
F
.78095 .6381 m
.78095 .64286 L
.78571 .64286 L
.78571 .6381 L
F
.78095 .64286 m
.78095 .64762 L
.78571 .64762 L
.78571 .64286 L
F
.78095 .64762 m
.78095 .65238 L
.78571 .65238 L
.78571 .64762 L
F
.78095 .65238 m
.78095 .65714 L
.78571 .65714 L
.78571 .65238 L
F
0 0 .98 r
.78095 .65714 m
.78095 .6619 L
.78571 .6619 L
.78571 .65714 L
F
.78095 .6619 m
.78095 .66667 L
.78571 .66667 L
.78571 .6619 L
F
.78095 .66667 m
.78095 .67143 L
.78571 .67143 L
.78571 .66667 L
F
0 0 .984 r
.78095 .67143 m
.78095 .67619 L
.78571 .67619 L
.78571 .67143 L
F
.78095 .67619 m
.78095 .68095 L
.78571 .68095 L
.78571 .67619 L
F
.78095 .68095 m
.78095 .68571 L
.78571 .68571 L
.78571 .68095 L
F
.78095 .68571 m
.78095 .69048 L
.78571 .69048 L
.78571 .68571 L
F
.78095 .69048 m
.78095 .69524 L
.78571 .69524 L
.78571 .69048 L
F
.78095 .69524 m
.78095 .7 L
.78571 .7 L
.78571 .69524 L
F
0 0 .988 r
.78095 .7 m
.78095 .70476 L
.78571 .70476 L
.78571 .7 L
F
.78095 .70476 m
.78095 .70952 L
.78571 .70952 L
.78571 .70476 L
F
.78095 .70952 m
.78095 .71429 L
.78571 .71429 L
.78571 .70952 L
F
.78095 .71429 m
.78095 .71905 L
.78571 .71905 L
.78571 .71429 L
F
.78095 .71905 m
.78095 .72381 L
.78571 .72381 L
.78571 .71905 L
F
.78095 .72381 m
.78095 .72857 L
.78571 .72857 L
.78571 .72381 L
F
.78095 .72857 m
.78095 .73333 L
.78571 .73333 L
.78571 .72857 L
F
.78095 .73333 m
.78095 .7381 L
.78571 .7381 L
.78571 .73333 L
F
.78095 .7381 m
.78095 .74286 L
.78571 .74286 L
.78571 .7381 L
F
.78095 .74286 m
.78095 .74762 L
.78571 .74762 L
.78571 .74286 L
F
.78095 .74762 m
.78095 .75238 L
.78571 .75238 L
.78571 .74762 L
F
.78095 .75238 m
.78095 .75714 L
.78571 .75714 L
.78571 .75238 L
F
.78095 .75714 m
.78095 .7619 L
.78571 .7619 L
.78571 .75714 L
F
.78095 .7619 m
.78095 .76667 L
.78571 .76667 L
.78571 .7619 L
F
.78095 .76667 m
.78095 .77143 L
.78571 .77143 L
.78571 .76667 L
F
0 0 .992 r
.78095 .77143 m
.78095 .77619 L
.78571 .77619 L
.78571 .77143 L
F
.78095 .77619 m
.78095 .78095 L
.78571 .78095 L
.78571 .77619 L
F
.78095 .78095 m
.78095 .78571 L
.78571 .78571 L
.78571 .78095 L
F
.78095 .78571 m
.78095 .79048 L
.78571 .79048 L
.78571 .78571 L
F
.78095 .79048 m
.78095 .79524 L
.78571 .79524 L
.78571 .79048 L
F
.78095 .79524 m
.78095 .8 L
.78571 .8 L
.78571 .79524 L
F
.78095 .8 m
.78095 .80476 L
.78571 .80476 L
.78571 .8 L
F
.78095 .80476 m
.78095 .80952 L
.78571 .80952 L
.78571 .80476 L
F
.78095 .80952 m
.78095 .81429 L
.78571 .81429 L
.78571 .80952 L
F
.78095 .81429 m
.78095 .81905 L
.78571 .81905 L
.78571 .81429 L
F
.78095 .81905 m
.78095 .82381 L
.78571 .82381 L
.78571 .81905 L
F
.78095 .82381 m
.78095 .82857 L
.78571 .82857 L
.78571 .82381 L
F
.78095 .82857 m
.78095 .83333 L
.78571 .83333 L
.78571 .82857 L
F
.78095 .83333 m
.78095 .8381 L
.78571 .8381 L
.78571 .83333 L
F
.78095 .8381 m
.78095 .84286 L
.78571 .84286 L
.78571 .8381 L
F
.78095 .84286 m
.78095 .84762 L
.78571 .84762 L
.78571 .84286 L
F
.78095 .84762 m
.78095 .85238 L
.78571 .85238 L
.78571 .84762 L
F
.78095 .85238 m
.78095 .85714 L
.78571 .85714 L
.78571 .85238 L
F
.78095 .85714 m
.78095 .8619 L
.78571 .8619 L
.78571 .85714 L
F
.78095 .8619 m
.78095 .86667 L
.78571 .86667 L
.78571 .8619 L
F
.78095 .86667 m
.78095 .87143 L
.78571 .87143 L
.78571 .86667 L
F
.78095 .87143 m
.78095 .87619 L
.78571 .87619 L
.78571 .87143 L
F
.78095 .87619 m
.78095 .88095 L
.78571 .88095 L
.78571 .87619 L
F
.78095 .88095 m
.78095 .88571 L
.78571 .88571 L
.78571 .88095 L
F
.78095 .88571 m
.78095 .89048 L
.78571 .89048 L
.78571 .88571 L
F
.78095 .89048 m
.78095 .89524 L
.78571 .89524 L
.78571 .89048 L
F
.78095 .89524 m
.78095 .9 L
.78571 .9 L
.78571 .89524 L
F
.78095 .9 m
.78095 .90476 L
.78571 .90476 L
.78571 .9 L
F
.78095 .90476 m
.78095 .90952 L
.78571 .90952 L
.78571 .90476 L
F
.78095 .90952 m
.78095 .91429 L
.78571 .91429 L
.78571 .90952 L
F
0 0 .996 r
.78095 .91429 m
.78095 .91905 L
.78571 .91905 L
.78571 .91429 L
F
.78095 .91905 m
.78095 .92381 L
.78571 .92381 L
.78571 .91905 L
F
.78095 .92381 m
.78095 .92857 L
.78571 .92857 L
.78571 .92381 L
F
.78095 .92857 m
.78095 .93333 L
.78571 .93333 L
.78571 .92857 L
F
.78095 .93333 m
.78095 .9381 L
.78571 .9381 L
.78571 .93333 L
F
.78095 .9381 m
.78095 .94286 L
.78571 .94286 L
.78571 .9381 L
F
.78095 .94286 m
.78095 .94762 L
.78571 .94762 L
.78571 .94286 L
F
.78095 .94762 m
.78095 .95238 L
.78571 .95238 L
.78571 .94762 L
F
.78095 .95238 m
.78095 .95714 L
.78571 .95714 L
.78571 .95238 L
F
.78095 .95714 m
.78095 .9619 L
.78571 .9619 L
.78571 .95714 L
F
.78095 .9619 m
.78095 .96667 L
.78571 .96667 L
.78571 .9619 L
F
.78095 .96667 m
.78095 .97143 L
.78571 .97143 L
.78571 .96667 L
F
.78095 .97143 m
.78095 .97619 L
.78571 .97619 L
.78571 .97143 L
F
.78571 .02381 m
.78571 .02857 L
.79048 .02857 L
.79048 .02381 L
F
.78571 .02857 m
.78571 .03333 L
.79048 .03333 L
.79048 .02857 L
F
.78571 .03333 m
.78571 .0381 L
.79048 .0381 L
.79048 .03333 L
F
.78571 .0381 m
.78571 .04286 L
.79048 .04286 L
.79048 .0381 L
F
.78571 .04286 m
.78571 .04762 L
.79048 .04762 L
.79048 .04286 L
F
.78571 .04762 m
.78571 .05238 L
.79048 .05238 L
.79048 .04762 L
F
.78571 .05238 m
.78571 .05714 L
.79048 .05714 L
.79048 .05238 L
F
.78571 .05714 m
.78571 .0619 L
.79048 .0619 L
.79048 .05714 L
F
.78571 .0619 m
.78571 .06667 L
.79048 .06667 L
.79048 .0619 L
F
.78571 .06667 m
.78571 .07143 L
.79048 .07143 L
.79048 .06667 L
F
.78571 .07143 m
.78571 .07619 L
.79048 .07619 L
.79048 .07143 L
F
.78571 .07619 m
.78571 .08095 L
.79048 .08095 L
.79048 .07619 L
F
.78571 .08095 m
.78571 .08571 L
.79048 .08571 L
.79048 .08095 L
F
.78571 .08571 m
.78571 .09048 L
.79048 .09048 L
.79048 .08571 L
F
0 0 .992 r
.78571 .09048 m
.78571 .09524 L
.79048 .09524 L
.79048 .09048 L
F
.78571 .09524 m
.78571 .1 L
.79048 .1 L
.79048 .09524 L
F
.78571 .1 m
.78571 .10476 L
.79048 .10476 L
.79048 .1 L
F
.78571 .10476 m
.78571 .10952 L
.79048 .10952 L
.79048 .10476 L
F
.78571 .10952 m
.78571 .11429 L
.79048 .11429 L
.79048 .10952 L
F
.78571 .11429 m
.78571 .11905 L
.79048 .11905 L
.79048 .11429 L
F
.78571 .11905 m
.78571 .12381 L
.79048 .12381 L
.79048 .11905 L
F
.78571 .12381 m
.78571 .12857 L
.79048 .12857 L
.79048 .12381 L
F
.78571 .12857 m
.78571 .13333 L
.79048 .13333 L
.79048 .12857 L
F
.78571 .13333 m
.78571 .1381 L
.79048 .1381 L
.79048 .13333 L
F
.78571 .1381 m
.78571 .14286 L
.79048 .14286 L
.79048 .1381 L
F
.78571 .14286 m
.78571 .14762 L
.79048 .14762 L
.79048 .14286 L
F
.78571 .14762 m
.78571 .15238 L
.79048 .15238 L
.79048 .14762 L
F
.78571 .15238 m
.78571 .15714 L
.79048 .15714 L
.79048 .15238 L
F
.78571 .15714 m
.78571 .1619 L
.79048 .1619 L
.79048 .15714 L
F
.78571 .1619 m
.78571 .16667 L
.79048 .16667 L
.79048 .1619 L
F
.78571 .16667 m
.78571 .17143 L
.79048 .17143 L
.79048 .16667 L
F
.78571 .17143 m
.78571 .17619 L
.79048 .17619 L
.79048 .17143 L
F
.78571 .17619 m
.78571 .18095 L
.79048 .18095 L
.79048 .17619 L
F
.78571 .18095 m
.78571 .18571 L
.79048 .18571 L
.79048 .18095 L
F
.78571 .18571 m
.78571 .19048 L
.79048 .19048 L
.79048 .18571 L
F
.78571 .19048 m
.78571 .19524 L
.79048 .19524 L
.79048 .19048 L
F
.78571 .19524 m
.78571 .2 L
.79048 .2 L
.79048 .19524 L
F
.78571 .2 m
.78571 .20476 L
.79048 .20476 L
.79048 .2 L
F
.78571 .20476 m
.78571 .20952 L
.79048 .20952 L
.79048 .20476 L
F
.78571 .20952 m
.78571 .21429 L
.79048 .21429 L
.79048 .20952 L
F
.78571 .21429 m
.78571 .21905 L
.79048 .21905 L
.79048 .21429 L
F
.78571 .21905 m
.78571 .22381 L
.79048 .22381 L
.79048 .21905 L
F
.78571 .22381 m
.78571 .22857 L
.79048 .22857 L
.79048 .22381 L
F
.78571 .22857 m
.78571 .23333 L
.79048 .23333 L
.79048 .22857 L
F
0 0 .988 r
.78571 .23333 m
.78571 .2381 L
.79048 .2381 L
.79048 .23333 L
F
.78571 .2381 m
.78571 .24286 L
.79048 .24286 L
.79048 .2381 L
F
.78571 .24286 m
.78571 .24762 L
.79048 .24762 L
.79048 .24286 L
F
.78571 .24762 m
.78571 .25238 L
.79048 .25238 L
.79048 .24762 L
F
.78571 .25238 m
.78571 .25714 L
.79048 .25714 L
.79048 .25238 L
F
.78571 .25714 m
.78571 .2619 L
.79048 .2619 L
.79048 .25714 L
F
.78571 .2619 m
.78571 .26667 L
.79048 .26667 L
.79048 .2619 L
F
.78571 .26667 m
.78571 .27143 L
.79048 .27143 L
.79048 .26667 L
F
.78571 .27143 m
.78571 .27619 L
.79048 .27619 L
.79048 .27143 L
F
.78571 .27619 m
.78571 .28095 L
.79048 .28095 L
.79048 .27619 L
F
.78571 .28095 m
.78571 .28571 L
.79048 .28571 L
.79048 .28095 L
F
.78571 .28571 m
.78571 .29048 L
.79048 .29048 L
.79048 .28571 L
F
.78571 .29048 m
.78571 .29524 L
.79048 .29524 L
.79048 .29048 L
F
.78571 .29524 m
.78571 .3 L
.79048 .3 L
.79048 .29524 L
F
.78571 .3 m
.78571 .30476 L
.79048 .30476 L
.79048 .3 L
F
.78571 .30476 m
.78571 .30952 L
.79048 .30952 L
.79048 .30476 L
F
0 0 .984 r
.78571 .30952 m
.78571 .31429 L
.79048 .31429 L
.79048 .30952 L
F
.78571 .31429 m
.78571 .31905 L
.79048 .31905 L
.79048 .31429 L
F
.78571 .31905 m
.78571 .32381 L
.79048 .32381 L
.79048 .31905 L
F
.78571 .32381 m
.78571 .32857 L
.79048 .32857 L
.79048 .32381 L
F
.78571 .32857 m
.78571 .33333 L
.79048 .33333 L
.79048 .32857 L
F
.78571 .33333 m
.78571 .3381 L
.79048 .3381 L
.79048 .33333 L
F
0 0 .98 r
.78571 .3381 m
.78571 .34286 L
.79048 .34286 L
.79048 .3381 L
F
.78571 .34286 m
.78571 .34762 L
.79048 .34762 L
.79048 .34286 L
F
.78571 .34762 m
.78571 .35238 L
.79048 .35238 L
.79048 .34762 L
F
.78571 .35238 m
.78571 .35714 L
.79048 .35714 L
.79048 .35238 L
F
.78571 .35714 m
.78571 .3619 L
.79048 .3619 L
.79048 .35714 L
F
.78571 .3619 m
.78571 .36667 L
.79048 .36667 L
.79048 .3619 L
F
.78571 .36667 m
.78571 .37143 L
.79048 .37143 L
.79048 .36667 L
F
.78571 .37143 m
.78571 .37619 L
.79048 .37619 L
.79048 .37143 L
F
.78571 .37619 m
.78571 .38095 L
.79048 .38095 L
.79048 .37619 L
F
0 0 .976 r
.78571 .38095 m
.78571 .38571 L
.79048 .38571 L
.79048 .38095 L
F
.78571 .38571 m
.78571 .39048 L
.79048 .39048 L
.79048 .38571 L
F
.78571 .39048 m
.78571 .39524 L
.79048 .39524 L
.79048 .39048 L
F
.78571 .39524 m
.78571 .4 L
.79048 .4 L
.79048 .39524 L
F
0 0 .973 r
.78571 .4 m
.78571 .40476 L
.79048 .40476 L
.79048 .4 L
F
0 0 .925 r
.78571 .40476 m
.78571 .40952 L
.79048 .40952 L
.79048 .40476 L
F
0 0 .933 r
.78571 .40952 m
.78571 .41429 L
.79048 .41429 L
.79048 .40952 L
F
0 0 .949 r
.78571 .41429 m
.78571 .41905 L
.79048 .41905 L
.79048 .41429 L
F
0 0 .937 r
.78571 .41905 m
.78571 .42381 L
.79048 .42381 L
.79048 .41905 L
F
0 0 .961 r
.78571 .42381 m
.78571 .42857 L
.79048 .42857 L
.79048 .42381 L
F
0 0 .969 r
.78571 .42857 m
.78571 .43333 L
.79048 .43333 L
.79048 .42857 L
F
0 0 .973 r
.78571 .43333 m
.78571 .4381 L
.79048 .4381 L
.79048 .43333 L
F
0 0 .969 r
.78571 .4381 m
.78571 .44286 L
.79048 .44286 L
.79048 .4381 L
F
0 0 .961 r
.78571 .44286 m
.78571 .44762 L
.79048 .44762 L
.79048 .44286 L
F
0 0 .965 r
.78571 .44762 m
.78571 .45238 L
.79048 .45238 L
.79048 .44762 L
F
0 0 .969 r
.78571 .45238 m
.78571 .45714 L
.79048 .45714 L
.79048 .45238 L
F
0 0 .973 r
.78571 .45714 m
.78571 .4619 L
.79048 .4619 L
.79048 .45714 L
F
0 0 .976 r
.78571 .4619 m
.78571 .46667 L
.79048 .46667 L
.79048 .4619 L
F
.78571 .46667 m
.78571 .47143 L
.79048 .47143 L
.79048 .46667 L
F
.78571 .47143 m
.78571 .47619 L
.79048 .47619 L
.79048 .47143 L
F
.78571 .47619 m
.78571 .48095 L
.79048 .48095 L
.79048 .47619 L
F
.78571 .48095 m
.78571 .48571 L
.79048 .48571 L
.79048 .48095 L
F
.78571 .48571 m
.78571 .49048 L
.79048 .49048 L
.79048 .48571 L
F
0 0 .98 r
.78571 .49048 m
.78571 .49524 L
.79048 .49524 L
.79048 .49048 L
F
.78571 .49524 m
.78571 .5 L
.79048 .5 L
.79048 .49524 L
F
.78571 .5 m
.78571 .50476 L
.79048 .50476 L
.79048 .5 L
F
.78571 .50476 m
.78571 .50952 L
.79048 .50952 L
.79048 .50476 L
F
.78571 .50952 m
.78571 .51429 L
.79048 .51429 L
.79048 .50952 L
F
0 0 .976 r
.78571 .51429 m
.78571 .51905 L
.79048 .51905 L
.79048 .51429 L
F
.78571 .51905 m
.78571 .52381 L
.79048 .52381 L
.79048 .51905 L
F
.78571 .52381 m
.78571 .52857 L
.79048 .52857 L
.79048 .52381 L
F
.78571 .52857 m
.78571 .53333 L
.79048 .53333 L
.79048 .52857 L
F
.78571 .53333 m
.78571 .5381 L
.79048 .5381 L
.79048 .53333 L
F
.78571 .5381 m
.78571 .54286 L
.79048 .54286 L
.79048 .5381 L
F
0 0 .973 r
.78571 .54286 m
.78571 .54762 L
.79048 .54762 L
.79048 .54286 L
F
0 0 .969 r
.78571 .54762 m
.78571 .55238 L
.79048 .55238 L
.79048 .54762 L
F
0 0 .965 r
.78571 .55238 m
.78571 .55714 L
.79048 .55714 L
.79048 .55238 L
F
0 0 .961 r
.78571 .55714 m
.78571 .5619 L
.79048 .5619 L
.79048 .55714 L
F
0 0 .969 r
.78571 .5619 m
.78571 .56667 L
.79048 .56667 L
.79048 .5619 L
F
0 0 .973 r
.78571 .56667 m
.78571 .57143 L
.79048 .57143 L
.79048 .56667 L
F
0 0 .969 r
.78571 .57143 m
.78571 .57619 L
.79048 .57619 L
.79048 .57143 L
F
0 0 .961 r
.78571 .57619 m
.78571 .58095 L
.79048 .58095 L
.79048 .57619 L
F
0 0 .937 r
.78571 .58095 m
.78571 .58571 L
.79048 .58571 L
.79048 .58095 L
F
0 0 .949 r
.78571 .58571 m
.78571 .59048 L
.79048 .59048 L
.79048 .58571 L
F
0 0 .933 r
.78571 .59048 m
.78571 .59524 L
.79048 .59524 L
.79048 .59048 L
F
0 0 .925 r
.78571 .59524 m
.78571 .6 L
.79048 .6 L
.79048 .59524 L
F
0 0 .973 r
.78571 .6 m
.78571 .60476 L
.79048 .60476 L
.79048 .6 L
F
0 0 .976 r
.78571 .60476 m
.78571 .60952 L
.79048 .60952 L
.79048 .60476 L
F
.78571 .60952 m
.78571 .61429 L
.79048 .61429 L
.79048 .60952 L
F
.78571 .61429 m
.78571 .61905 L
.79048 .61905 L
.79048 .61429 L
F
.78571 .61905 m
.78571 .62381 L
.79048 .62381 L
.79048 .61905 L
F
0 0 .98 r
.78571 .62381 m
.78571 .62857 L
.79048 .62857 L
.79048 .62381 L
F
.78571 .62857 m
.78571 .63333 L
.79048 .63333 L
.79048 .62857 L
F
.78571 .63333 m
.78571 .6381 L
.79048 .6381 L
.79048 .63333 L
F
.78571 .6381 m
.78571 .64286 L
.79048 .64286 L
.79048 .6381 L
F
.78571 .64286 m
.78571 .64762 L
.79048 .64762 L
.79048 .64286 L
F
.78571 .64762 m
.78571 .65238 L
.79048 .65238 L
.79048 .64762 L
F
.78571 .65238 m
.78571 .65714 L
.79048 .65714 L
.79048 .65238 L
F
.78571 .65714 m
.78571 .6619 L
.79048 .6619 L
.79048 .65714 L
F
.78571 .6619 m
.78571 .66667 L
.79048 .66667 L
.79048 .6619 L
F
0 0 .984 r
.78571 .66667 m
.78571 .67143 L
.79048 .67143 L
.79048 .66667 L
F
.78571 .67143 m
.78571 .67619 L
.79048 .67619 L
.79048 .67143 L
F
.78571 .67619 m
.78571 .68095 L
.79048 .68095 L
.79048 .67619 L
F
.78571 .68095 m
.78571 .68571 L
.79048 .68571 L
.79048 .68095 L
F
.78571 .68571 m
.78571 .69048 L
.79048 .69048 L
.79048 .68571 L
F
.78571 .69048 m
.78571 .69524 L
.79048 .69524 L
.79048 .69048 L
F
0 0 .988 r
.78571 .69524 m
.78571 .7 L
.79048 .7 L
.79048 .69524 L
F
.78571 .7 m
.78571 .70476 L
.79048 .70476 L
.79048 .7 L
F
.78571 .70476 m
.78571 .70952 L
.79048 .70952 L
.79048 .70476 L
F
.78571 .70952 m
.78571 .71429 L
.79048 .71429 L
.79048 .70952 L
F
.78571 .71429 m
.78571 .71905 L
.79048 .71905 L
.79048 .71429 L
F
.78571 .71905 m
.78571 .72381 L
.79048 .72381 L
.79048 .71905 L
F
.78571 .72381 m
.78571 .72857 L
.79048 .72857 L
.79048 .72381 L
F
.78571 .72857 m
.78571 .73333 L
.79048 .73333 L
.79048 .72857 L
F
.78571 .73333 m
.78571 .7381 L
.79048 .7381 L
.79048 .73333 L
F
.78571 .7381 m
.78571 .74286 L
.79048 .74286 L
.79048 .7381 L
F
.78571 .74286 m
.78571 .74762 L
.79048 .74762 L
.79048 .74286 L
F
.78571 .74762 m
.78571 .75238 L
.79048 .75238 L
.79048 .74762 L
F
.78571 .75238 m
.78571 .75714 L
.79048 .75714 L
.79048 .75238 L
F
.78571 .75714 m
.78571 .7619 L
.79048 .7619 L
.79048 .75714 L
F
.78571 .7619 m
.78571 .76667 L
.79048 .76667 L
.79048 .7619 L
F
.78571 .76667 m
.78571 .77143 L
.79048 .77143 L
.79048 .76667 L
F
0 0 .992 r
.78571 .77143 m
.78571 .77619 L
.79048 .77619 L
.79048 .77143 L
F
.78571 .77619 m
.78571 .78095 L
.79048 .78095 L
.79048 .77619 L
F
.78571 .78095 m
.78571 .78571 L
.79048 .78571 L
.79048 .78095 L
F
.78571 .78571 m
.78571 .79048 L
.79048 .79048 L
.79048 .78571 L
F
.78571 .79048 m
.78571 .79524 L
.79048 .79524 L
.79048 .79048 L
F
.78571 .79524 m
.78571 .8 L
.79048 .8 L
.79048 .79524 L
F
.78571 .8 m
.78571 .80476 L
.79048 .80476 L
.79048 .8 L
F
.78571 .80476 m
.78571 .80952 L
.79048 .80952 L
.79048 .80476 L
F
.78571 .80952 m
.78571 .81429 L
.79048 .81429 L
.79048 .80952 L
F
.78571 .81429 m
.78571 .81905 L
.79048 .81905 L
.79048 .81429 L
F
.78571 .81905 m
.78571 .82381 L
.79048 .82381 L
.79048 .81905 L
F
.78571 .82381 m
.78571 .82857 L
.79048 .82857 L
.79048 .82381 L
F
.78571 .82857 m
.78571 .83333 L
.79048 .83333 L
.79048 .82857 L
F
.78571 .83333 m
.78571 .8381 L
.79048 .8381 L
.79048 .83333 L
F
.78571 .8381 m
.78571 .84286 L
.79048 .84286 L
.79048 .8381 L
F
.78571 .84286 m
.78571 .84762 L
.79048 .84762 L
.79048 .84286 L
F
.78571 .84762 m
.78571 .85238 L
.79048 .85238 L
.79048 .84762 L
F
.78571 .85238 m
.78571 .85714 L
.79048 .85714 L
.79048 .85238 L
F
.78571 .85714 m
.78571 .8619 L
.79048 .8619 L
.79048 .85714 L
F
.78571 .8619 m
.78571 .86667 L
.79048 .86667 L
.79048 .8619 L
F
.78571 .86667 m
.78571 .87143 L
.79048 .87143 L
.79048 .86667 L
F
.78571 .87143 m
.78571 .87619 L
.79048 .87619 L
.79048 .87143 L
F
.78571 .87619 m
.78571 .88095 L
.79048 .88095 L
.79048 .87619 L
F
.78571 .88095 m
.78571 .88571 L
.79048 .88571 L
.79048 .88095 L
F
.78571 .88571 m
.78571 .89048 L
.79048 .89048 L
.79048 .88571 L
F
.78571 .89048 m
.78571 .89524 L
.79048 .89524 L
.79048 .89048 L
F
.78571 .89524 m
.78571 .9 L
.79048 .9 L
.79048 .89524 L
F
.78571 .9 m
.78571 .90476 L
.79048 .90476 L
.79048 .9 L
F
.78571 .90476 m
.78571 .90952 L
.79048 .90952 L
.79048 .90476 L
F
.78571 .90952 m
.78571 .91429 L
.79048 .91429 L
.79048 .90952 L
F
0 0 .996 r
.78571 .91429 m
.78571 .91905 L
.79048 .91905 L
.79048 .91429 L
F
.78571 .91905 m
.78571 .92381 L
.79048 .92381 L
.79048 .91905 L
F
.78571 .92381 m
.78571 .92857 L
.79048 .92857 L
.79048 .92381 L
F
.78571 .92857 m
.78571 .93333 L
.79048 .93333 L
.79048 .92857 L
F
.78571 .93333 m
.78571 .9381 L
.79048 .9381 L
.79048 .93333 L
F
.78571 .9381 m
.78571 .94286 L
.79048 .94286 L
.79048 .9381 L
F
.78571 .94286 m
.78571 .94762 L
.79048 .94762 L
.79048 .94286 L
F
.78571 .94762 m
.78571 .95238 L
.79048 .95238 L
.79048 .94762 L
F
.78571 .95238 m
.78571 .95714 L
.79048 .95714 L
.79048 .95238 L
F
.78571 .95714 m
.78571 .9619 L
.79048 .9619 L
.79048 .95714 L
F
.78571 .9619 m
.78571 .96667 L
.79048 .96667 L
.79048 .9619 L
F
.78571 .96667 m
.78571 .97143 L
.79048 .97143 L
.79048 .96667 L
F
.78571 .97143 m
.78571 .97619 L
.79048 .97619 L
.79048 .97143 L
F
.79048 .02381 m
.79048 .02857 L
.79524 .02857 L
.79524 .02381 L
F
.79048 .02857 m
.79048 .03333 L
.79524 .03333 L
.79524 .02857 L
F
.79048 .03333 m
.79048 .0381 L
.79524 .0381 L
.79524 .03333 L
F
.79048 .0381 m
.79048 .04286 L
.79524 .04286 L
.79524 .0381 L
F
.79048 .04286 m
.79048 .04762 L
.79524 .04762 L
.79524 .04286 L
F
.79048 .04762 m
.79048 .05238 L
.79524 .05238 L
.79524 .04762 L
F
.79048 .05238 m
.79048 .05714 L
.79524 .05714 L
.79524 .05238 L
F
.79048 .05714 m
.79048 .0619 L
.79524 .0619 L
.79524 .05714 L
F
.79048 .0619 m
.79048 .06667 L
.79524 .06667 L
.79524 .0619 L
F
.79048 .06667 m
.79048 .07143 L
.79524 .07143 L
.79524 .06667 L
F
.79048 .07143 m
.79048 .07619 L
.79524 .07619 L
.79524 .07143 L
F
.79048 .07619 m
.79048 .08095 L
.79524 .08095 L
.79524 .07619 L
F
.79048 .08095 m
.79048 .08571 L
.79524 .08571 L
.79524 .08095 L
F
.79048 .08571 m
.79048 .09048 L
.79524 .09048 L
.79524 .08571 L
F
.79048 .09048 m
.79048 .09524 L
.79524 .09524 L
.79524 .09048 L
F
0 0 .992 r
.79048 .09524 m
.79048 .1 L
.79524 .1 L
.79524 .09524 L
F
.79048 .1 m
.79048 .10476 L
.79524 .10476 L
.79524 .1 L
F
.79048 .10476 m
.79048 .10952 L
.79524 .10952 L
.79524 .10476 L
F
.79048 .10952 m
.79048 .11429 L
.79524 .11429 L
.79524 .10952 L
F
.79048 .11429 m
.79048 .11905 L
.79524 .11905 L
.79524 .11429 L
F
.79048 .11905 m
.79048 .12381 L
.79524 .12381 L
.79524 .11905 L
F
.79048 .12381 m
.79048 .12857 L
.79524 .12857 L
.79524 .12381 L
F
.79048 .12857 m
.79048 .13333 L
.79524 .13333 L
.79524 .12857 L
F
.79048 .13333 m
.79048 .1381 L
.79524 .1381 L
.79524 .13333 L
F
.79048 .1381 m
.79048 .14286 L
.79524 .14286 L
.79524 .1381 L
F
.79048 .14286 m
.79048 .14762 L
.79524 .14762 L
.79524 .14286 L
F
.79048 .14762 m
.79048 .15238 L
.79524 .15238 L
.79524 .14762 L
F
.79048 .15238 m
.79048 .15714 L
.79524 .15714 L
.79524 .15238 L
F
.79048 .15714 m
.79048 .1619 L
.79524 .1619 L
.79524 .15714 L
F
.79048 .1619 m
.79048 .16667 L
.79524 .16667 L
.79524 .1619 L
F
.79048 .16667 m
.79048 .17143 L
.79524 .17143 L
.79524 .16667 L
F
.79048 .17143 m
.79048 .17619 L
.79524 .17619 L
.79524 .17143 L
F
.79048 .17619 m
.79048 .18095 L
.79524 .18095 L
.79524 .17619 L
F
.79048 .18095 m
.79048 .18571 L
.79524 .18571 L
.79524 .18095 L
F
.79048 .18571 m
.79048 .19048 L
.79524 .19048 L
.79524 .18571 L
F
.79048 .19048 m
.79048 .19524 L
.79524 .19524 L
.79524 .19048 L
F
.79048 .19524 m
.79048 .2 L
.79524 .2 L
.79524 .19524 L
F
.79048 .2 m
.79048 .20476 L
.79524 .20476 L
.79524 .2 L
F
.79048 .20476 m
.79048 .20952 L
.79524 .20952 L
.79524 .20476 L
F
.79048 .20952 m
.79048 .21429 L
.79524 .21429 L
.79524 .20952 L
F
.79048 .21429 m
.79048 .21905 L
.79524 .21905 L
.79524 .21429 L
F
.79048 .21905 m
.79048 .22381 L
.79524 .22381 L
.79524 .21905 L
F
.79048 .22381 m
.79048 .22857 L
.79524 .22857 L
.79524 .22381 L
F
.79048 .22857 m
.79048 .23333 L
.79524 .23333 L
.79524 .22857 L
F
.79048 .23333 m
.79048 .2381 L
.79524 .2381 L
.79524 .23333 L
F
0 0 .988 r
.79048 .2381 m
.79048 .24286 L
.79524 .24286 L
.79524 .2381 L
F
.79048 .24286 m
.79048 .24762 L
.79524 .24762 L
.79524 .24286 L
F
.79048 .24762 m
.79048 .25238 L
.79524 .25238 L
.79524 .24762 L
F
.79048 .25238 m
.79048 .25714 L
.79524 .25714 L
.79524 .25238 L
F
.79048 .25714 m
.79048 .2619 L
.79524 .2619 L
.79524 .25714 L
F
.79048 .2619 m
.79048 .26667 L
.79524 .26667 L
.79524 .2619 L
F
.79048 .26667 m
.79048 .27143 L
.79524 .27143 L
.79524 .26667 L
F
.79048 .27143 m
.79048 .27619 L
.79524 .27619 L
.79524 .27143 L
F
.79048 .27619 m
.79048 .28095 L
.79524 .28095 L
.79524 .27619 L
F
.79048 .28095 m
.79048 .28571 L
.79524 .28571 L
.79524 .28095 L
F
.79048 .28571 m
.79048 .29048 L
.79524 .29048 L
.79524 .28571 L
F
.79048 .29048 m
.79048 .29524 L
.79524 .29524 L
.79524 .29048 L
F
.79048 .29524 m
.79048 .3 L
.79524 .3 L
.79524 .29524 L
F
.79048 .3 m
.79048 .30476 L
.79524 .30476 L
.79524 .3 L
F
.79048 .30476 m
.79048 .30952 L
.79524 .30952 L
.79524 .30476 L
F
.79048 .30952 m
.79048 .31429 L
.79524 .31429 L
.79524 .30952 L
F
0 0 .984 r
.79048 .31429 m
.79048 .31905 L
.79524 .31905 L
.79524 .31429 L
F
.79048 .31905 m
.79048 .32381 L
.79524 .32381 L
.79524 .31905 L
F
.79048 .32381 m
.79048 .32857 L
.79524 .32857 L
.79524 .32381 L
F
.79048 .32857 m
.79048 .33333 L
.79524 .33333 L
.79524 .32857 L
F
.79048 .33333 m
.79048 .3381 L
.79524 .3381 L
.79524 .33333 L
F
.79048 .3381 m
.79048 .34286 L
.79524 .34286 L
.79524 .3381 L
F
.79048 .34286 m
.79048 .34762 L
.79524 .34762 L
.79524 .34286 L
F
.79048 .34762 m
.79048 .35238 L
.79524 .35238 L
.79524 .34762 L
F
0 0 .98 r
.79048 .35238 m
.79048 .35714 L
.79524 .35714 L
.79524 .35238 L
F
.79048 .35714 m
.79048 .3619 L
.79524 .3619 L
.79524 .35714 L
F
.79048 .3619 m
.79048 .36667 L
.79524 .36667 L
.79524 .3619 L
F
.79048 .36667 m
.79048 .37143 L
.79524 .37143 L
.79524 .36667 L
F
.79048 .37143 m
.79048 .37619 L
.79524 .37619 L
.79524 .37143 L
F
.79048 .37619 m
.79048 .38095 L
.79524 .38095 L
.79524 .37619 L
F
.79048 .38095 m
.79048 .38571 L
.79524 .38571 L
.79524 .38095 L
F
.79048 .38571 m
.79048 .39048 L
.79524 .39048 L
.79524 .38571 L
F
.79048 .39048 m
.79048 .39524 L
.79524 .39524 L
.79524 .39048 L
F
0 0 .976 r
.79048 .39524 m
.79048 .4 L
.79524 .4 L
.79524 .39524 L
F
.79048 .4 m
.79048 .40476 L
.79524 .40476 L
.79524 .4 L
F
0 0 .973 r
.79048 .40476 m
.79048 .40952 L
.79524 .40952 L
.79524 .40476 L
F
0 0 .969 r
.79048 .40952 m
.79048 .41429 L
.79524 .41429 L
.79524 .40952 L
F
0 0 .965 r
.79048 .41429 m
.79048 .41905 L
.79524 .41905 L
.79524 .41429 L
F
0 0 .969 r
.79048 .41905 m
.79048 .42381 L
.79524 .42381 L
.79524 .41905 L
F
0 0 .973 r
.79048 .42381 m
.79048 .42857 L
.79524 .42857 L
.79524 .42381 L
F
0 0 .976 r
.79048 .42857 m
.79048 .43333 L
.79524 .43333 L
.79524 .42857 L
F
.79048 .43333 m
.79048 .4381 L
.79524 .4381 L
.79524 .43333 L
F
.79048 .4381 m
.79048 .44286 L
.79524 .44286 L
.79524 .4381 L
F
.79048 .44286 m
.79048 .44762 L
.79524 .44762 L
.79524 .44286 L
F
.79048 .44762 m
.79048 .45238 L
.79524 .45238 L
.79524 .44762 L
F
.79048 .45238 m
.79048 .45714 L
.79524 .45714 L
.79524 .45238 L
F
.79048 .45714 m
.79048 .4619 L
.79524 .4619 L
.79524 .45714 L
F
.79048 .4619 m
.79048 .46667 L
.79524 .46667 L
.79524 .4619 L
F
.79048 .46667 m
.79048 .47143 L
.79524 .47143 L
.79524 .46667 L
F
0 0 .98 r
.79048 .47143 m
.79048 .47619 L
.79524 .47619 L
.79524 .47143 L
F
.79048 .47619 m
.79048 .48095 L
.79524 .48095 L
.79524 .47619 L
F
.79048 .48095 m
.79048 .48571 L
.79524 .48571 L
.79524 .48095 L
F
.79048 .48571 m
.79048 .49048 L
.79524 .49048 L
.79524 .48571 L
F
.79048 .49048 m
.79048 .49524 L
.79524 .49524 L
.79524 .49048 L
F
.79048 .49524 m
.79048 .5 L
.79524 .5 L
.79524 .49524 L
F
.79048 .5 m
.79048 .50476 L
.79524 .50476 L
.79524 .5 L
F
.79048 .50476 m
.79048 .50952 L
.79524 .50952 L
.79524 .50476 L
F
.79048 .50952 m
.79048 .51429 L
.79524 .51429 L
.79524 .50952 L
F
.79048 .51429 m
.79048 .51905 L
.79524 .51905 L
.79524 .51429 L
F
.79048 .51905 m
.79048 .52381 L
.79524 .52381 L
.79524 .51905 L
F
.79048 .52381 m
.79048 .52857 L
.79524 .52857 L
.79524 .52381 L
F
.79048 .52857 m
.79048 .53333 L
.79524 .53333 L
.79524 .52857 L
F
0 0 .976 r
.79048 .53333 m
.79048 .5381 L
.79524 .5381 L
.79524 .53333 L
F
.79048 .5381 m
.79048 .54286 L
.79524 .54286 L
.79524 .5381 L
F
.79048 .54286 m
.79048 .54762 L
.79524 .54762 L
.79524 .54286 L
F
.79048 .54762 m
.79048 .55238 L
.79524 .55238 L
.79524 .54762 L
F
.79048 .55238 m
.79048 .55714 L
.79524 .55714 L
.79524 .55238 L
F
.79048 .55714 m
.79048 .5619 L
.79524 .5619 L
.79524 .55714 L
F
.79048 .5619 m
.79048 .56667 L
.79524 .56667 L
.79524 .5619 L
F
.79048 .56667 m
.79048 .57143 L
.79524 .57143 L
.79524 .56667 L
F
.79048 .57143 m
.79048 .57619 L
.79524 .57619 L
.79524 .57143 L
F
0 0 .973 r
.79048 .57619 m
.79048 .58095 L
.79524 .58095 L
.79524 .57619 L
F
0 0 .969 r
.79048 .58095 m
.79048 .58571 L
.79524 .58571 L
.79524 .58095 L
F
0 0 .965 r
.79048 .58571 m
.79048 .59048 L
.79524 .59048 L
.79524 .58571 L
F
0 0 .969 r
.79048 .59048 m
.79048 .59524 L
.79524 .59524 L
.79524 .59048 L
F
0 0 .973 r
.79048 .59524 m
.79048 .6 L
.79524 .6 L
.79524 .59524 L
F
0 0 .976 r
.79048 .6 m
.79048 .60476 L
.79524 .60476 L
.79524 .6 L
F
.79048 .60476 m
.79048 .60952 L
.79524 .60952 L
.79524 .60476 L
F
0 0 .98 r
.79048 .60952 m
.79048 .61429 L
.79524 .61429 L
.79524 .60952 L
F
.79048 .61429 m
.79048 .61905 L
.79524 .61905 L
.79524 .61429 L
F
.79048 .61905 m
.79048 .62381 L
.79524 .62381 L
.79524 .61905 L
F
.79048 .62381 m
.79048 .62857 L
.79524 .62857 L
.79524 .62381 L
F
.79048 .62857 m
.79048 .63333 L
.79524 .63333 L
.79524 .62857 L
F
.79048 .63333 m
.79048 .6381 L
.79524 .6381 L
.79524 .63333 L
F
.79048 .6381 m
.79048 .64286 L
.79524 .64286 L
.79524 .6381 L
F
.79048 .64286 m
.79048 .64762 L
.79524 .64762 L
.79524 .64286 L
F
.79048 .64762 m
.79048 .65238 L
.79524 .65238 L
.79524 .64762 L
F
0 0 .984 r
.79048 .65238 m
.79048 .65714 L
.79524 .65714 L
.79524 .65238 L
F
.79048 .65714 m
.79048 .6619 L
.79524 .6619 L
.79524 .65714 L
F
.79048 .6619 m
.79048 .66667 L
.79524 .66667 L
.79524 .6619 L
F
.79048 .66667 m
.79048 .67143 L
.79524 .67143 L
.79524 .66667 L
F
.79048 .67143 m
.79048 .67619 L
.79524 .67619 L
.79524 .67143 L
F
.79048 .67619 m
.79048 .68095 L
.79524 .68095 L
.79524 .67619 L
F
.79048 .68095 m
.79048 .68571 L
.79524 .68571 L
.79524 .68095 L
F
.79048 .68571 m
.79048 .69048 L
.79524 .69048 L
.79524 .68571 L
F
0 0 .988 r
.79048 .69048 m
.79048 .69524 L
.79524 .69524 L
.79524 .69048 L
F
.79048 .69524 m
.79048 .7 L
.79524 .7 L
.79524 .69524 L
F
.79048 .7 m
.79048 .70476 L
.79524 .70476 L
.79524 .7 L
F
.79048 .70476 m
.79048 .70952 L
.79524 .70952 L
.79524 .70476 L
F
.79048 .70952 m
.79048 .71429 L
.79524 .71429 L
.79524 .70952 L
F
.79048 .71429 m
.79048 .71905 L
.79524 .71905 L
.79524 .71429 L
F
.79048 .71905 m
.79048 .72381 L
.79524 .72381 L
.79524 .71905 L
F
.79048 .72381 m
.79048 .72857 L
.79524 .72857 L
.79524 .72381 L
F
.79048 .72857 m
.79048 .73333 L
.79524 .73333 L
.79524 .72857 L
F
.79048 .73333 m
.79048 .7381 L
.79524 .7381 L
.79524 .73333 L
F
.79048 .7381 m
.79048 .74286 L
.79524 .74286 L
.79524 .7381 L
F
.79048 .74286 m
.79048 .74762 L
.79524 .74762 L
.79524 .74286 L
F
.79048 .74762 m
.79048 .75238 L
.79524 .75238 L
.79524 .74762 L
F
.79048 .75238 m
.79048 .75714 L
.79524 .75714 L
.79524 .75238 L
F
.79048 .75714 m
.79048 .7619 L
.79524 .7619 L
.79524 .75714 L
F
.79048 .7619 m
.79048 .76667 L
.79524 .76667 L
.79524 .7619 L
F
0 0 .992 r
.79048 .76667 m
.79048 .77143 L
.79524 .77143 L
.79524 .76667 L
F
.79048 .77143 m
.79048 .77619 L
.79524 .77619 L
.79524 .77143 L
F
.79048 .77619 m
.79048 .78095 L
.79524 .78095 L
.79524 .77619 L
F
.79048 .78095 m
.79048 .78571 L
.79524 .78571 L
.79524 .78095 L
F
.79048 .78571 m
.79048 .79048 L
.79524 .79048 L
.79524 .78571 L
F
.79048 .79048 m
.79048 .79524 L
.79524 .79524 L
.79524 .79048 L
F
.79048 .79524 m
.79048 .8 L
.79524 .8 L
.79524 .79524 L
F
.79048 .8 m
.79048 .80476 L
.79524 .80476 L
.79524 .8 L
F
.79048 .80476 m
.79048 .80952 L
.79524 .80952 L
.79524 .80476 L
F
.79048 .80952 m
.79048 .81429 L
.79524 .81429 L
.79524 .80952 L
F
.79048 .81429 m
.79048 .81905 L
.79524 .81905 L
.79524 .81429 L
F
.79048 .81905 m
.79048 .82381 L
.79524 .82381 L
.79524 .81905 L
F
.79048 .82381 m
.79048 .82857 L
.79524 .82857 L
.79524 .82381 L
F
.79048 .82857 m
.79048 .83333 L
.79524 .83333 L
.79524 .82857 L
F
.79048 .83333 m
.79048 .8381 L
.79524 .8381 L
.79524 .83333 L
F
.79048 .8381 m
.79048 .84286 L
.79524 .84286 L
.79524 .8381 L
F
.79048 .84286 m
.79048 .84762 L
.79524 .84762 L
.79524 .84286 L
F
.79048 .84762 m
.79048 .85238 L
.79524 .85238 L
.79524 .84762 L
F
.79048 .85238 m
.79048 .85714 L
.79524 .85714 L
.79524 .85238 L
F
.79048 .85714 m
.79048 .8619 L
.79524 .8619 L
.79524 .85714 L
F
.79048 .8619 m
.79048 .86667 L
.79524 .86667 L
.79524 .8619 L
F
.79048 .86667 m
.79048 .87143 L
.79524 .87143 L
.79524 .86667 L
F
.79048 .87143 m
.79048 .87619 L
.79524 .87619 L
.79524 .87143 L
F
.79048 .87619 m
.79048 .88095 L
.79524 .88095 L
.79524 .87619 L
F
.79048 .88095 m
.79048 .88571 L
.79524 .88571 L
.79524 .88095 L
F
.79048 .88571 m
.79048 .89048 L
.79524 .89048 L
.79524 .88571 L
F
.79048 .89048 m
.79048 .89524 L
.79524 .89524 L
.79524 .89048 L
F
.79048 .89524 m
.79048 .9 L
.79524 .9 L
.79524 .89524 L
F
.79048 .9 m
.79048 .90476 L
.79524 .90476 L
.79524 .9 L
F
.79048 .90476 m
.79048 .90952 L
.79524 .90952 L
.79524 .90476 L
F
0 0 .996 r
.79048 .90952 m
.79048 .91429 L
.79524 .91429 L
.79524 .90952 L
F
.79048 .91429 m
.79048 .91905 L
.79524 .91905 L
.79524 .91429 L
F
.79048 .91905 m
.79048 .92381 L
.79524 .92381 L
.79524 .91905 L
F
.79048 .92381 m
.79048 .92857 L
.79524 .92857 L
.79524 .92381 L
F
.79048 .92857 m
.79048 .93333 L
.79524 .93333 L
.79524 .92857 L
F
.79048 .93333 m
.79048 .9381 L
.79524 .9381 L
.79524 .93333 L
F
.79048 .9381 m
.79048 .94286 L
.79524 .94286 L
.79524 .9381 L
F
.79048 .94286 m
.79048 .94762 L
.79524 .94762 L
.79524 .94286 L
F
.79048 .94762 m
.79048 .95238 L
.79524 .95238 L
.79524 .94762 L
F
.79048 .95238 m
.79048 .95714 L
.79524 .95714 L
.79524 .95238 L
F
.79048 .95714 m
.79048 .9619 L
.79524 .9619 L
.79524 .95714 L
F
.79048 .9619 m
.79048 .96667 L
.79524 .96667 L
.79524 .9619 L
F
.79048 .96667 m
.79048 .97143 L
.79524 .97143 L
.79524 .96667 L
F
.79048 .97143 m
.79048 .97619 L
.79524 .97619 L
.79524 .97143 L
F
.79524 .02381 m
.79524 .02857 L
.8 .02857 L
.8 .02381 L
F
.79524 .02857 m
.79524 .03333 L
.8 .03333 L
.8 .02857 L
F
.79524 .03333 m
.79524 .0381 L
.8 .0381 L
.8 .03333 L
F
.79524 .0381 m
.79524 .04286 L
.8 .04286 L
.8 .0381 L
F
.79524 .04286 m
.79524 .04762 L
.8 .04762 L
.8 .04286 L
F
.79524 .04762 m
.79524 .05238 L
.8 .05238 L
.8 .04762 L
F
.79524 .05238 m
.79524 .05714 L
.8 .05714 L
.8 .05238 L
F
.79524 .05714 m
.79524 .0619 L
.8 .0619 L
.8 .05714 L
F
.79524 .0619 m
.79524 .06667 L
.8 .06667 L
.8 .0619 L
F
.79524 .06667 m
.79524 .07143 L
.8 .07143 L
.8 .06667 L
F
.79524 .07143 m
.79524 .07619 L
.8 .07619 L
.8 .07143 L
F
.79524 .07619 m
.79524 .08095 L
.8 .08095 L
.8 .07619 L
F
.79524 .08095 m
.79524 .08571 L
.8 .08571 L
.8 .08095 L
F
.79524 .08571 m
.79524 .09048 L
.8 .09048 L
.8 .08571 L
F
.79524 .09048 m
.79524 .09524 L
.8 .09524 L
.8 .09048 L
F
0 0 .992 r
.79524 .09524 m
.79524 .1 L
.8 .1 L
.8 .09524 L
F
.79524 .1 m
.79524 .10476 L
.8 .10476 L
.8 .1 L
F
.79524 .10476 m
.79524 .10952 L
.8 .10952 L
.8 .10476 L
F
.79524 .10952 m
.79524 .11429 L
.8 .11429 L
.8 .10952 L
F
.79524 .11429 m
.79524 .11905 L
.8 .11905 L
.8 .11429 L
F
.79524 .11905 m
.79524 .12381 L
.8 .12381 L
.8 .11905 L
F
.79524 .12381 m
.79524 .12857 L
.8 .12857 L
.8 .12381 L
F
.79524 .12857 m
.79524 .13333 L
.8 .13333 L
.8 .12857 L
F
.79524 .13333 m
.79524 .1381 L
.8 .1381 L
.8 .13333 L
F
.79524 .1381 m
.79524 .14286 L
.8 .14286 L
.8 .1381 L
F
.79524 .14286 m
.79524 .14762 L
.8 .14762 L
.8 .14286 L
F
.79524 .14762 m
.79524 .15238 L
.8 .15238 L
.8 .14762 L
F
.79524 .15238 m
.79524 .15714 L
.8 .15714 L
.8 .15238 L
F
.79524 .15714 m
.79524 .1619 L
.8 .1619 L
.8 .15714 L
F
.79524 .1619 m
.79524 .16667 L
.8 .16667 L
.8 .1619 L
F
.79524 .16667 m
.79524 .17143 L
.8 .17143 L
.8 .16667 L
F
.79524 .17143 m
.79524 .17619 L
.8 .17619 L
.8 .17143 L
F
.79524 .17619 m
.79524 .18095 L
.8 .18095 L
.8 .17619 L
F
.79524 .18095 m
.79524 .18571 L
.8 .18571 L
.8 .18095 L
F
.79524 .18571 m
.79524 .19048 L
.8 .19048 L
.8 .18571 L
F
.79524 .19048 m
.79524 .19524 L
.8 .19524 L
.8 .19048 L
F
.79524 .19524 m
.79524 .2 L
.8 .2 L
.8 .19524 L
F
.79524 .2 m
.79524 .20476 L
.8 .20476 L
.8 .2 L
F
.79524 .20476 m
.79524 .20952 L
.8 .20952 L
.8 .20476 L
F
.79524 .20952 m
.79524 .21429 L
.8 .21429 L
.8 .20952 L
F
.79524 .21429 m
.79524 .21905 L
.8 .21905 L
.8 .21429 L
F
.79524 .21905 m
.79524 .22381 L
.8 .22381 L
.8 .21905 L
F
.79524 .22381 m
.79524 .22857 L
.8 .22857 L
.8 .22381 L
F
.79524 .22857 m
.79524 .23333 L
.8 .23333 L
.8 .22857 L
F
.79524 .23333 m
.79524 .2381 L
.8 .2381 L
.8 .23333 L
F
.79524 .2381 m
.79524 .24286 L
.8 .24286 L
.8 .2381 L
F
0 0 .988 r
.79524 .24286 m
.79524 .24762 L
.8 .24762 L
.8 .24286 L
F
.79524 .24762 m
.79524 .25238 L
.8 .25238 L
.8 .24762 L
F
.79524 .25238 m
.79524 .25714 L
.8 .25714 L
.8 .25238 L
F
.79524 .25714 m
.79524 .2619 L
.8 .2619 L
.8 .25714 L
F
.79524 .2619 m
.79524 .26667 L
.8 .26667 L
.8 .2619 L
F
.79524 .26667 m
.79524 .27143 L
.8 .27143 L
.8 .26667 L
F
.79524 .27143 m
.79524 .27619 L
.8 .27619 L
.8 .27143 L
F
.79524 .27619 m
.79524 .28095 L
.8 .28095 L
.8 .27619 L
F
.79524 .28095 m
.79524 .28571 L
.8 .28571 L
.8 .28095 L
F
.79524 .28571 m
.79524 .29048 L
.8 .29048 L
.8 .28571 L
F
.79524 .29048 m
.79524 .29524 L
.8 .29524 L
.8 .29048 L
F
.79524 .29524 m
.79524 .3 L
.8 .3 L
.8 .29524 L
F
.79524 .3 m
.79524 .30476 L
.8 .30476 L
.8 .3 L
F
.79524 .30476 m
.79524 .30952 L
.8 .30952 L
.8 .30476 L
F
.79524 .30952 m
.79524 .31429 L
.8 .31429 L
.8 .30952 L
F
.79524 .31429 m
.79524 .31905 L
.8 .31905 L
.8 .31429 L
F
.79524 .31905 m
.79524 .32381 L
.8 .32381 L
.8 .31905 L
F
0 0 .984 r
.79524 .32381 m
.79524 .32857 L
.8 .32857 L
.8 .32381 L
F
.79524 .32857 m
.79524 .33333 L
.8 .33333 L
.8 .32857 L
F
.79524 .33333 m
.79524 .3381 L
.8 .3381 L
.8 .33333 L
F
.79524 .3381 m
.79524 .34286 L
.8 .34286 L
.8 .3381 L
F
.79524 .34286 m
.79524 .34762 L
.8 .34762 L
.8 .34286 L
F
.79524 .34762 m
.79524 .35238 L
.8 .35238 L
.8 .34762 L
F
.79524 .35238 m
.79524 .35714 L
.8 .35714 L
.8 .35238 L
F
.79524 .35714 m
.79524 .3619 L
.8 .3619 L
.8 .35714 L
F
.79524 .3619 m
.79524 .36667 L
.8 .36667 L
.8 .3619 L
F
0 0 .98 r
.79524 .36667 m
.79524 .37143 L
.8 .37143 L
.8 .36667 L
F
.79524 .37143 m
.79524 .37619 L
.8 .37619 L
.8 .37143 L
F
.79524 .37619 m
.79524 .38095 L
.8 .38095 L
.8 .37619 L
F
.79524 .38095 m
.79524 .38571 L
.8 .38571 L
.8 .38095 L
F
.79524 .38571 m
.79524 .39048 L
.8 .39048 L
.8 .38571 L
F
.79524 .39048 m
.79524 .39524 L
.8 .39524 L
.8 .39048 L
F
.79524 .39524 m
.79524 .4 L
.8 .4 L
.8 .39524 L
F
.79524 .4 m
.79524 .40476 L
.8 .40476 L
.8 .4 L
F
0 0 .976 r
.79524 .40476 m
.79524 .40952 L
.8 .40952 L
.8 .40476 L
F
.79524 .40952 m
.79524 .41429 L
.8 .41429 L
.8 .40952 L
F
.79524 .41429 m
.79524 .41905 L
.8 .41905 L
.8 .41429 L
F
.79524 .41905 m
.79524 .42381 L
.8 .42381 L
.8 .41905 L
F
.79524 .42381 m
.79524 .42857 L
.8 .42857 L
.8 .42381 L
F
.79524 .42857 m
.79524 .43333 L
.8 .43333 L
.8 .42857 L
F
.79524 .43333 m
.79524 .4381 L
.8 .4381 L
.8 .43333 L
F
.79524 .4381 m
.79524 .44286 L
.8 .44286 L
.8 .4381 L
F
.79524 .44286 m
.79524 .44762 L
.8 .44762 L
.8 .44286 L
F
0 0 .98 r
.79524 .44762 m
.79524 .45238 L
.8 .45238 L
.8 .44762 L
F
.79524 .45238 m
.79524 .45714 L
.8 .45714 L
.8 .45238 L
F
.79524 .45714 m
.79524 .4619 L
.8 .4619 L
.8 .45714 L
F
.79524 .4619 m
.79524 .46667 L
.8 .46667 L
.8 .4619 L
F
.79524 .46667 m
.79524 .47143 L
.8 .47143 L
.8 .46667 L
F
.79524 .47143 m
.79524 .47619 L
.8 .47619 L
.8 .47143 L
F
.79524 .47619 m
.79524 .48095 L
.8 .48095 L
.8 .47619 L
F
.79524 .48095 m
.79524 .48571 L
.8 .48571 L
.8 .48095 L
F
.79524 .48571 m
.79524 .49048 L
.8 .49048 L
.8 .48571 L
F
.79524 .49048 m
.79524 .49524 L
.8 .49524 L
.8 .49048 L
F
.79524 .49524 m
.79524 .5 L
.8 .5 L
.8 .49524 L
F
.79524 .5 m
.79524 .50476 L
.8 .50476 L
.8 .5 L
F
.79524 .50476 m
.79524 .50952 L
.8 .50952 L
.8 .50476 L
F
.79524 .50952 m
.79524 .51429 L
.8 .51429 L
.8 .50952 L
F
.79524 .51429 m
.79524 .51905 L
.8 .51905 L
.8 .51429 L
F
.79524 .51905 m
.79524 .52381 L
.8 .52381 L
.8 .51905 L
F
.79524 .52381 m
.79524 .52857 L
.8 .52857 L
.8 .52381 L
F
.79524 .52857 m
.79524 .53333 L
.8 .53333 L
.8 .52857 L
F
.79524 .53333 m
.79524 .5381 L
.8 .5381 L
.8 .53333 L
F
.79524 .5381 m
.79524 .54286 L
.8 .54286 L
.8 .5381 L
F
.79524 .54286 m
.79524 .54762 L
.8 .54762 L
.8 .54286 L
F
.79524 .54762 m
.79524 .55238 L
.8 .55238 L
.8 .54762 L
F
.79524 .55238 m
.79524 .55714 L
.8 .55714 L
.8 .55238 L
F
0 0 .976 r
.79524 .55714 m
.79524 .5619 L
.8 .5619 L
.8 .55714 L
F
.79524 .5619 m
.79524 .56667 L
.8 .56667 L
.8 .5619 L
F
.79524 .56667 m
.79524 .57143 L
.8 .57143 L
.8 .56667 L
F
.79524 .57143 m
.79524 .57619 L
.8 .57619 L
.8 .57143 L
F
.79524 .57619 m
.79524 .58095 L
.8 .58095 L
.8 .57619 L
F
.79524 .58095 m
.79524 .58571 L
.8 .58571 L
.8 .58095 L
F
.79524 .58571 m
.79524 .59048 L
.8 .59048 L
.8 .58571 L
F
.79524 .59048 m
.79524 .59524 L
.8 .59524 L
.8 .59048 L
F
.79524 .59524 m
.79524 .6 L
.8 .6 L
.8 .59524 L
F
0 0 .98 r
.79524 .6 m
.79524 .60476 L
.8 .60476 L
.8 .6 L
F
.79524 .60476 m
.79524 .60952 L
.8 .60952 L
.8 .60476 L
F
.79524 .60952 m
.79524 .61429 L
.8 .61429 L
.8 .60952 L
F
.79524 .61429 m
.79524 .61905 L
.8 .61905 L
.8 .61429 L
F
.79524 .61905 m
.79524 .62381 L
.8 .62381 L
.8 .61905 L
F
.79524 .62381 m
.79524 .62857 L
.8 .62857 L
.8 .62381 L
F
.79524 .62857 m
.79524 .63333 L
.8 .63333 L
.8 .62857 L
F
.79524 .63333 m
.79524 .6381 L
.8 .6381 L
.8 .63333 L
F
0 0 .984 r
.79524 .6381 m
.79524 .64286 L
.8 .64286 L
.8 .6381 L
F
.79524 .64286 m
.79524 .64762 L
.8 .64762 L
.8 .64286 L
F
.79524 .64762 m
.79524 .65238 L
.8 .65238 L
.8 .64762 L
F
.79524 .65238 m
.79524 .65714 L
.8 .65714 L
.8 .65238 L
F
.79524 .65714 m
.79524 .6619 L
.8 .6619 L
.8 .65714 L
F
.79524 .6619 m
.79524 .66667 L
.8 .66667 L
.8 .6619 L
F
.79524 .66667 m
.79524 .67143 L
.8 .67143 L
.8 .66667 L
F
.79524 .67143 m
.79524 .67619 L
.8 .67619 L
.8 .67143 L
F
.79524 .67619 m
.79524 .68095 L
.8 .68095 L
.8 .67619 L
F
0 0 .988 r
.79524 .68095 m
.79524 .68571 L
.8 .68571 L
.8 .68095 L
F
.79524 .68571 m
.79524 .69048 L
.8 .69048 L
.8 .68571 L
F
.79524 .69048 m
.79524 .69524 L
.8 .69524 L
.8 .69048 L
F
.79524 .69524 m
.79524 .7 L
.8 .7 L
.8 .69524 L
F
.79524 .7 m
.79524 .70476 L
.8 .70476 L
.8 .7 L
F
.79524 .70476 m
.79524 .70952 L
.8 .70952 L
.8 .70476 L
F
.79524 .70952 m
.79524 .71429 L
.8 .71429 L
.8 .70952 L
F
.79524 .71429 m
.79524 .71905 L
.8 .71905 L
.8 .71429 L
F
.79524 .71905 m
.79524 .72381 L
.8 .72381 L
.8 .71905 L
F
.79524 .72381 m
.79524 .72857 L
.8 .72857 L
.8 .72381 L
F
.79524 .72857 m
.79524 .73333 L
.8 .73333 L
.8 .72857 L
F
.79524 .73333 m
.79524 .7381 L
.8 .7381 L
.8 .73333 L
F
.79524 .7381 m
.79524 .74286 L
.8 .74286 L
.8 .7381 L
F
.79524 .74286 m
.79524 .74762 L
.8 .74762 L
.8 .74286 L
F
.79524 .74762 m
.79524 .75238 L
.8 .75238 L
.8 .74762 L
F
.79524 .75238 m
.79524 .75714 L
.8 .75714 L
.8 .75238 L
F
.79524 .75714 m
.79524 .7619 L
.8 .7619 L
.8 .75714 L
F
0 0 .992 r
.79524 .7619 m
.79524 .76667 L
.8 .76667 L
.8 .7619 L
F
.79524 .76667 m
.79524 .77143 L
.8 .77143 L
.8 .76667 L
F
.79524 .77143 m
.79524 .77619 L
.8 .77619 L
.8 .77143 L
F
.79524 .77619 m
.79524 .78095 L
.8 .78095 L
.8 .77619 L
F
.79524 .78095 m
.79524 .78571 L
.8 .78571 L
.8 .78095 L
F
.79524 .78571 m
.79524 .79048 L
.8 .79048 L
.8 .78571 L
F
.79524 .79048 m
.79524 .79524 L
.8 .79524 L
.8 .79048 L
F
.79524 .79524 m
.79524 .8 L
.8 .8 L
.8 .79524 L
F
.79524 .8 m
.79524 .80476 L
.8 .80476 L
.8 .8 L
F
.79524 .80476 m
.79524 .80952 L
.8 .80952 L
.8 .80476 L
F
.79524 .80952 m
.79524 .81429 L
.8 .81429 L
.8 .80952 L
F
.79524 .81429 m
.79524 .81905 L
.8 .81905 L
.8 .81429 L
F
.79524 .81905 m
.79524 .82381 L
.8 .82381 L
.8 .81905 L
F
.79524 .82381 m
.79524 .82857 L
.8 .82857 L
.8 .82381 L
F
.79524 .82857 m
.79524 .83333 L
.8 .83333 L
.8 .82857 L
F
.79524 .83333 m
.79524 .8381 L
.8 .8381 L
.8 .83333 L
F
.79524 .8381 m
.79524 .84286 L
.8 .84286 L
.8 .8381 L
F
.79524 .84286 m
.79524 .84762 L
.8 .84762 L
.8 .84286 L
F
.79524 .84762 m
.79524 .85238 L
.8 .85238 L
.8 .84762 L
F
.79524 .85238 m
.79524 .85714 L
.8 .85714 L
.8 .85238 L
F
.79524 .85714 m
.79524 .8619 L
.8 .8619 L
.8 .85714 L
F
.79524 .8619 m
.79524 .86667 L
.8 .86667 L
.8 .8619 L
F
.79524 .86667 m
.79524 .87143 L
.8 .87143 L
.8 .86667 L
F
.79524 .87143 m
.79524 .87619 L
.8 .87619 L
.8 .87143 L
F
.79524 .87619 m
.79524 .88095 L
.8 .88095 L
.8 .87619 L
F
.79524 .88095 m
.79524 .88571 L
.8 .88571 L
.8 .88095 L
F
.79524 .88571 m
.79524 .89048 L
.8 .89048 L
.8 .88571 L
F
.79524 .89048 m
.79524 .89524 L
.8 .89524 L
.8 .89048 L
F
.79524 .89524 m
.79524 .9 L
.8 .9 L
.8 .89524 L
F
.79524 .9 m
.79524 .90476 L
.8 .90476 L
.8 .9 L
F
.79524 .90476 m
.79524 .90952 L
.8 .90952 L
.8 .90476 L
F
0 0 .996 r
.79524 .90952 m
.79524 .91429 L
.8 .91429 L
.8 .90952 L
F
.79524 .91429 m
.79524 .91905 L
.8 .91905 L
.8 .91429 L
F
.79524 .91905 m
.79524 .92381 L
.8 .92381 L
.8 .91905 L
F
.79524 .92381 m
.79524 .92857 L
.8 .92857 L
.8 .92381 L
F
.79524 .92857 m
.79524 .93333 L
.8 .93333 L
.8 .92857 L
F
.79524 .93333 m
.79524 .9381 L
.8 .9381 L
.8 .93333 L
F
.79524 .9381 m
.79524 .94286 L
.8 .94286 L
.8 .9381 L
F
.79524 .94286 m
.79524 .94762 L
.8 .94762 L
.8 .94286 L
F
.79524 .94762 m
.79524 .95238 L
.8 .95238 L
.8 .94762 L
F
.79524 .95238 m
.79524 .95714 L
.8 .95714 L
.8 .95238 L
F
.79524 .95714 m
.79524 .9619 L
.8 .9619 L
.8 .95714 L
F
.79524 .9619 m
.79524 .96667 L
.8 .96667 L
.8 .9619 L
F
.79524 .96667 m
.79524 .97143 L
.8 .97143 L
.8 .96667 L
F
.79524 .97143 m
.79524 .97619 L
.8 .97619 L
.8 .97143 L
F
.8 .02381 m
.8 .02857 L
.80476 .02857 L
.80476 .02381 L
F
.8 .02857 m
.8 .03333 L
.80476 .03333 L
.80476 .02857 L
F
.8 .03333 m
.8 .0381 L
.80476 .0381 L
.80476 .03333 L
F
.8 .0381 m
.8 .04286 L
.80476 .04286 L
.80476 .0381 L
F
.8 .04286 m
.8 .04762 L
.80476 .04762 L
.80476 .04286 L
F
.8 .04762 m
.8 .05238 L
.80476 .05238 L
.80476 .04762 L
F
.8 .05238 m
.8 .05714 L
.80476 .05714 L
.80476 .05238 L
F
.8 .05714 m
.8 .0619 L
.80476 .0619 L
.80476 .05714 L
F
.8 .0619 m
.8 .06667 L
.80476 .06667 L
.80476 .0619 L
F
.8 .06667 m
.8 .07143 L
.80476 .07143 L
.80476 .06667 L
F
.8 .07143 m
.8 .07619 L
.80476 .07619 L
.80476 .07143 L
F
.8 .07619 m
.8 .08095 L
.80476 .08095 L
.80476 .07619 L
F
.8 .08095 m
.8 .08571 L
.80476 .08571 L
.80476 .08095 L
F
.8 .08571 m
.8 .09048 L
.80476 .09048 L
.80476 .08571 L
F
.8 .09048 m
.8 .09524 L
.80476 .09524 L
.80476 .09048 L
F
.8 .09524 m
.8 .1 L
.80476 .1 L
.80476 .09524 L
F
0 0 .992 r
.8 .1 m
.8 .10476 L
.80476 .10476 L
.80476 .1 L
F
.8 .10476 m
.8 .10952 L
.80476 .10952 L
.80476 .10476 L
F
.8 .10952 m
.8 .11429 L
.80476 .11429 L
.80476 .10952 L
F
.8 .11429 m
.8 .11905 L
.80476 .11905 L
.80476 .11429 L
F
.8 .11905 m
.8 .12381 L
.80476 .12381 L
.80476 .11905 L
F
.8 .12381 m
.8 .12857 L
.80476 .12857 L
.80476 .12381 L
F
.8 .12857 m
.8 .13333 L
.80476 .13333 L
.80476 .12857 L
F
.8 .13333 m
.8 .1381 L
.80476 .1381 L
.80476 .13333 L
F
.8 .1381 m
.8 .14286 L
.80476 .14286 L
.80476 .1381 L
F
.8 .14286 m
.8 .14762 L
.80476 .14762 L
.80476 .14286 L
F
.8 .14762 m
.8 .15238 L
.80476 .15238 L
.80476 .14762 L
F
.8 .15238 m
.8 .15714 L
.80476 .15714 L
.80476 .15238 L
F
.8 .15714 m
.8 .1619 L
.80476 .1619 L
.80476 .15714 L
F
.8 .1619 m
.8 .16667 L
.80476 .16667 L
.80476 .1619 L
F
.8 .16667 m
.8 .17143 L
.80476 .17143 L
.80476 .16667 L
F
.8 .17143 m
.8 .17619 L
.80476 .17619 L
.80476 .17143 L
F
.8 .17619 m
.8 .18095 L
.80476 .18095 L
.80476 .17619 L
F
.8 .18095 m
.8 .18571 L
.80476 .18571 L
.80476 .18095 L
F
.8 .18571 m
.8 .19048 L
.80476 .19048 L
.80476 .18571 L
F
.8 .19048 m
.8 .19524 L
.80476 .19524 L
.80476 .19048 L
F
.8 .19524 m
.8 .2 L
.80476 .2 L
.80476 .19524 L
F
.8 .2 m
.8 .20476 L
.80476 .20476 L
.80476 .2 L
F
.8 .20476 m
.8 .20952 L
.80476 .20952 L
.80476 .20476 L
F
.8 .20952 m
.8 .21429 L
.80476 .21429 L
.80476 .20952 L
F
.8 .21429 m
.8 .21905 L
.80476 .21905 L
.80476 .21429 L
F
.8 .21905 m
.8 .22381 L
.80476 .22381 L
.80476 .21905 L
F
.8 .22381 m
.8 .22857 L
.80476 .22857 L
.80476 .22381 L
F
.8 .22857 m
.8 .23333 L
.80476 .23333 L
.80476 .22857 L
F
.8 .23333 m
.8 .2381 L
.80476 .2381 L
.80476 .23333 L
F
.8 .2381 m
.8 .24286 L
.80476 .24286 L
.80476 .2381 L
F
.8 .24286 m
.8 .24762 L
.80476 .24762 L
.80476 .24286 L
F
0 0 .988 r
.8 .24762 m
.8 .25238 L
.80476 .25238 L
.80476 .24762 L
F
.8 .25238 m
.8 .25714 L
.80476 .25714 L
.80476 .25238 L
F
.8 .25714 m
.8 .2619 L
.80476 .2619 L
.80476 .25714 L
F
.8 .2619 m
.8 .26667 L
.80476 .26667 L
.80476 .2619 L
F
.8 .26667 m
.8 .27143 L
.80476 .27143 L
.80476 .26667 L
F
.8 .27143 m
.8 .27619 L
.80476 .27619 L
.80476 .27143 L
F
.8 .27619 m
.8 .28095 L
.80476 .28095 L
.80476 .27619 L
F
.8 .28095 m
.8 .28571 L
.80476 .28571 L
.80476 .28095 L
F
.8 .28571 m
.8 .29048 L
.80476 .29048 L
.80476 .28571 L
F
.8 .29048 m
.8 .29524 L
.80476 .29524 L
.80476 .29048 L
F
.8 .29524 m
.8 .3 L
.80476 .3 L
.80476 .29524 L
F
.8 .3 m
.8 .30476 L
.80476 .30476 L
.80476 .3 L
F
.8 .30476 m
.8 .30952 L
.80476 .30952 L
.80476 .30476 L
F
.8 .30952 m
.8 .31429 L
.80476 .31429 L
.80476 .30952 L
F
.8 .31429 m
.8 .31905 L
.80476 .31905 L
.80476 .31429 L
F
.8 .31905 m
.8 .32381 L
.80476 .32381 L
.80476 .31905 L
F
.8 .32381 m
.8 .32857 L
.80476 .32857 L
.80476 .32381 L
F
0 0 .984 r
.8 .32857 m
.8 .33333 L
.80476 .33333 L
.80476 .32857 L
F
.8 .33333 m
.8 .3381 L
.80476 .3381 L
.80476 .33333 L
F
.8 .3381 m
.8 .34286 L
.80476 .34286 L
.80476 .3381 L
F
.8 .34286 m
.8 .34762 L
.80476 .34762 L
.80476 .34286 L
F
.8 .34762 m
.8 .35238 L
.80476 .35238 L
.80476 .34762 L
F
.8 .35238 m
.8 .35714 L
.80476 .35714 L
.80476 .35238 L
F
.8 .35714 m
.8 .3619 L
.80476 .3619 L
.80476 .35714 L
F
.8 .3619 m
.8 .36667 L
.80476 .36667 L
.80476 .3619 L
F
.8 .36667 m
.8 .37143 L
.80476 .37143 L
.80476 .36667 L
F
.8 .37143 m
.8 .37619 L
.80476 .37619 L
.80476 .37143 L
F
.8 .37619 m
.8 .38095 L
.80476 .38095 L
.80476 .37619 L
F
.8 .38095 m
.8 .38571 L
.80476 .38571 L
.80476 .38095 L
F
0 0 .98 r
.8 .38571 m
.8 .39048 L
.80476 .39048 L
.80476 .38571 L
F
.8 .39048 m
.8 .39524 L
.80476 .39524 L
.80476 .39048 L
F
.8 .39524 m
.8 .4 L
.80476 .4 L
.80476 .39524 L
F
.8 .4 m
.8 .40476 L
.80476 .40476 L
.80476 .4 L
F
.8 .40476 m
.8 .40952 L
.80476 .40952 L
.80476 .40476 L
F
.8 .40952 m
.8 .41429 L
.80476 .41429 L
.80476 .40952 L
F
.8 .41429 m
.8 .41905 L
.80476 .41905 L
.80476 .41429 L
F
.8 .41905 m
.8 .42381 L
.80476 .42381 L
.80476 .41905 L
F
.8 .42381 m
.8 .42857 L
.80476 .42857 L
.80476 .42381 L
F
.8 .42857 m
.8 .43333 L
.80476 .43333 L
.80476 .42857 L
F
.8 .43333 m
.8 .4381 L
.80476 .4381 L
.80476 .43333 L
F
.8 .4381 m
.8 .44286 L
.80476 .44286 L
.80476 .4381 L
F
.8 .44286 m
.8 .44762 L
.80476 .44762 L
.80476 .44286 L
F
.8 .44762 m
.8 .45238 L
.80476 .45238 L
.80476 .44762 L
F
.8 .45238 m
.8 .45714 L
.80476 .45714 L
.80476 .45238 L
F
.8 .45714 m
.8 .4619 L
.80476 .4619 L
.80476 .45714 L
F
.8 .4619 m
.8 .46667 L
.80476 .46667 L
.80476 .4619 L
F
.8 .46667 m
.8 .47143 L
.80476 .47143 L
.80476 .46667 L
F
.8 .47143 m
.8 .47619 L
.80476 .47619 L
.80476 .47143 L
F
.8 .47619 m
.8 .48095 L
.80476 .48095 L
.80476 .47619 L
F
.8 .48095 m
.8 .48571 L
.80476 .48571 L
.80476 .48095 L
F
.8 .48571 m
.8 .49048 L
.80476 .49048 L
.80476 .48571 L
F
.8 .49048 m
.8 .49524 L
.80476 .49524 L
.80476 .49048 L
F
.8 .49524 m
.8 .5 L
.80476 .5 L
.80476 .49524 L
F
.8 .5 m
.8 .50476 L
.80476 .50476 L
.80476 .5 L
F
.8 .50476 m
.8 .50952 L
.80476 .50952 L
.80476 .50476 L
F
.8 .50952 m
.8 .51429 L
.80476 .51429 L
.80476 .50952 L
F
.8 .51429 m
.8 .51905 L
.80476 .51905 L
.80476 .51429 L
F
.8 .51905 m
.8 .52381 L
.80476 .52381 L
.80476 .51905 L
F
.8 .52381 m
.8 .52857 L
.80476 .52857 L
.80476 .52381 L
F
.8 .52857 m
.8 .53333 L
.80476 .53333 L
.80476 .52857 L
F
.8 .53333 m
.8 .5381 L
.80476 .5381 L
.80476 .53333 L
F
.8 .5381 m
.8 .54286 L
.80476 .54286 L
.80476 .5381 L
F
.8 .54286 m
.8 .54762 L
.80476 .54762 L
.80476 .54286 L
F
.8 .54762 m
.8 .55238 L
.80476 .55238 L
.80476 .54762 L
F
.8 .55238 m
.8 .55714 L
.80476 .55714 L
.80476 .55238 L
F
.8 .55714 m
.8 .5619 L
.80476 .5619 L
.80476 .55714 L
F
.8 .5619 m
.8 .56667 L
.80476 .56667 L
.80476 .5619 L
F
.8 .56667 m
.8 .57143 L
.80476 .57143 L
.80476 .56667 L
F
.8 .57143 m
.8 .57619 L
.80476 .57619 L
.80476 .57143 L
F
.8 .57619 m
.8 .58095 L
.80476 .58095 L
.80476 .57619 L
F
.8 .58095 m
.8 .58571 L
.80476 .58571 L
.80476 .58095 L
F
.8 .58571 m
.8 .59048 L
.80476 .59048 L
.80476 .58571 L
F
.8 .59048 m
.8 .59524 L
.80476 .59524 L
.80476 .59048 L
F
.8 .59524 m
.8 .6 L
.80476 .6 L
.80476 .59524 L
F
.8 .6 m
.8 .60476 L
.80476 .60476 L
.80476 .6 L
F
.8 .60476 m
.8 .60952 L
.80476 .60952 L
.80476 .60476 L
F
.8 .60952 m
.8 .61429 L
.80476 .61429 L
.80476 .60952 L
F
.8 .61429 m
.8 .61905 L
.80476 .61905 L
.80476 .61429 L
F
0 0 .984 r
.8 .61905 m
.8 .62381 L
.80476 .62381 L
.80476 .61905 L
F
.8 .62381 m
.8 .62857 L
.80476 .62857 L
.80476 .62381 L
F
.8 .62857 m
.8 .63333 L
.80476 .63333 L
.80476 .62857 L
F
.8 .63333 m
.8 .6381 L
.80476 .6381 L
.80476 .63333 L
F
.8 .6381 m
.8 .64286 L
.80476 .64286 L
.80476 .6381 L
F
.8 .64286 m
.8 .64762 L
.80476 .64762 L
.80476 .64286 L
F
.8 .64762 m
.8 .65238 L
.80476 .65238 L
.80476 .64762 L
F
.8 .65238 m
.8 .65714 L
.80476 .65714 L
.80476 .65238 L
F
.8 .65714 m
.8 .6619 L
.80476 .6619 L
.80476 .65714 L
F
.8 .6619 m
.8 .66667 L
.80476 .66667 L
.80476 .6619 L
F
.8 .66667 m
.8 .67143 L
.80476 .67143 L
.80476 .66667 L
F
.8 .67143 m
.8 .67619 L
.80476 .67619 L
.80476 .67143 L
F
0 0 .988 r
.8 .67619 m
.8 .68095 L
.80476 .68095 L
.80476 .67619 L
F
.8 .68095 m
.8 .68571 L
.80476 .68571 L
.80476 .68095 L
F
.8 .68571 m
.8 .69048 L
.80476 .69048 L
.80476 .68571 L
F
.8 .69048 m
.8 .69524 L
.80476 .69524 L
.80476 .69048 L
F
.8 .69524 m
.8 .7 L
.80476 .7 L
.80476 .69524 L
F
.8 .7 m
.8 .70476 L
.80476 .70476 L
.80476 .7 L
F
.8 .70476 m
.8 .70952 L
.80476 .70952 L
.80476 .70476 L
F
.8 .70952 m
.8 .71429 L
.80476 .71429 L
.80476 .70952 L
F
.8 .71429 m
.8 .71905 L
.80476 .71905 L
.80476 .71429 L
F
.8 .71905 m
.8 .72381 L
.80476 .72381 L
.80476 .71905 L
F
.8 .72381 m
.8 .72857 L
.80476 .72857 L
.80476 .72381 L
F
.8 .72857 m
.8 .73333 L
.80476 .73333 L
.80476 .72857 L
F
.8 .73333 m
.8 .7381 L
.80476 .7381 L
.80476 .73333 L
F
.8 .7381 m
.8 .74286 L
.80476 .74286 L
.80476 .7381 L
F
.8 .74286 m
.8 .74762 L
.80476 .74762 L
.80476 .74286 L
F
.8 .74762 m
.8 .75238 L
.80476 .75238 L
.80476 .74762 L
F
.8 .75238 m
.8 .75714 L
.80476 .75714 L
.80476 .75238 L
F
0 0 .992 r
.8 .75714 m
.8 .7619 L
.80476 .7619 L
.80476 .75714 L
F
.8 .7619 m
.8 .76667 L
.80476 .76667 L
.80476 .7619 L
F
.8 .76667 m
.8 .77143 L
.80476 .77143 L
.80476 .76667 L
F
.8 .77143 m
.8 .77619 L
.80476 .77619 L
.80476 .77143 L
F
.8 .77619 m
.8 .78095 L
.80476 .78095 L
.80476 .77619 L
F
.8 .78095 m
.8 .78571 L
.80476 .78571 L
.80476 .78095 L
F
.8 .78571 m
.8 .79048 L
.80476 .79048 L
.80476 .78571 L
F
.8 .79048 m
.8 .79524 L
.80476 .79524 L
.80476 .79048 L
F
.8 .79524 m
.8 .8 L
.80476 .8 L
.80476 .79524 L
F
.8 .8 m
.8 .80476 L
.80476 .80476 L
.80476 .8 L
F
.8 .80476 m
.8 .80952 L
.80476 .80952 L
.80476 .80476 L
F
.8 .80952 m
.8 .81429 L
.80476 .81429 L
.80476 .80952 L
F
.8 .81429 m
.8 .81905 L
.80476 .81905 L
.80476 .81429 L
F
.8 .81905 m
.8 .82381 L
.80476 .82381 L
.80476 .81905 L
F
.8 .82381 m
.8 .82857 L
.80476 .82857 L
.80476 .82381 L
F
.8 .82857 m
.8 .83333 L
.80476 .83333 L
.80476 .82857 L
F
.8 .83333 m
.8 .8381 L
.80476 .8381 L
.80476 .83333 L
F
.8 .8381 m
.8 .84286 L
.80476 .84286 L
.80476 .8381 L
F
.8 .84286 m
.8 .84762 L
.80476 .84762 L
.80476 .84286 L
F
.8 .84762 m
.8 .85238 L
.80476 .85238 L
.80476 .84762 L
F
.8 .85238 m
.8 .85714 L
.80476 .85714 L
.80476 .85238 L
F
.8 .85714 m
.8 .8619 L
.80476 .8619 L
.80476 .85714 L
F
.8 .8619 m
.8 .86667 L
.80476 .86667 L
.80476 .8619 L
F
.8 .86667 m
.8 .87143 L
.80476 .87143 L
.80476 .86667 L
F
.8 .87143 m
.8 .87619 L
.80476 .87619 L
.80476 .87143 L
F
.8 .87619 m
.8 .88095 L
.80476 .88095 L
.80476 .87619 L
F
.8 .88095 m
.8 .88571 L
.80476 .88571 L
.80476 .88095 L
F
.8 .88571 m
.8 .89048 L
.80476 .89048 L
.80476 .88571 L
F
.8 .89048 m
.8 .89524 L
.80476 .89524 L
.80476 .89048 L
F
.8 .89524 m
.8 .9 L
.80476 .9 L
.80476 .89524 L
F
.8 .9 m
.8 .90476 L
.80476 .90476 L
.80476 .9 L
F
0 0 .996 r
.8 .90476 m
.8 .90952 L
.80476 .90952 L
.80476 .90476 L
F
.8 .90952 m
.8 .91429 L
.80476 .91429 L
.80476 .90952 L
F
.8 .91429 m
.8 .91905 L
.80476 .91905 L
.80476 .91429 L
F
.8 .91905 m
.8 .92381 L
.80476 .92381 L
.80476 .91905 L
F
.8 .92381 m
.8 .92857 L
.80476 .92857 L
.80476 .92381 L
F
.8 .92857 m
.8 .93333 L
.80476 .93333 L
.80476 .92857 L
F
.8 .93333 m
.8 .9381 L
.80476 .9381 L
.80476 .93333 L
F
.8 .9381 m
.8 .94286 L
.80476 .94286 L
.80476 .9381 L
F
.8 .94286 m
.8 .94762 L
.80476 .94762 L
.80476 .94286 L
F
.8 .94762 m
.8 .95238 L
.80476 .95238 L
.80476 .94762 L
F
.8 .95238 m
.8 .95714 L
.80476 .95714 L
.80476 .95238 L
F
.8 .95714 m
.8 .9619 L
.80476 .9619 L
.80476 .95714 L
F
.8 .9619 m
.8 .96667 L
.80476 .96667 L
.80476 .9619 L
F
.8 .96667 m
.8 .97143 L
.80476 .97143 L
.80476 .96667 L
F
.8 .97143 m
.8 .97619 L
.80476 .97619 L
.80476 .97143 L
F
.80476 .02381 m
.80476 .02857 L
.80952 .02857 L
.80952 .02381 L
F
.80476 .02857 m
.80476 .03333 L
.80952 .03333 L
.80952 .02857 L
F
.80476 .03333 m
.80476 .0381 L
.80952 .0381 L
.80952 .03333 L
F
.80476 .0381 m
.80476 .04286 L
.80952 .04286 L
.80952 .0381 L
F
.80476 .04286 m
.80476 .04762 L
.80952 .04762 L
.80952 .04286 L
F
.80476 .04762 m
.80476 .05238 L
.80952 .05238 L
.80952 .04762 L
F
.80476 .05238 m
.80476 .05714 L
.80952 .05714 L
.80952 .05238 L
F
.80476 .05714 m
.80476 .0619 L
.80952 .0619 L
.80952 .05714 L
F
.80476 .0619 m
.80476 .06667 L
.80952 .06667 L
.80952 .0619 L
F
.80476 .06667 m
.80476 .07143 L
.80952 .07143 L
.80952 .06667 L
F
.80476 .07143 m
.80476 .07619 L
.80952 .07619 L
.80952 .07143 L
F
.80476 .07619 m
.80476 .08095 L
.80952 .08095 L
.80952 .07619 L
F
.80476 .08095 m
.80476 .08571 L
.80952 .08571 L
.80952 .08095 L
F
.80476 .08571 m
.80476 .09048 L
.80952 .09048 L
.80952 .08571 L
F
.80476 .09048 m
.80476 .09524 L
.80952 .09524 L
.80952 .09048 L
F
.80476 .09524 m
.80476 .1 L
.80952 .1 L
.80952 .09524 L
F
.80476 .1 m
.80476 .10476 L
.80952 .10476 L
.80952 .1 L
F
0 0 .992 r
.80476 .10476 m
.80476 .10952 L
.80952 .10952 L
.80952 .10476 L
F
.80476 .10952 m
.80476 .11429 L
.80952 .11429 L
.80952 .10952 L
F
.80476 .11429 m
.80476 .11905 L
.80952 .11905 L
.80952 .11429 L
F
.80476 .11905 m
.80476 .12381 L
.80952 .12381 L
.80952 .11905 L
F
.80476 .12381 m
.80476 .12857 L
.80952 .12857 L
.80952 .12381 L
F
.80476 .12857 m
.80476 .13333 L
.80952 .13333 L
.80952 .12857 L
F
.80476 .13333 m
.80476 .1381 L
.80952 .1381 L
.80952 .13333 L
F
.80476 .1381 m
.80476 .14286 L
.80952 .14286 L
.80952 .1381 L
F
.80476 .14286 m
.80476 .14762 L
.80952 .14762 L
.80952 .14286 L
F
.80476 .14762 m
.80476 .15238 L
.80952 .15238 L
.80952 .14762 L
F
.80476 .15238 m
.80476 .15714 L
.80952 .15714 L
.80952 .15238 L
F
.80476 .15714 m
.80476 .1619 L
.80952 .1619 L
.80952 .15714 L
F
.80476 .1619 m
.80476 .16667 L
.80952 .16667 L
.80952 .1619 L
F
.80476 .16667 m
.80476 .17143 L
.80952 .17143 L
.80952 .16667 L
F
.80476 .17143 m
.80476 .17619 L
.80952 .17619 L
.80952 .17143 L
F
.80476 .17619 m
.80476 .18095 L
.80952 .18095 L
.80952 .17619 L
F
.80476 .18095 m
.80476 .18571 L
.80952 .18571 L
.80952 .18095 L
F
.80476 .18571 m
.80476 .19048 L
.80952 .19048 L
.80952 .18571 L
F
.80476 .19048 m
.80476 .19524 L
.80952 .19524 L
.80952 .19048 L
F
.80476 .19524 m
.80476 .2 L
.80952 .2 L
.80952 .19524 L
F
.80476 .2 m
.80476 .20476 L
.80952 .20476 L
.80952 .2 L
F
.80476 .20476 m
.80476 .20952 L
.80952 .20952 L
.80952 .20476 L
F
.80476 .20952 m
.80476 .21429 L
.80952 .21429 L
.80952 .20952 L
F
.80476 .21429 m
.80476 .21905 L
.80952 .21905 L
.80952 .21429 L
F
.80476 .21905 m
.80476 .22381 L
.80952 .22381 L
.80952 .21905 L
F
.80476 .22381 m
.80476 .22857 L
.80952 .22857 L
.80952 .22381 L
F
.80476 .22857 m
.80476 .23333 L
.80952 .23333 L
.80952 .22857 L
F
.80476 .23333 m
.80476 .2381 L
.80952 .2381 L
.80952 .23333 L
F
.80476 .2381 m
.80476 .24286 L
.80952 .24286 L
.80952 .2381 L
F
.80476 .24286 m
.80476 .24762 L
.80952 .24762 L
.80952 .24286 L
F
.80476 .24762 m
.80476 .25238 L
.80952 .25238 L
.80952 .24762 L
F
0 0 .988 r
.80476 .25238 m
.80476 .25714 L
.80952 .25714 L
.80952 .25238 L
F
.80476 .25714 m
.80476 .2619 L
.80952 .2619 L
.80952 .25714 L
F
.80476 .2619 m
.80476 .26667 L
.80952 .26667 L
.80952 .2619 L
F
.80476 .26667 m
.80476 .27143 L
.80952 .27143 L
.80952 .26667 L
F
.80476 .27143 m
.80476 .27619 L
.80952 .27619 L
.80952 .27143 L
F
.80476 .27619 m
.80476 .28095 L
.80952 .28095 L
.80952 .27619 L
F
.80476 .28095 m
.80476 .28571 L
.80952 .28571 L
.80952 .28095 L
F
.80476 .28571 m
.80476 .29048 L
.80952 .29048 L
.80952 .28571 L
F
.80476 .29048 m
.80476 .29524 L
.80952 .29524 L
.80952 .29048 L
F
.80476 .29524 m
.80476 .3 L
.80952 .3 L
.80952 .29524 L
F
.80476 .3 m
.80476 .30476 L
.80952 .30476 L
.80952 .3 L
F
.80476 .30476 m
.80476 .30952 L
.80952 .30952 L
.80952 .30476 L
F
.80476 .30952 m
.80476 .31429 L
.80952 .31429 L
.80952 .30952 L
F
.80476 .31429 m
.80476 .31905 L
.80952 .31905 L
.80952 .31429 L
F
.80476 .31905 m
.80476 .32381 L
.80952 .32381 L
.80952 .31905 L
F
.80476 .32381 m
.80476 .32857 L
.80952 .32857 L
.80952 .32381 L
F
.80476 .32857 m
.80476 .33333 L
.80952 .33333 L
.80952 .32857 L
F
.80476 .33333 m
.80476 .3381 L
.80952 .3381 L
.80952 .33333 L
F
0 0 .984 r
.80476 .3381 m
.80476 .34286 L
.80952 .34286 L
.80952 .3381 L
F
.80476 .34286 m
.80476 .34762 L
.80952 .34762 L
.80952 .34286 L
F
.80476 .34762 m
.80476 .35238 L
.80952 .35238 L
.80952 .34762 L
F
.80476 .35238 m
.80476 .35714 L
.80952 .35714 L
.80952 .35238 L
F
.80476 .35714 m
.80476 .3619 L
.80952 .3619 L
.80952 .35714 L
F
.80476 .3619 m
.80476 .36667 L
.80952 .36667 L
.80952 .3619 L
F
.80476 .36667 m
.80476 .37143 L
.80952 .37143 L
.80952 .36667 L
F
.80476 .37143 m
.80476 .37619 L
.80952 .37619 L
.80952 .37143 L
F
.80476 .37619 m
.80476 .38095 L
.80952 .38095 L
.80952 .37619 L
F
.80476 .38095 m
.80476 .38571 L
.80952 .38571 L
.80952 .38095 L
F
.80476 .38571 m
.80476 .39048 L
.80952 .39048 L
.80952 .38571 L
F
.80476 .39048 m
.80476 .39524 L
.80952 .39524 L
.80952 .39048 L
F
.80476 .39524 m
.80476 .4 L
.80952 .4 L
.80952 .39524 L
F
0 0 .98 r
.80476 .4 m
.80476 .40476 L
.80952 .40476 L
.80952 .4 L
F
.80476 .40476 m
.80476 .40952 L
.80952 .40952 L
.80952 .40476 L
F
.80476 .40952 m
.80476 .41429 L
.80952 .41429 L
.80952 .40952 L
F
.80476 .41429 m
.80476 .41905 L
.80952 .41905 L
.80952 .41429 L
F
.80476 .41905 m
.80476 .42381 L
.80952 .42381 L
.80952 .41905 L
F
.80476 .42381 m
.80476 .42857 L
.80952 .42857 L
.80952 .42381 L
F
.80476 .42857 m
.80476 .43333 L
.80952 .43333 L
.80952 .42857 L
F
.80476 .43333 m
.80476 .4381 L
.80952 .4381 L
.80952 .43333 L
F
.80476 .4381 m
.80476 .44286 L
.80952 .44286 L
.80952 .4381 L
F
.80476 .44286 m
.80476 .44762 L
.80952 .44762 L
.80952 .44286 L
F
.80476 .44762 m
.80476 .45238 L
.80952 .45238 L
.80952 .44762 L
F
.80476 .45238 m
.80476 .45714 L
.80952 .45714 L
.80952 .45238 L
F
.80476 .45714 m
.80476 .4619 L
.80952 .4619 L
.80952 .45714 L
F
.80476 .4619 m
.80476 .46667 L
.80952 .46667 L
.80952 .4619 L
F
.80476 .46667 m
.80476 .47143 L
.80952 .47143 L
.80952 .46667 L
F
0 0 .984 r
.80476 .47143 m
.80476 .47619 L
.80952 .47619 L
.80952 .47143 L
F
.80476 .47619 m
.80476 .48095 L
.80952 .48095 L
.80952 .47619 L
F
.80476 .48095 m
.80476 .48571 L
.80952 .48571 L
.80952 .48095 L
F
.80476 .48571 m
.80476 .49048 L
.80952 .49048 L
.80952 .48571 L
F
.80476 .49048 m
.80476 .49524 L
.80952 .49524 L
.80952 .49048 L
F
.80476 .49524 m
.80476 .5 L
.80952 .5 L
.80952 .49524 L
F
.80476 .5 m
.80476 .50476 L
.80952 .50476 L
.80952 .5 L
F
.80476 .50476 m
.80476 .50952 L
.80952 .50952 L
.80952 .50476 L
F
.80476 .50952 m
.80476 .51429 L
.80952 .51429 L
.80952 .50952 L
F
.80476 .51429 m
.80476 .51905 L
.80952 .51905 L
.80952 .51429 L
F
.80476 .51905 m
.80476 .52381 L
.80952 .52381 L
.80952 .51905 L
F
.80476 .52381 m
.80476 .52857 L
.80952 .52857 L
.80952 .52381 L
F
.80476 .52857 m
.80476 .53333 L
.80952 .53333 L
.80952 .52857 L
F
0 0 .98 r
.80476 .53333 m
.80476 .5381 L
.80952 .5381 L
.80952 .53333 L
F
.80476 .5381 m
.80476 .54286 L
.80952 .54286 L
.80952 .5381 L
F
.80476 .54286 m
.80476 .54762 L
.80952 .54762 L
.80952 .54286 L
F
.80476 .54762 m
.80476 .55238 L
.80952 .55238 L
.80952 .54762 L
F
.80476 .55238 m
.80476 .55714 L
.80952 .55714 L
.80952 .55238 L
F
.80476 .55714 m
.80476 .5619 L
.80952 .5619 L
.80952 .55714 L
F
.80476 .5619 m
.80476 .56667 L
.80952 .56667 L
.80952 .5619 L
F
.80476 .56667 m
.80476 .57143 L
.80952 .57143 L
.80952 .56667 L
F
.80476 .57143 m
.80476 .57619 L
.80952 .57619 L
.80952 .57143 L
F
.80476 .57619 m
.80476 .58095 L
.80952 .58095 L
.80952 .57619 L
F
.80476 .58095 m
.80476 .58571 L
.80952 .58571 L
.80952 .58095 L
F
.80476 .58571 m
.80476 .59048 L
.80952 .59048 L
.80952 .58571 L
F
.80476 .59048 m
.80476 .59524 L
.80952 .59524 L
.80952 .59048 L
F
.80476 .59524 m
.80476 .6 L
.80952 .6 L
.80952 .59524 L
F
.80476 .6 m
.80476 .60476 L
.80952 .60476 L
.80952 .6 L
F
0 0 .984 r
.80476 .60476 m
.80476 .60952 L
.80952 .60952 L
.80952 .60476 L
F
.80476 .60952 m
.80476 .61429 L
.80952 .61429 L
.80952 .60952 L
F
.80476 .61429 m
.80476 .61905 L
.80952 .61905 L
.80952 .61429 L
F
.80476 .61905 m
.80476 .62381 L
.80952 .62381 L
.80952 .61905 L
F
.80476 .62381 m
.80476 .62857 L
.80952 .62857 L
.80952 .62381 L
F
.80476 .62857 m
.80476 .63333 L
.80952 .63333 L
.80952 .62857 L
F
.80476 .63333 m
.80476 .6381 L
.80952 .6381 L
.80952 .63333 L
F
.80476 .6381 m
.80476 .64286 L
.80952 .64286 L
.80952 .6381 L
F
.80476 .64286 m
.80476 .64762 L
.80952 .64762 L
.80952 .64286 L
F
.80476 .64762 m
.80476 .65238 L
.80952 .65238 L
.80952 .64762 L
F
.80476 .65238 m
.80476 .65714 L
.80952 .65714 L
.80952 .65238 L
F
.80476 .65714 m
.80476 .6619 L
.80952 .6619 L
.80952 .65714 L
F
.80476 .6619 m
.80476 .66667 L
.80952 .66667 L
.80952 .6619 L
F
0 0 .988 r
.80476 .66667 m
.80476 .67143 L
.80952 .67143 L
.80952 .66667 L
F
.80476 .67143 m
.80476 .67619 L
.80952 .67619 L
.80952 .67143 L
F
.80476 .67619 m
.80476 .68095 L
.80952 .68095 L
.80952 .67619 L
F
.80476 .68095 m
.80476 .68571 L
.80952 .68571 L
.80952 .68095 L
F
.80476 .68571 m
.80476 .69048 L
.80952 .69048 L
.80952 .68571 L
F
.80476 .69048 m
.80476 .69524 L
.80952 .69524 L
.80952 .69048 L
F
.80476 .69524 m
.80476 .7 L
.80952 .7 L
.80952 .69524 L
F
.80476 .7 m
.80476 .70476 L
.80952 .70476 L
.80952 .7 L
F
.80476 .70476 m
.80476 .70952 L
.80952 .70952 L
.80952 .70476 L
F
.80476 .70952 m
.80476 .71429 L
.80952 .71429 L
.80952 .70952 L
F
.80476 .71429 m
.80476 .71905 L
.80952 .71905 L
.80952 .71429 L
F
.80476 .71905 m
.80476 .72381 L
.80952 .72381 L
.80952 .71905 L
F
.80476 .72381 m
.80476 .72857 L
.80952 .72857 L
.80952 .72381 L
F
.80476 .72857 m
.80476 .73333 L
.80952 .73333 L
.80952 .72857 L
F
.80476 .73333 m
.80476 .7381 L
.80952 .7381 L
.80952 .73333 L
F
.80476 .7381 m
.80476 .74286 L
.80952 .74286 L
.80952 .7381 L
F
.80476 .74286 m
.80476 .74762 L
.80952 .74762 L
.80952 .74286 L
F
.80476 .74762 m
.80476 .75238 L
.80952 .75238 L
.80952 .74762 L
F
0 0 .992 r
.80476 .75238 m
.80476 .75714 L
.80952 .75714 L
.80952 .75238 L
F
.80476 .75714 m
.80476 .7619 L
.80952 .7619 L
.80952 .75714 L
F
.80476 .7619 m
.80476 .76667 L
.80952 .76667 L
.80952 .7619 L
F
.80476 .76667 m
.80476 .77143 L
.80952 .77143 L
.80952 .76667 L
F
.80476 .77143 m
.80476 .77619 L
.80952 .77619 L
.80952 .77143 L
F
.80476 .77619 m
.80476 .78095 L
.80952 .78095 L
.80952 .77619 L
F
.80476 .78095 m
.80476 .78571 L
.80952 .78571 L
.80952 .78095 L
F
.80476 .78571 m
.80476 .79048 L
.80952 .79048 L
.80952 .78571 L
F
.80476 .79048 m
.80476 .79524 L
.80952 .79524 L
.80952 .79048 L
F
.80476 .79524 m
.80476 .8 L
.80952 .8 L
.80952 .79524 L
F
.80476 .8 m
.80476 .80476 L
.80952 .80476 L
.80952 .8 L
F
.80476 .80476 m
.80476 .80952 L
.80952 .80952 L
.80952 .80476 L
F
.80476 .80952 m
.80476 .81429 L
.80952 .81429 L
.80952 .80952 L
F
.80476 .81429 m
.80476 .81905 L
.80952 .81905 L
.80952 .81429 L
F
.80476 .81905 m
.80476 .82381 L
.80952 .82381 L
.80952 .81905 L
F
.80476 .82381 m
.80476 .82857 L
.80952 .82857 L
.80952 .82381 L
F
.80476 .82857 m
.80476 .83333 L
.80952 .83333 L
.80952 .82857 L
F
.80476 .83333 m
.80476 .8381 L
.80952 .8381 L
.80952 .83333 L
F
.80476 .8381 m
.80476 .84286 L
.80952 .84286 L
.80952 .8381 L
F
.80476 .84286 m
.80476 .84762 L
.80952 .84762 L
.80952 .84286 L
F
.80476 .84762 m
.80476 .85238 L
.80952 .85238 L
.80952 .84762 L
F
.80476 .85238 m
.80476 .85714 L
.80952 .85714 L
.80952 .85238 L
F
.80476 .85714 m
.80476 .8619 L
.80952 .8619 L
.80952 .85714 L
F
.80476 .8619 m
.80476 .86667 L
.80952 .86667 L
.80952 .8619 L
F
.80476 .86667 m
.80476 .87143 L
.80952 .87143 L
.80952 .86667 L
F
.80476 .87143 m
.80476 .87619 L
.80952 .87619 L
.80952 .87143 L
F
.80476 .87619 m
.80476 .88095 L
.80952 .88095 L
.80952 .87619 L
F
.80476 .88095 m
.80476 .88571 L
.80952 .88571 L
.80952 .88095 L
F
.80476 .88571 m
.80476 .89048 L
.80952 .89048 L
.80952 .88571 L
F
.80476 .89048 m
.80476 .89524 L
.80952 .89524 L
.80952 .89048 L
F
.80476 .89524 m
.80476 .9 L
.80952 .9 L
.80952 .89524 L
F
0 0 .996 r
.80476 .9 m
.80476 .90476 L
.80952 .90476 L
.80952 .9 L
F
.80476 .90476 m
.80476 .90952 L
.80952 .90952 L
.80952 .90476 L
F
.80476 .90952 m
.80476 .91429 L
.80952 .91429 L
.80952 .90952 L
F
.80476 .91429 m
.80476 .91905 L
.80952 .91905 L
.80952 .91429 L
F
.80476 .91905 m
.80476 .92381 L
.80952 .92381 L
.80952 .91905 L
F
.80476 .92381 m
.80476 .92857 L
.80952 .92857 L
.80952 .92381 L
F
.80476 .92857 m
.80476 .93333 L
.80952 .93333 L
.80952 .92857 L
F
.80476 .93333 m
.80476 .9381 L
.80952 .9381 L
.80952 .93333 L
F
.80476 .9381 m
.80476 .94286 L
.80952 .94286 L
.80952 .9381 L
F
.80476 .94286 m
.80476 .94762 L
.80952 .94762 L
.80952 .94286 L
F
.80476 .94762 m
.80476 .95238 L
.80952 .95238 L
.80952 .94762 L
F
.80476 .95238 m
.80476 .95714 L
.80952 .95714 L
.80952 .95238 L
F
.80476 .95714 m
.80476 .9619 L
.80952 .9619 L
.80952 .95714 L
F
.80476 .9619 m
.80476 .96667 L
.80952 .96667 L
.80952 .9619 L
F
.80476 .96667 m
.80476 .97143 L
.80952 .97143 L
.80952 .96667 L
F
.80476 .97143 m
.80476 .97619 L
.80952 .97619 L
.80952 .97143 L
F
.80952 .02381 m
.80952 .02857 L
.81429 .02857 L
.81429 .02381 L
F
.80952 .02857 m
.80952 .03333 L
.81429 .03333 L
.81429 .02857 L
F
.80952 .03333 m
.80952 .0381 L
.81429 .0381 L
.81429 .03333 L
F
.80952 .0381 m
.80952 .04286 L
.81429 .04286 L
.81429 .0381 L
F
.80952 .04286 m
.80952 .04762 L
.81429 .04762 L
.81429 .04286 L
F
.80952 .04762 m
.80952 .05238 L
.81429 .05238 L
.81429 .04762 L
F
.80952 .05238 m
.80952 .05714 L
.81429 .05714 L
.81429 .05238 L
F
.80952 .05714 m
.80952 .0619 L
.81429 .0619 L
.81429 .05714 L
F
.80952 .0619 m
.80952 .06667 L
.81429 .06667 L
.81429 .0619 L
F
.80952 .06667 m
.80952 .07143 L
.81429 .07143 L
.81429 .06667 L
F
.80952 .07143 m
.80952 .07619 L
.81429 .07619 L
.81429 .07143 L
F
.80952 .07619 m
.80952 .08095 L
.81429 .08095 L
.81429 .07619 L
F
.80952 .08095 m
.80952 .08571 L
.81429 .08571 L
.81429 .08095 L
F
.80952 .08571 m
.80952 .09048 L
.81429 .09048 L
.81429 .08571 L
F
.80952 .09048 m
.80952 .09524 L
.81429 .09524 L
.81429 .09048 L
F
.80952 .09524 m
.80952 .1 L
.81429 .1 L
.81429 .09524 L
F
.80952 .1 m
.80952 .10476 L
.81429 .10476 L
.81429 .1 L
F
0 0 .992 r
.80952 .10476 m
.80952 .10952 L
.81429 .10952 L
.81429 .10476 L
F
.80952 .10952 m
.80952 .11429 L
.81429 .11429 L
.81429 .10952 L
F
.80952 .11429 m
.80952 .11905 L
.81429 .11905 L
.81429 .11429 L
F
.80952 .11905 m
.80952 .12381 L
.81429 .12381 L
.81429 .11905 L
F
.80952 .12381 m
.80952 .12857 L
.81429 .12857 L
.81429 .12381 L
F
.80952 .12857 m
.80952 .13333 L
.81429 .13333 L
.81429 .12857 L
F
.80952 .13333 m
.80952 .1381 L
.81429 .1381 L
.81429 .13333 L
F
.80952 .1381 m
.80952 .14286 L
.81429 .14286 L
.81429 .1381 L
F
.80952 .14286 m
.80952 .14762 L
.81429 .14762 L
.81429 .14286 L
F
.80952 .14762 m
.80952 .15238 L
.81429 .15238 L
.81429 .14762 L
F
.80952 .15238 m
.80952 .15714 L
.81429 .15714 L
.81429 .15238 L
F
.80952 .15714 m
.80952 .1619 L
.81429 .1619 L
.81429 .15714 L
F
.80952 .1619 m
.80952 .16667 L
.81429 .16667 L
.81429 .1619 L
F
.80952 .16667 m
.80952 .17143 L
.81429 .17143 L
.81429 .16667 L
F
.80952 .17143 m
.80952 .17619 L
.81429 .17619 L
.81429 .17143 L
F
.80952 .17619 m
.80952 .18095 L
.81429 .18095 L
.81429 .17619 L
F
.80952 .18095 m
.80952 .18571 L
.81429 .18571 L
.81429 .18095 L
F
.80952 .18571 m
.80952 .19048 L
.81429 .19048 L
.81429 .18571 L
F
.80952 .19048 m
.80952 .19524 L
.81429 .19524 L
.81429 .19048 L
F
.80952 .19524 m
.80952 .2 L
.81429 .2 L
.81429 .19524 L
F
.80952 .2 m
.80952 .20476 L
.81429 .20476 L
.81429 .2 L
F
.80952 .20476 m
.80952 .20952 L
.81429 .20952 L
.81429 .20476 L
F
.80952 .20952 m
.80952 .21429 L
.81429 .21429 L
.81429 .20952 L
F
.80952 .21429 m
.80952 .21905 L
.81429 .21905 L
.81429 .21429 L
F
.80952 .21905 m
.80952 .22381 L
.81429 .22381 L
.81429 .21905 L
F
.80952 .22381 m
.80952 .22857 L
.81429 .22857 L
.81429 .22381 L
F
.80952 .22857 m
.80952 .23333 L
.81429 .23333 L
.81429 .22857 L
F
.80952 .23333 m
.80952 .2381 L
.81429 .2381 L
.81429 .23333 L
F
.80952 .2381 m
.80952 .24286 L
.81429 .24286 L
.81429 .2381 L
F
.80952 .24286 m
.80952 .24762 L
.81429 .24762 L
.81429 .24286 L
F
.80952 .24762 m
.80952 .25238 L
.81429 .25238 L
.81429 .24762 L
F
.80952 .25238 m
.80952 .25714 L
.81429 .25714 L
.81429 .25238 L
F
.80952 .25714 m
.80952 .2619 L
.81429 .2619 L
.81429 .25714 L
F
0 0 .988 r
.80952 .2619 m
.80952 .26667 L
.81429 .26667 L
.81429 .2619 L
F
.80952 .26667 m
.80952 .27143 L
.81429 .27143 L
.81429 .26667 L
F
.80952 .27143 m
.80952 .27619 L
.81429 .27619 L
.81429 .27143 L
F
.80952 .27619 m
.80952 .28095 L
.81429 .28095 L
.81429 .27619 L
F
.80952 .28095 m
.80952 .28571 L
.81429 .28571 L
.81429 .28095 L
F
.80952 .28571 m
.80952 .29048 L
.81429 .29048 L
.81429 .28571 L
F
.80952 .29048 m
.80952 .29524 L
.81429 .29524 L
.81429 .29048 L
F
.80952 .29524 m
.80952 .3 L
.81429 .3 L
.81429 .29524 L
F
.80952 .3 m
.80952 .30476 L
.81429 .30476 L
.81429 .3 L
F
.80952 .30476 m
.80952 .30952 L
.81429 .30952 L
.81429 .30476 L
F
.80952 .30952 m
.80952 .31429 L
.81429 .31429 L
.81429 .30952 L
F
.80952 .31429 m
.80952 .31905 L
.81429 .31905 L
.81429 .31429 L
F
.80952 .31905 m
.80952 .32381 L
.81429 .32381 L
.81429 .31905 L
F
.80952 .32381 m
.80952 .32857 L
.81429 .32857 L
.81429 .32381 L
F
.80952 .32857 m
.80952 .33333 L
.81429 .33333 L
.81429 .32857 L
F
.80952 .33333 m
.80952 .3381 L
.81429 .3381 L
.81429 .33333 L
F
.80952 .3381 m
.80952 .34286 L
.81429 .34286 L
.81429 .3381 L
F
0 0 .984 r
.80952 .34286 m
.80952 .34762 L
.81429 .34762 L
.81429 .34286 L
F
.80952 .34762 m
.80952 .35238 L
.81429 .35238 L
.81429 .34762 L
F
.80952 .35238 m
.80952 .35714 L
.81429 .35714 L
.81429 .35238 L
F
.80952 .35714 m
.80952 .3619 L
.81429 .3619 L
.81429 .35714 L
F
.80952 .3619 m
.80952 .36667 L
.81429 .36667 L
.81429 .3619 L
F
.80952 .36667 m
.80952 .37143 L
.81429 .37143 L
.81429 .36667 L
F
.80952 .37143 m
.80952 .37619 L
.81429 .37619 L
.81429 .37143 L
F
.80952 .37619 m
.80952 .38095 L
.81429 .38095 L
.81429 .37619 L
F
.80952 .38095 m
.80952 .38571 L
.81429 .38571 L
.81429 .38095 L
F
.80952 .38571 m
.80952 .39048 L
.81429 .39048 L
.81429 .38571 L
F
.80952 .39048 m
.80952 .39524 L
.81429 .39524 L
.81429 .39048 L
F
.80952 .39524 m
.80952 .4 L
.81429 .4 L
.81429 .39524 L
F
.80952 .4 m
.80952 .40476 L
.81429 .40476 L
.81429 .4 L
F
.80952 .40476 m
.80952 .40952 L
.81429 .40952 L
.81429 .40476 L
F
.80952 .40952 m
.80952 .41429 L
.81429 .41429 L
.81429 .40952 L
F
.80952 .41429 m
.80952 .41905 L
.81429 .41905 L
.81429 .41429 L
F
.80952 .41905 m
.80952 .42381 L
.81429 .42381 L
.81429 .41905 L
F
.80952 .42381 m
.80952 .42857 L
.81429 .42857 L
.81429 .42381 L
F
.80952 .42857 m
.80952 .43333 L
.81429 .43333 L
.81429 .42857 L
F
.80952 .43333 m
.80952 .4381 L
.81429 .4381 L
.81429 .43333 L
F
.80952 .4381 m
.80952 .44286 L
.81429 .44286 L
.81429 .4381 L
F
.80952 .44286 m
.80952 .44762 L
.81429 .44762 L
.81429 .44286 L
F
.80952 .44762 m
.80952 .45238 L
.81429 .45238 L
.81429 .44762 L
F
.80952 .45238 m
.80952 .45714 L
.81429 .45714 L
.81429 .45238 L
F
.80952 .45714 m
.80952 .4619 L
.81429 .4619 L
.81429 .45714 L
F
.80952 .4619 m
.80952 .46667 L
.81429 .46667 L
.81429 .4619 L
F
.80952 .46667 m
.80952 .47143 L
.81429 .47143 L
.81429 .46667 L
F
.80952 .47143 m
.80952 .47619 L
.81429 .47619 L
.81429 .47143 L
F
.80952 .47619 m
.80952 .48095 L
.81429 .48095 L
.81429 .47619 L
F
.80952 .48095 m
.80952 .48571 L
.81429 .48571 L
.81429 .48095 L
F
.80952 .48571 m
.80952 .49048 L
.81429 .49048 L
.81429 .48571 L
F
.80952 .49048 m
.80952 .49524 L
.81429 .49524 L
.81429 .49048 L
F
.80952 .49524 m
.80952 .5 L
.81429 .5 L
.81429 .49524 L
F
.80952 .5 m
.80952 .50476 L
.81429 .50476 L
.81429 .5 L
F
.80952 .50476 m
.80952 .50952 L
.81429 .50952 L
.81429 .50476 L
F
.80952 .50952 m
.80952 .51429 L
.81429 .51429 L
.81429 .50952 L
F
.80952 .51429 m
.80952 .51905 L
.81429 .51905 L
.81429 .51429 L
F
.80952 .51905 m
.80952 .52381 L
.81429 .52381 L
.81429 .51905 L
F
.80952 .52381 m
.80952 .52857 L
.81429 .52857 L
.81429 .52381 L
F
.80952 .52857 m
.80952 .53333 L
.81429 .53333 L
.81429 .52857 L
F
.80952 .53333 m
.80952 .5381 L
.81429 .5381 L
.81429 .53333 L
F
.80952 .5381 m
.80952 .54286 L
.81429 .54286 L
.81429 .5381 L
F
.80952 .54286 m
.80952 .54762 L
.81429 .54762 L
.81429 .54286 L
F
.80952 .54762 m
.80952 .55238 L
.81429 .55238 L
.81429 .54762 L
F
.80952 .55238 m
.80952 .55714 L
.81429 .55714 L
.81429 .55238 L
F
.80952 .55714 m
.80952 .5619 L
.81429 .5619 L
.81429 .55714 L
F
.80952 .5619 m
.80952 .56667 L
.81429 .56667 L
.81429 .5619 L
F
.80952 .56667 m
.80952 .57143 L
.81429 .57143 L
.81429 .56667 L
F
.80952 .57143 m
.80952 .57619 L
.81429 .57619 L
.81429 .57143 L
F
.80952 .57619 m
.80952 .58095 L
.81429 .58095 L
.81429 .57619 L
F
.80952 .58095 m
.80952 .58571 L
.81429 .58571 L
.81429 .58095 L
F
.80952 .58571 m
.80952 .59048 L
.81429 .59048 L
.81429 .58571 L
F
.80952 .59048 m
.80952 .59524 L
.81429 .59524 L
.81429 .59048 L
F
.80952 .59524 m
.80952 .6 L
.81429 .6 L
.81429 .59524 L
F
.80952 .6 m
.80952 .60476 L
.81429 .60476 L
.81429 .6 L
F
.80952 .60476 m
.80952 .60952 L
.81429 .60952 L
.81429 .60476 L
F
.80952 .60952 m
.80952 .61429 L
.81429 .61429 L
.81429 .60952 L
F
.80952 .61429 m
.80952 .61905 L
.81429 .61905 L
.81429 .61429 L
F
.80952 .61905 m
.80952 .62381 L
.81429 .62381 L
.81429 .61905 L
F
.80952 .62381 m
.80952 .62857 L
.81429 .62857 L
.81429 .62381 L
F
.80952 .62857 m
.80952 .63333 L
.81429 .63333 L
.81429 .62857 L
F
.80952 .63333 m
.80952 .6381 L
.81429 .6381 L
.81429 .63333 L
F
.80952 .6381 m
.80952 .64286 L
.81429 .64286 L
.81429 .6381 L
F
.80952 .64286 m
.80952 .64762 L
.81429 .64762 L
.81429 .64286 L
F
.80952 .64762 m
.80952 .65238 L
.81429 .65238 L
.81429 .64762 L
F
.80952 .65238 m
.80952 .65714 L
.81429 .65714 L
.81429 .65238 L
F
.80952 .65714 m
.80952 .6619 L
.81429 .6619 L
.81429 .65714 L
F
0 0 .988 r
.80952 .6619 m
.80952 .66667 L
.81429 .66667 L
.81429 .6619 L
F
.80952 .66667 m
.80952 .67143 L
.81429 .67143 L
.81429 .66667 L
F
.80952 .67143 m
.80952 .67619 L
.81429 .67619 L
.81429 .67143 L
F
.80952 .67619 m
.80952 .68095 L
.81429 .68095 L
.81429 .67619 L
F
.80952 .68095 m
.80952 .68571 L
.81429 .68571 L
.81429 .68095 L
F
.80952 .68571 m
.80952 .69048 L
.81429 .69048 L
.81429 .68571 L
F
.80952 .69048 m
.80952 .69524 L
.81429 .69524 L
.81429 .69048 L
F
.80952 .69524 m
.80952 .7 L
.81429 .7 L
.81429 .69524 L
F
.80952 .7 m
.80952 .70476 L
.81429 .70476 L
.81429 .7 L
F
.80952 .70476 m
.80952 .70952 L
.81429 .70952 L
.81429 .70476 L
F
.80952 .70952 m
.80952 .71429 L
.81429 .71429 L
.81429 .70952 L
F
.80952 .71429 m
.80952 .71905 L
.81429 .71905 L
.81429 .71429 L
F
.80952 .71905 m
.80952 .72381 L
.81429 .72381 L
.81429 .71905 L
F
.80952 .72381 m
.80952 .72857 L
.81429 .72857 L
.81429 .72381 L
F
.80952 .72857 m
.80952 .73333 L
.81429 .73333 L
.81429 .72857 L
F
.80952 .73333 m
.80952 .7381 L
.81429 .7381 L
.81429 .73333 L
F
.80952 .7381 m
.80952 .74286 L
.81429 .74286 L
.81429 .7381 L
F
0 0 .992 r
.80952 .74286 m
.80952 .74762 L
.81429 .74762 L
.81429 .74286 L
F
.80952 .74762 m
.80952 .75238 L
.81429 .75238 L
.81429 .74762 L
F
.80952 .75238 m
.80952 .75714 L
.81429 .75714 L
.81429 .75238 L
F
.80952 .75714 m
.80952 .7619 L
.81429 .7619 L
.81429 .75714 L
F
.80952 .7619 m
.80952 .76667 L
.81429 .76667 L
.81429 .7619 L
F
.80952 .76667 m
.80952 .77143 L
.81429 .77143 L
.81429 .76667 L
F
.80952 .77143 m
.80952 .77619 L
.81429 .77619 L
.81429 .77143 L
F
.80952 .77619 m
.80952 .78095 L
.81429 .78095 L
.81429 .77619 L
F
.80952 .78095 m
.80952 .78571 L
.81429 .78571 L
.81429 .78095 L
F
.80952 .78571 m
.80952 .79048 L
.81429 .79048 L
.81429 .78571 L
F
.80952 .79048 m
.80952 .79524 L
.81429 .79524 L
.81429 .79048 L
F
.80952 .79524 m
.80952 .8 L
.81429 .8 L
.81429 .79524 L
F
.80952 .8 m
.80952 .80476 L
.81429 .80476 L
.81429 .8 L
F
.80952 .80476 m
.80952 .80952 L
.81429 .80952 L
.81429 .80476 L
F
.80952 .80952 m
.80952 .81429 L
.81429 .81429 L
.81429 .80952 L
F
.80952 .81429 m
.80952 .81905 L
.81429 .81905 L
.81429 .81429 L
F
.80952 .81905 m
.80952 .82381 L
.81429 .82381 L
.81429 .81905 L
F
.80952 .82381 m
.80952 .82857 L
.81429 .82857 L
.81429 .82381 L
F
.80952 .82857 m
.80952 .83333 L
.81429 .83333 L
.81429 .82857 L
F
.80952 .83333 m
.80952 .8381 L
.81429 .8381 L
.81429 .83333 L
F
.80952 .8381 m
.80952 .84286 L
.81429 .84286 L
.81429 .8381 L
F
.80952 .84286 m
.80952 .84762 L
.81429 .84762 L
.81429 .84286 L
F
.80952 .84762 m
.80952 .85238 L
.81429 .85238 L
.81429 .84762 L
F
.80952 .85238 m
.80952 .85714 L
.81429 .85714 L
.81429 .85238 L
F
.80952 .85714 m
.80952 .8619 L
.81429 .8619 L
.81429 .85714 L
F
.80952 .8619 m
.80952 .86667 L
.81429 .86667 L
.81429 .8619 L
F
.80952 .86667 m
.80952 .87143 L
.81429 .87143 L
.81429 .86667 L
F
.80952 .87143 m
.80952 .87619 L
.81429 .87619 L
.81429 .87143 L
F
.80952 .87619 m
.80952 .88095 L
.81429 .88095 L
.81429 .87619 L
F
.80952 .88095 m
.80952 .88571 L
.81429 .88571 L
.81429 .88095 L
F
.80952 .88571 m
.80952 .89048 L
.81429 .89048 L
.81429 .88571 L
F
.80952 .89048 m
.80952 .89524 L
.81429 .89524 L
.81429 .89048 L
F
.80952 .89524 m
.80952 .9 L
.81429 .9 L
.81429 .89524 L
F
0 0 .996 r
.80952 .9 m
.80952 .90476 L
.81429 .90476 L
.81429 .9 L
F
.80952 .90476 m
.80952 .90952 L
.81429 .90952 L
.81429 .90476 L
F
.80952 .90952 m
.80952 .91429 L
.81429 .91429 L
.81429 .90952 L
F
.80952 .91429 m
.80952 .91905 L
.81429 .91905 L
.81429 .91429 L
F
.80952 .91905 m
.80952 .92381 L
.81429 .92381 L
.81429 .91905 L
F
.80952 .92381 m
.80952 .92857 L
.81429 .92857 L
.81429 .92381 L
F
.80952 .92857 m
.80952 .93333 L
.81429 .93333 L
.81429 .92857 L
F
.80952 .93333 m
.80952 .9381 L
.81429 .9381 L
.81429 .93333 L
F
.80952 .9381 m
.80952 .94286 L
.81429 .94286 L
.81429 .9381 L
F
.80952 .94286 m
.80952 .94762 L
.81429 .94762 L
.81429 .94286 L
F
.80952 .94762 m
.80952 .95238 L
.81429 .95238 L
.81429 .94762 L
F
.80952 .95238 m
.80952 .95714 L
.81429 .95714 L
.81429 .95238 L
F
.80952 .95714 m
.80952 .9619 L
.81429 .9619 L
.81429 .95714 L
F
.80952 .9619 m
.80952 .96667 L
.81429 .96667 L
.81429 .9619 L
F
.80952 .96667 m
.80952 .97143 L
.81429 .97143 L
.81429 .96667 L
F
.80952 .97143 m
.80952 .97619 L
.81429 .97619 L
.81429 .97143 L
F
.81429 .02381 m
.81429 .02857 L
.81905 .02857 L
.81905 .02381 L
F
.81429 .02857 m
.81429 .03333 L
.81905 .03333 L
.81905 .02857 L
F
.81429 .03333 m
.81429 .0381 L
.81905 .0381 L
.81905 .03333 L
F
.81429 .0381 m
.81429 .04286 L
.81905 .04286 L
.81905 .0381 L
F
.81429 .04286 m
.81429 .04762 L
.81905 .04762 L
.81905 .04286 L
F
.81429 .04762 m
.81429 .05238 L
.81905 .05238 L
.81905 .04762 L
F
.81429 .05238 m
.81429 .05714 L
.81905 .05714 L
.81905 .05238 L
F
.81429 .05714 m
.81429 .0619 L
.81905 .0619 L
.81905 .05714 L
F
.81429 .0619 m
.81429 .06667 L
.81905 .06667 L
.81905 .0619 L
F
.81429 .06667 m
.81429 .07143 L
.81905 .07143 L
.81905 .06667 L
F
.81429 .07143 m
.81429 .07619 L
.81905 .07619 L
.81905 .07143 L
F
.81429 .07619 m
.81429 .08095 L
.81905 .08095 L
.81905 .07619 L
F
.81429 .08095 m
.81429 .08571 L
.81905 .08571 L
.81905 .08095 L
F
.81429 .08571 m
.81429 .09048 L
.81905 .09048 L
.81905 .08571 L
F
.81429 .09048 m
.81429 .09524 L
.81905 .09524 L
.81905 .09048 L
F
.81429 .09524 m
.81429 .1 L
.81905 .1 L
.81905 .09524 L
F
.81429 .1 m
.81429 .10476 L
.81905 .10476 L
.81905 .1 L
F
.81429 .10476 m
.81429 .10952 L
.81905 .10952 L
.81905 .10476 L
F
0 0 .992 r
.81429 .10952 m
.81429 .11429 L
.81905 .11429 L
.81905 .10952 L
F
.81429 .11429 m
.81429 .11905 L
.81905 .11905 L
.81905 .11429 L
F
.81429 .11905 m
.81429 .12381 L
.81905 .12381 L
.81905 .11905 L
F
.81429 .12381 m
.81429 .12857 L
.81905 .12857 L
.81905 .12381 L
F
.81429 .12857 m
.81429 .13333 L
.81905 .13333 L
.81905 .12857 L
F
.81429 .13333 m
.81429 .1381 L
.81905 .1381 L
.81905 .13333 L
F
.81429 .1381 m
.81429 .14286 L
.81905 .14286 L
.81905 .1381 L
F
.81429 .14286 m
.81429 .14762 L
.81905 .14762 L
.81905 .14286 L
F
.81429 .14762 m
.81429 .15238 L
.81905 .15238 L
.81905 .14762 L
F
.81429 .15238 m
.81429 .15714 L
.81905 .15714 L
.81905 .15238 L
F
.81429 .15714 m
.81429 .1619 L
.81905 .1619 L
.81905 .15714 L
F
.81429 .1619 m
.81429 .16667 L
.81905 .16667 L
.81905 .1619 L
F
.81429 .16667 m
.81429 .17143 L
.81905 .17143 L
.81905 .16667 L
F
.81429 .17143 m
.81429 .17619 L
.81905 .17619 L
.81905 .17143 L
F
.81429 .17619 m
.81429 .18095 L
.81905 .18095 L
.81905 .17619 L
F
.81429 .18095 m
.81429 .18571 L
.81905 .18571 L
.81905 .18095 L
F
.81429 .18571 m
.81429 .19048 L
.81905 .19048 L
.81905 .18571 L
F
.81429 .19048 m
.81429 .19524 L
.81905 .19524 L
.81905 .19048 L
F
.81429 .19524 m
.81429 .2 L
.81905 .2 L
.81905 .19524 L
F
.81429 .2 m
.81429 .20476 L
.81905 .20476 L
.81905 .2 L
F
.81429 .20476 m
.81429 .20952 L
.81905 .20952 L
.81905 .20476 L
F
.81429 .20952 m
.81429 .21429 L
.81905 .21429 L
.81905 .20952 L
F
.81429 .21429 m
.81429 .21905 L
.81905 .21905 L
.81905 .21429 L
F
.81429 .21905 m
.81429 .22381 L
.81905 .22381 L
.81905 .21905 L
F
.81429 .22381 m
.81429 .22857 L
.81905 .22857 L
.81905 .22381 L
F
.81429 .22857 m
.81429 .23333 L
.81905 .23333 L
.81905 .22857 L
F
.81429 .23333 m
.81429 .2381 L
.81905 .2381 L
.81905 .23333 L
F
.81429 .2381 m
.81429 .24286 L
.81905 .24286 L
.81905 .2381 L
F
.81429 .24286 m
.81429 .24762 L
.81905 .24762 L
.81905 .24286 L
F
.81429 .24762 m
.81429 .25238 L
.81905 .25238 L
.81905 .24762 L
F
.81429 .25238 m
.81429 .25714 L
.81905 .25714 L
.81905 .25238 L
F
.81429 .25714 m
.81429 .2619 L
.81905 .2619 L
.81905 .25714 L
F
.81429 .2619 m
.81429 .26667 L
.81905 .26667 L
.81905 .2619 L
F
0 0 .988 r
.81429 .26667 m
.81429 .27143 L
.81905 .27143 L
.81905 .26667 L
F
.81429 .27143 m
.81429 .27619 L
.81905 .27619 L
.81905 .27143 L
F
.81429 .27619 m
.81429 .28095 L
.81905 .28095 L
.81905 .27619 L
F
.81429 .28095 m
.81429 .28571 L
.81905 .28571 L
.81905 .28095 L
F
.81429 .28571 m
.81429 .29048 L
.81905 .29048 L
.81905 .28571 L
F
.81429 .29048 m
.81429 .29524 L
.81905 .29524 L
.81905 .29048 L
F
.81429 .29524 m
.81429 .3 L
.81905 .3 L
.81905 .29524 L
F
.81429 .3 m
.81429 .30476 L
.81905 .30476 L
.81905 .3 L
F
.81429 .30476 m
.81429 .30952 L
.81905 .30952 L
.81905 .30476 L
F
.81429 .30952 m
.81429 .31429 L
.81905 .31429 L
.81905 .30952 L
F
.81429 .31429 m
.81429 .31905 L
.81905 .31905 L
.81905 .31429 L
F
.81429 .31905 m
.81429 .32381 L
.81905 .32381 L
.81905 .31905 L
F
.81429 .32381 m
.81429 .32857 L
.81905 .32857 L
.81905 .32381 L
F
.81429 .32857 m
.81429 .33333 L
.81905 .33333 L
.81905 .32857 L
F
.81429 .33333 m
.81429 .3381 L
.81905 .3381 L
.81905 .33333 L
F
.81429 .3381 m
.81429 .34286 L
.81905 .34286 L
.81905 .3381 L
F
.81429 .34286 m
.81429 .34762 L
.81905 .34762 L
.81905 .34286 L
F
.81429 .34762 m
.81429 .35238 L
.81905 .35238 L
.81905 .34762 L
F
0 0 .984 r
.81429 .35238 m
.81429 .35714 L
.81905 .35714 L
.81905 .35238 L
F
.81429 .35714 m
.81429 .3619 L
.81905 .3619 L
.81905 .35714 L
F
.81429 .3619 m
.81429 .36667 L
.81905 .36667 L
.81905 .3619 L
F
.81429 .36667 m
.81429 .37143 L
.81905 .37143 L
.81905 .36667 L
F
.81429 .37143 m
.81429 .37619 L
.81905 .37619 L
.81905 .37143 L
F
.81429 .37619 m
.81429 .38095 L
.81905 .38095 L
.81905 .37619 L
F
.81429 .38095 m
.81429 .38571 L
.81905 .38571 L
.81905 .38095 L
F
.81429 .38571 m
.81429 .39048 L
.81905 .39048 L
.81905 .38571 L
F
.81429 .39048 m
.81429 .39524 L
.81905 .39524 L
.81905 .39048 L
F
.81429 .39524 m
.81429 .4 L
.81905 .4 L
.81905 .39524 L
F
.81429 .4 m
.81429 .40476 L
.81905 .40476 L
.81905 .4 L
F
.81429 .40476 m
.81429 .40952 L
.81905 .40952 L
.81905 .40476 L
F
.81429 .40952 m
.81429 .41429 L
.81905 .41429 L
.81905 .40952 L
F
.81429 .41429 m
.81429 .41905 L
.81905 .41905 L
.81905 .41429 L
F
.81429 .41905 m
.81429 .42381 L
.81905 .42381 L
.81905 .41905 L
F
.81429 .42381 m
.81429 .42857 L
.81905 .42857 L
.81905 .42381 L
F
.81429 .42857 m
.81429 .43333 L
.81905 .43333 L
.81905 .42857 L
F
.81429 .43333 m
.81429 .4381 L
.81905 .4381 L
.81905 .43333 L
F
.81429 .4381 m
.81429 .44286 L
.81905 .44286 L
.81905 .4381 L
F
.81429 .44286 m
.81429 .44762 L
.81905 .44762 L
.81905 .44286 L
F
.81429 .44762 m
.81429 .45238 L
.81905 .45238 L
.81905 .44762 L
F
.81429 .45238 m
.81429 .45714 L
.81905 .45714 L
.81905 .45238 L
F
.81429 .45714 m
.81429 .4619 L
.81905 .4619 L
.81905 .45714 L
F
.81429 .4619 m
.81429 .46667 L
.81905 .46667 L
.81905 .4619 L
F
.81429 .46667 m
.81429 .47143 L
.81905 .47143 L
.81905 .46667 L
F
.81429 .47143 m
.81429 .47619 L
.81905 .47619 L
.81905 .47143 L
F
.81429 .47619 m
.81429 .48095 L
.81905 .48095 L
.81905 .47619 L
F
.81429 .48095 m
.81429 .48571 L
.81905 .48571 L
.81905 .48095 L
F
.81429 .48571 m
.81429 .49048 L
.81905 .49048 L
.81905 .48571 L
F
.81429 .49048 m
.81429 .49524 L
.81905 .49524 L
.81905 .49048 L
F
.81429 .49524 m
.81429 .5 L
.81905 .5 L
.81905 .49524 L
F
.81429 .5 m
.81429 .50476 L
.81905 .50476 L
.81905 .5 L
F
.81429 .50476 m
.81429 .50952 L
.81905 .50952 L
.81905 .50476 L
F
.81429 .50952 m
.81429 .51429 L
.81905 .51429 L
.81905 .50952 L
F
.81429 .51429 m
.81429 .51905 L
.81905 .51905 L
.81905 .51429 L
F
.81429 .51905 m
.81429 .52381 L
.81905 .52381 L
.81905 .51905 L
F
.81429 .52381 m
.81429 .52857 L
.81905 .52857 L
.81905 .52381 L
F
.81429 .52857 m
.81429 .53333 L
.81905 .53333 L
.81905 .52857 L
F
.81429 .53333 m
.81429 .5381 L
.81905 .5381 L
.81905 .53333 L
F
.81429 .5381 m
.81429 .54286 L
.81905 .54286 L
.81905 .5381 L
F
.81429 .54286 m
.81429 .54762 L
.81905 .54762 L
.81905 .54286 L
F
.81429 .54762 m
.81429 .55238 L
.81905 .55238 L
.81905 .54762 L
F
.81429 .55238 m
.81429 .55714 L
.81905 .55714 L
.81905 .55238 L
F
.81429 .55714 m
.81429 .5619 L
.81905 .5619 L
.81905 .55714 L
F
.81429 .5619 m
.81429 .56667 L
.81905 .56667 L
.81905 .5619 L
F
.81429 .56667 m
.81429 .57143 L
.81905 .57143 L
.81905 .56667 L
F
.81429 .57143 m
.81429 .57619 L
.81905 .57619 L
.81905 .57143 L
F
.81429 .57619 m
.81429 .58095 L
.81905 .58095 L
.81905 .57619 L
F
.81429 .58095 m
.81429 .58571 L
.81905 .58571 L
.81905 .58095 L
F
.81429 .58571 m
.81429 .59048 L
.81905 .59048 L
.81905 .58571 L
F
.81429 .59048 m
.81429 .59524 L
.81905 .59524 L
.81905 .59048 L
F
.81429 .59524 m
.81429 .6 L
.81905 .6 L
.81905 .59524 L
F
.81429 .6 m
.81429 .60476 L
.81905 .60476 L
.81905 .6 L
F
.81429 .60476 m
.81429 .60952 L
.81905 .60952 L
.81905 .60476 L
F
.81429 .60952 m
.81429 .61429 L
.81905 .61429 L
.81905 .60952 L
F
.81429 .61429 m
.81429 .61905 L
.81905 .61905 L
.81905 .61429 L
F
.81429 .61905 m
.81429 .62381 L
.81905 .62381 L
.81905 .61905 L
F
.81429 .62381 m
.81429 .62857 L
.81905 .62857 L
.81905 .62381 L
F
.81429 .62857 m
.81429 .63333 L
.81905 .63333 L
.81905 .62857 L
F
.81429 .63333 m
.81429 .6381 L
.81905 .6381 L
.81905 .63333 L
F
.81429 .6381 m
.81429 .64286 L
.81905 .64286 L
.81905 .6381 L
F
.81429 .64286 m
.81429 .64762 L
.81905 .64762 L
.81905 .64286 L
F
.81429 .64762 m
.81429 .65238 L
.81905 .65238 L
.81905 .64762 L
F
0 0 .988 r
.81429 .65238 m
.81429 .65714 L
.81905 .65714 L
.81905 .65238 L
F
.81429 .65714 m
.81429 .6619 L
.81905 .6619 L
.81905 .65714 L
F
.81429 .6619 m
.81429 .66667 L
.81905 .66667 L
.81905 .6619 L
F
.81429 .66667 m
.81429 .67143 L
.81905 .67143 L
.81905 .66667 L
F
.81429 .67143 m
.81429 .67619 L
.81905 .67619 L
.81905 .67143 L
F
.81429 .67619 m
.81429 .68095 L
.81905 .68095 L
.81905 .67619 L
F
.81429 .68095 m
.81429 .68571 L
.81905 .68571 L
.81905 .68095 L
F
.81429 .68571 m
.81429 .69048 L
.81905 .69048 L
.81905 .68571 L
F
.81429 .69048 m
.81429 .69524 L
.81905 .69524 L
.81905 .69048 L
F
.81429 .69524 m
.81429 .7 L
.81905 .7 L
.81905 .69524 L
F
.81429 .7 m
.81429 .70476 L
.81905 .70476 L
.81905 .7 L
F
.81429 .70476 m
.81429 .70952 L
.81905 .70952 L
.81905 .70476 L
F
.81429 .70952 m
.81429 .71429 L
.81905 .71429 L
.81905 .70952 L
F
.81429 .71429 m
.81429 .71905 L
.81905 .71905 L
.81905 .71429 L
F
.81429 .71905 m
.81429 .72381 L
.81905 .72381 L
.81905 .71905 L
F
.81429 .72381 m
.81429 .72857 L
.81905 .72857 L
.81905 .72381 L
F
.81429 .72857 m
.81429 .73333 L
.81905 .73333 L
.81905 .72857 L
F
.81429 .73333 m
.81429 .7381 L
.81905 .7381 L
.81905 .73333 L
F
0 0 .992 r
.81429 .7381 m
.81429 .74286 L
.81905 .74286 L
.81905 .7381 L
F
.81429 .74286 m
.81429 .74762 L
.81905 .74762 L
.81905 .74286 L
F
.81429 .74762 m
.81429 .75238 L
.81905 .75238 L
.81905 .74762 L
F
.81429 .75238 m
.81429 .75714 L
.81905 .75714 L
.81905 .75238 L
F
.81429 .75714 m
.81429 .7619 L
.81905 .7619 L
.81905 .75714 L
F
.81429 .7619 m
.81429 .76667 L
.81905 .76667 L
.81905 .7619 L
F
.81429 .76667 m
.81429 .77143 L
.81905 .77143 L
.81905 .76667 L
F
.81429 .77143 m
.81429 .77619 L
.81905 .77619 L
.81905 .77143 L
F
.81429 .77619 m
.81429 .78095 L
.81905 .78095 L
.81905 .77619 L
F
.81429 .78095 m
.81429 .78571 L
.81905 .78571 L
.81905 .78095 L
F
.81429 .78571 m
.81429 .79048 L
.81905 .79048 L
.81905 .78571 L
F
.81429 .79048 m
.81429 .79524 L
.81905 .79524 L
.81905 .79048 L
F
.81429 .79524 m
.81429 .8 L
.81905 .8 L
.81905 .79524 L
F
.81429 .8 m
.81429 .80476 L
.81905 .80476 L
.81905 .8 L
F
.81429 .80476 m
.81429 .80952 L
.81905 .80952 L
.81905 .80476 L
F
.81429 .80952 m
.81429 .81429 L
.81905 .81429 L
.81905 .80952 L
F
.81429 .81429 m
.81429 .81905 L
.81905 .81905 L
.81905 .81429 L
F
.81429 .81905 m
.81429 .82381 L
.81905 .82381 L
.81905 .81905 L
F
.81429 .82381 m
.81429 .82857 L
.81905 .82857 L
.81905 .82381 L
F
.81429 .82857 m
.81429 .83333 L
.81905 .83333 L
.81905 .82857 L
F
.81429 .83333 m
.81429 .8381 L
.81905 .8381 L
.81905 .83333 L
F
.81429 .8381 m
.81429 .84286 L
.81905 .84286 L
.81905 .8381 L
F
.81429 .84286 m
.81429 .84762 L
.81905 .84762 L
.81905 .84286 L
F
.81429 .84762 m
.81429 .85238 L
.81905 .85238 L
.81905 .84762 L
F
.81429 .85238 m
.81429 .85714 L
.81905 .85714 L
.81905 .85238 L
F
.81429 .85714 m
.81429 .8619 L
.81905 .8619 L
.81905 .85714 L
F
.81429 .8619 m
.81429 .86667 L
.81905 .86667 L
.81905 .8619 L
F
.81429 .86667 m
.81429 .87143 L
.81905 .87143 L
.81905 .86667 L
F
.81429 .87143 m
.81429 .87619 L
.81905 .87619 L
.81905 .87143 L
F
.81429 .87619 m
.81429 .88095 L
.81905 .88095 L
.81905 .87619 L
F
.81429 .88095 m
.81429 .88571 L
.81905 .88571 L
.81905 .88095 L
F
.81429 .88571 m
.81429 .89048 L
.81905 .89048 L
.81905 .88571 L
F
.81429 .89048 m
.81429 .89524 L
.81905 .89524 L
.81905 .89048 L
F
0 0 .996 r
.81429 .89524 m
.81429 .9 L
.81905 .9 L
.81905 .89524 L
F
.81429 .9 m
.81429 .90476 L
.81905 .90476 L
.81905 .9 L
F
.81429 .90476 m
.81429 .90952 L
.81905 .90952 L
.81905 .90476 L
F
.81429 .90952 m
.81429 .91429 L
.81905 .91429 L
.81905 .90952 L
F
.81429 .91429 m
.81429 .91905 L
.81905 .91905 L
.81905 .91429 L
F
.81429 .91905 m
.81429 .92381 L
.81905 .92381 L
.81905 .91905 L
F
.81429 .92381 m
.81429 .92857 L
.81905 .92857 L
.81905 .92381 L
F
.81429 .92857 m
.81429 .93333 L
.81905 .93333 L
.81905 .92857 L
F
.81429 .93333 m
.81429 .9381 L
.81905 .9381 L
.81905 .93333 L
F
.81429 .9381 m
.81429 .94286 L
.81905 .94286 L
.81905 .9381 L
F
.81429 .94286 m
.81429 .94762 L
.81905 .94762 L
.81905 .94286 L
F
.81429 .94762 m
.81429 .95238 L
.81905 .95238 L
.81905 .94762 L
F
.81429 .95238 m
.81429 .95714 L
.81905 .95714 L
.81905 .95238 L
F
.81429 .95714 m
.81429 .9619 L
.81905 .9619 L
.81905 .95714 L
F
.81429 .9619 m
.81429 .96667 L
.81905 .96667 L
.81905 .9619 L
F
.81429 .96667 m
.81429 .97143 L
.81905 .97143 L
.81905 .96667 L
F
.81429 .97143 m
.81429 .97619 L
.81905 .97619 L
.81905 .97143 L
F
.81905 .02381 m
.81905 .02857 L
.82381 .02857 L
.82381 .02381 L
F
.81905 .02857 m
.81905 .03333 L
.82381 .03333 L
.82381 .02857 L
F
.81905 .03333 m
.81905 .0381 L
.82381 .0381 L
.82381 .03333 L
F
.81905 .0381 m
.81905 .04286 L
.82381 .04286 L
.82381 .0381 L
F
.81905 .04286 m
.81905 .04762 L
.82381 .04762 L
.82381 .04286 L
F
.81905 .04762 m
.81905 .05238 L
.82381 .05238 L
.82381 .04762 L
F
.81905 .05238 m
.81905 .05714 L
.82381 .05714 L
.82381 .05238 L
F
.81905 .05714 m
.81905 .0619 L
.82381 .0619 L
.82381 .05714 L
F
.81905 .0619 m
.81905 .06667 L
.82381 .06667 L
.82381 .0619 L
F
.81905 .06667 m
.81905 .07143 L
.82381 .07143 L
.82381 .06667 L
F
.81905 .07143 m
.81905 .07619 L
.82381 .07619 L
.82381 .07143 L
F
.81905 .07619 m
.81905 .08095 L
.82381 .08095 L
.82381 .07619 L
F
.81905 .08095 m
.81905 .08571 L
.82381 .08571 L
.82381 .08095 L
F
.81905 .08571 m
.81905 .09048 L
.82381 .09048 L
.82381 .08571 L
F
.81905 .09048 m
.81905 .09524 L
.82381 .09524 L
.82381 .09048 L
F
.81905 .09524 m
.81905 .1 L
.82381 .1 L
.82381 .09524 L
F
.81905 .1 m
.81905 .10476 L
.82381 .10476 L
.82381 .1 L
F
.81905 .10476 m
.81905 .10952 L
.82381 .10952 L
.82381 .10476 L
F
0 0 .992 r
.81905 .10952 m
.81905 .11429 L
.82381 .11429 L
.82381 .10952 L
F
.81905 .11429 m
.81905 .11905 L
.82381 .11905 L
.82381 .11429 L
F
.81905 .11905 m
.81905 .12381 L
.82381 .12381 L
.82381 .11905 L
F
.81905 .12381 m
.81905 .12857 L
.82381 .12857 L
.82381 .12381 L
F
.81905 .12857 m
.81905 .13333 L
.82381 .13333 L
.82381 .12857 L
F
.81905 .13333 m
.81905 .1381 L
.82381 .1381 L
.82381 .13333 L
F
.81905 .1381 m
.81905 .14286 L
.82381 .14286 L
.82381 .1381 L
F
.81905 .14286 m
.81905 .14762 L
.82381 .14762 L
.82381 .14286 L
F
.81905 .14762 m
.81905 .15238 L
.82381 .15238 L
.82381 .14762 L
F
.81905 .15238 m
.81905 .15714 L
.82381 .15714 L
.82381 .15238 L
F
.81905 .15714 m
.81905 .1619 L
.82381 .1619 L
.82381 .15714 L
F
.81905 .1619 m
.81905 .16667 L
.82381 .16667 L
.82381 .1619 L
F
.81905 .16667 m
.81905 .17143 L
.82381 .17143 L
.82381 .16667 L
F
.81905 .17143 m
.81905 .17619 L
.82381 .17619 L
.82381 .17143 L
F
.81905 .17619 m
.81905 .18095 L
.82381 .18095 L
.82381 .17619 L
F
.81905 .18095 m
.81905 .18571 L
.82381 .18571 L
.82381 .18095 L
F
.81905 .18571 m
.81905 .19048 L
.82381 .19048 L
.82381 .18571 L
F
.81905 .19048 m
.81905 .19524 L
.82381 .19524 L
.82381 .19048 L
F
.81905 .19524 m
.81905 .2 L
.82381 .2 L
.82381 .19524 L
F
.81905 .2 m
.81905 .20476 L
.82381 .20476 L
.82381 .2 L
F
.81905 .20476 m
.81905 .20952 L
.82381 .20952 L
.82381 .20476 L
F
.81905 .20952 m
.81905 .21429 L
.82381 .21429 L
.82381 .20952 L
F
.81905 .21429 m
.81905 .21905 L
.82381 .21905 L
.82381 .21429 L
F
.81905 .21905 m
.81905 .22381 L
.82381 .22381 L
.82381 .21905 L
F
.81905 .22381 m
.81905 .22857 L
.82381 .22857 L
.82381 .22381 L
F
.81905 .22857 m
.81905 .23333 L
.82381 .23333 L
.82381 .22857 L
F
.81905 .23333 m
.81905 .2381 L
.82381 .2381 L
.82381 .23333 L
F
.81905 .2381 m
.81905 .24286 L
.82381 .24286 L
.82381 .2381 L
F
.81905 .24286 m
.81905 .24762 L
.82381 .24762 L
.82381 .24286 L
F
.81905 .24762 m
.81905 .25238 L
.82381 .25238 L
.82381 .24762 L
F
.81905 .25238 m
.81905 .25714 L
.82381 .25714 L
.82381 .25238 L
F
.81905 .25714 m
.81905 .2619 L
.82381 .2619 L
.82381 .25714 L
F
.81905 .2619 m
.81905 .26667 L
.82381 .26667 L
.82381 .2619 L
F
.81905 .26667 m
.81905 .27143 L
.82381 .27143 L
.82381 .26667 L
F
0 0 .988 r
.81905 .27143 m
.81905 .27619 L
.82381 .27619 L
.82381 .27143 L
F
.81905 .27619 m
.81905 .28095 L
.82381 .28095 L
.82381 .27619 L
F
.81905 .28095 m
.81905 .28571 L
.82381 .28571 L
.82381 .28095 L
F
.81905 .28571 m
.81905 .29048 L
.82381 .29048 L
.82381 .28571 L
F
.81905 .29048 m
.81905 .29524 L
.82381 .29524 L
.82381 .29048 L
F
.81905 .29524 m
.81905 .3 L
.82381 .3 L
.82381 .29524 L
F
.81905 .3 m
.81905 .30476 L
.82381 .30476 L
.82381 .3 L
F
.81905 .30476 m
.81905 .30952 L
.82381 .30952 L
.82381 .30476 L
F
.81905 .30952 m
.81905 .31429 L
.82381 .31429 L
.82381 .30952 L
F
.81905 .31429 m
.81905 .31905 L
.82381 .31905 L
.82381 .31429 L
F
.81905 .31905 m
.81905 .32381 L
.82381 .32381 L
.82381 .31905 L
F
.81905 .32381 m
.81905 .32857 L
.82381 .32857 L
.82381 .32381 L
F
.81905 .32857 m
.81905 .33333 L
.82381 .33333 L
.82381 .32857 L
F
.81905 .33333 m
.81905 .3381 L
.82381 .3381 L
.82381 .33333 L
F
.81905 .3381 m
.81905 .34286 L
.82381 .34286 L
.82381 .3381 L
F
.81905 .34286 m
.81905 .34762 L
.82381 .34762 L
.82381 .34286 L
F
.81905 .34762 m
.81905 .35238 L
.82381 .35238 L
.82381 .34762 L
F
.81905 .35238 m
.81905 .35714 L
.82381 .35714 L
.82381 .35238 L
F
.81905 .35714 m
.81905 .3619 L
.82381 .3619 L
.82381 .35714 L
F
.81905 .3619 m
.81905 .36667 L
.82381 .36667 L
.82381 .3619 L
F
0 0 .984 r
.81905 .36667 m
.81905 .37143 L
.82381 .37143 L
.82381 .36667 L
F
.81905 .37143 m
.81905 .37619 L
.82381 .37619 L
.82381 .37143 L
F
.81905 .37619 m
.81905 .38095 L
.82381 .38095 L
.82381 .37619 L
F
.81905 .38095 m
.81905 .38571 L
.82381 .38571 L
.82381 .38095 L
F
.81905 .38571 m
.81905 .39048 L
.82381 .39048 L
.82381 .38571 L
F
.81905 .39048 m
.81905 .39524 L
.82381 .39524 L
.82381 .39048 L
F
.81905 .39524 m
.81905 .4 L
.82381 .4 L
.82381 .39524 L
F
.81905 .4 m
.81905 .40476 L
.82381 .40476 L
.82381 .4 L
F
.81905 .40476 m
.81905 .40952 L
.82381 .40952 L
.82381 .40476 L
F
.81905 .40952 m
.81905 .41429 L
.82381 .41429 L
.82381 .40952 L
F
.81905 .41429 m
.81905 .41905 L
.82381 .41905 L
.82381 .41429 L
F
.81905 .41905 m
.81905 .42381 L
.82381 .42381 L
.82381 .41905 L
F
.81905 .42381 m
.81905 .42857 L
.82381 .42857 L
.82381 .42381 L
F
.81905 .42857 m
.81905 .43333 L
.82381 .43333 L
.82381 .42857 L
F
.81905 .43333 m
.81905 .4381 L
.82381 .4381 L
.82381 .43333 L
F
.81905 .4381 m
.81905 .44286 L
.82381 .44286 L
.82381 .4381 L
F
.81905 .44286 m
.81905 .44762 L
.82381 .44762 L
.82381 .44286 L
F
.81905 .44762 m
.81905 .45238 L
.82381 .45238 L
.82381 .44762 L
F
.81905 .45238 m
.81905 .45714 L
.82381 .45714 L
.82381 .45238 L
F
.81905 .45714 m
.81905 .4619 L
.82381 .4619 L
.82381 .45714 L
F
.81905 .4619 m
.81905 .46667 L
.82381 .46667 L
.82381 .4619 L
F
.81905 .46667 m
.81905 .47143 L
.82381 .47143 L
.82381 .46667 L
F
.81905 .47143 m
.81905 .47619 L
.82381 .47619 L
.82381 .47143 L
F
.81905 .47619 m
.81905 .48095 L
.82381 .48095 L
.82381 .47619 L
F
.81905 .48095 m
.81905 .48571 L
.82381 .48571 L
.82381 .48095 L
F
.81905 .48571 m
.81905 .49048 L
.82381 .49048 L
.82381 .48571 L
F
.81905 .49048 m
.81905 .49524 L
.82381 .49524 L
.82381 .49048 L
F
.81905 .49524 m
.81905 .5 L
.82381 .5 L
.82381 .49524 L
F
.81905 .5 m
.81905 .50476 L
.82381 .50476 L
.82381 .5 L
F
.81905 .50476 m
.81905 .50952 L
.82381 .50952 L
.82381 .50476 L
F
.81905 .50952 m
.81905 .51429 L
.82381 .51429 L
.82381 .50952 L
F
.81905 .51429 m
.81905 .51905 L
.82381 .51905 L
.82381 .51429 L
F
.81905 .51905 m
.81905 .52381 L
.82381 .52381 L
.82381 .51905 L
F
.81905 .52381 m
.81905 .52857 L
.82381 .52857 L
.82381 .52381 L
F
.81905 .52857 m
.81905 .53333 L
.82381 .53333 L
.82381 .52857 L
F
.81905 .53333 m
.81905 .5381 L
.82381 .5381 L
.82381 .53333 L
F
.81905 .5381 m
.81905 .54286 L
.82381 .54286 L
.82381 .5381 L
F
.81905 .54286 m
.81905 .54762 L
.82381 .54762 L
.82381 .54286 L
F
.81905 .54762 m
.81905 .55238 L
.82381 .55238 L
.82381 .54762 L
F
.81905 .55238 m
.81905 .55714 L
.82381 .55714 L
.82381 .55238 L
F
.81905 .55714 m
.81905 .5619 L
.82381 .5619 L
.82381 .55714 L
F
.81905 .5619 m
.81905 .56667 L
.82381 .56667 L
.82381 .5619 L
F
.81905 .56667 m
.81905 .57143 L
.82381 .57143 L
.82381 .56667 L
F
.81905 .57143 m
.81905 .57619 L
.82381 .57619 L
.82381 .57143 L
F
.81905 .57619 m
.81905 .58095 L
.82381 .58095 L
.82381 .57619 L
F
.81905 .58095 m
.81905 .58571 L
.82381 .58571 L
.82381 .58095 L
F
.81905 .58571 m
.81905 .59048 L
.82381 .59048 L
.82381 .58571 L
F
.81905 .59048 m
.81905 .59524 L
.82381 .59524 L
.82381 .59048 L
F
.81905 .59524 m
.81905 .6 L
.82381 .6 L
.82381 .59524 L
F
.81905 .6 m
.81905 .60476 L
.82381 .60476 L
.82381 .6 L
F
.81905 .60476 m
.81905 .60952 L
.82381 .60952 L
.82381 .60476 L
F
.81905 .60952 m
.81905 .61429 L
.82381 .61429 L
.82381 .60952 L
F
.81905 .61429 m
.81905 .61905 L
.82381 .61905 L
.82381 .61429 L
F
.81905 .61905 m
.81905 .62381 L
.82381 .62381 L
.82381 .61905 L
F
.81905 .62381 m
.81905 .62857 L
.82381 .62857 L
.82381 .62381 L
F
.81905 .62857 m
.81905 .63333 L
.82381 .63333 L
.82381 .62857 L
F
.81905 .63333 m
.81905 .6381 L
.82381 .6381 L
.82381 .63333 L
F
0 0 .988 r
.81905 .6381 m
.81905 .64286 L
.82381 .64286 L
.82381 .6381 L
F
.81905 .64286 m
.81905 .64762 L
.82381 .64762 L
.82381 .64286 L
F
.81905 .64762 m
.81905 .65238 L
.82381 .65238 L
.82381 .64762 L
F
.81905 .65238 m
.81905 .65714 L
.82381 .65714 L
.82381 .65238 L
F
.81905 .65714 m
.81905 .6619 L
.82381 .6619 L
.82381 .65714 L
F
.81905 .6619 m
.81905 .66667 L
.82381 .66667 L
.82381 .6619 L
F
.81905 .66667 m
.81905 .67143 L
.82381 .67143 L
.82381 .66667 L
F
.81905 .67143 m
.81905 .67619 L
.82381 .67619 L
.82381 .67143 L
F
.81905 .67619 m
.81905 .68095 L
.82381 .68095 L
.82381 .67619 L
F
.81905 .68095 m
.81905 .68571 L
.82381 .68571 L
.82381 .68095 L
F
.81905 .68571 m
.81905 .69048 L
.82381 .69048 L
.82381 .68571 L
F
.81905 .69048 m
.81905 .69524 L
.82381 .69524 L
.82381 .69048 L
F
.81905 .69524 m
.81905 .7 L
.82381 .7 L
.82381 .69524 L
F
.81905 .7 m
.81905 .70476 L
.82381 .70476 L
.82381 .7 L
F
.81905 .70476 m
.81905 .70952 L
.82381 .70952 L
.82381 .70476 L
F
.81905 .70952 m
.81905 .71429 L
.82381 .71429 L
.82381 .70952 L
F
.81905 .71429 m
.81905 .71905 L
.82381 .71905 L
.82381 .71429 L
F
.81905 .71905 m
.81905 .72381 L
.82381 .72381 L
.82381 .71905 L
F
.81905 .72381 m
.81905 .72857 L
.82381 .72857 L
.82381 .72381 L
F
.81905 .72857 m
.81905 .73333 L
.82381 .73333 L
.82381 .72857 L
F
0 0 .992 r
.81905 .73333 m
.81905 .7381 L
.82381 .7381 L
.82381 .73333 L
F
.81905 .7381 m
.81905 .74286 L
.82381 .74286 L
.82381 .7381 L
F
.81905 .74286 m
.81905 .74762 L
.82381 .74762 L
.82381 .74286 L
F
.81905 .74762 m
.81905 .75238 L
.82381 .75238 L
.82381 .74762 L
F
.81905 .75238 m
.81905 .75714 L
.82381 .75714 L
.82381 .75238 L
F
.81905 .75714 m
.81905 .7619 L
.82381 .7619 L
.82381 .75714 L
F
.81905 .7619 m
.81905 .76667 L
.82381 .76667 L
.82381 .7619 L
F
.81905 .76667 m
.81905 .77143 L
.82381 .77143 L
.82381 .76667 L
F
.81905 .77143 m
.81905 .77619 L
.82381 .77619 L
.82381 .77143 L
F
.81905 .77619 m
.81905 .78095 L
.82381 .78095 L
.82381 .77619 L
F
.81905 .78095 m
.81905 .78571 L
.82381 .78571 L
.82381 .78095 L
F
.81905 .78571 m
.81905 .79048 L
.82381 .79048 L
.82381 .78571 L
F
.81905 .79048 m
.81905 .79524 L
.82381 .79524 L
.82381 .79048 L
F
.81905 .79524 m
.81905 .8 L
.82381 .8 L
.82381 .79524 L
F
.81905 .8 m
.81905 .80476 L
.82381 .80476 L
.82381 .8 L
F
.81905 .80476 m
.81905 .80952 L
.82381 .80952 L
.82381 .80476 L
F
.81905 .80952 m
.81905 .81429 L
.82381 .81429 L
.82381 .80952 L
F
.81905 .81429 m
.81905 .81905 L
.82381 .81905 L
.82381 .81429 L
F
.81905 .81905 m
.81905 .82381 L
.82381 .82381 L
.82381 .81905 L
F
.81905 .82381 m
.81905 .82857 L
.82381 .82857 L
.82381 .82381 L
F
.81905 .82857 m
.81905 .83333 L
.82381 .83333 L
.82381 .82857 L
F
.81905 .83333 m
.81905 .8381 L
.82381 .8381 L
.82381 .83333 L
F
.81905 .8381 m
.81905 .84286 L
.82381 .84286 L
.82381 .8381 L
F
.81905 .84286 m
.81905 .84762 L
.82381 .84762 L
.82381 .84286 L
F
.81905 .84762 m
.81905 .85238 L
.82381 .85238 L
.82381 .84762 L
F
.81905 .85238 m
.81905 .85714 L
.82381 .85714 L
.82381 .85238 L
F
.81905 .85714 m
.81905 .8619 L
.82381 .8619 L
.82381 .85714 L
F
.81905 .8619 m
.81905 .86667 L
.82381 .86667 L
.82381 .8619 L
F
.81905 .86667 m
.81905 .87143 L
.82381 .87143 L
.82381 .86667 L
F
.81905 .87143 m
.81905 .87619 L
.82381 .87619 L
.82381 .87143 L
F
.81905 .87619 m
.81905 .88095 L
.82381 .88095 L
.82381 .87619 L
F
.81905 .88095 m
.81905 .88571 L
.82381 .88571 L
.82381 .88095 L
F
.81905 .88571 m
.81905 .89048 L
.82381 .89048 L
.82381 .88571 L
F
.81905 .89048 m
.81905 .89524 L
.82381 .89524 L
.82381 .89048 L
F
0 0 .996 r
.81905 .89524 m
.81905 .9 L
.82381 .9 L
.82381 .89524 L
F
.81905 .9 m
.81905 .90476 L
.82381 .90476 L
.82381 .9 L
F
.81905 .90476 m
.81905 .90952 L
.82381 .90952 L
.82381 .90476 L
F
.81905 .90952 m
.81905 .91429 L
.82381 .91429 L
.82381 .90952 L
F
.81905 .91429 m
.81905 .91905 L
.82381 .91905 L
.82381 .91429 L
F
.81905 .91905 m
.81905 .92381 L
.82381 .92381 L
.82381 .91905 L
F
.81905 .92381 m
.81905 .92857 L
.82381 .92857 L
.82381 .92381 L
F
.81905 .92857 m
.81905 .93333 L
.82381 .93333 L
.82381 .92857 L
F
.81905 .93333 m
.81905 .9381 L
.82381 .9381 L
.82381 .93333 L
F
.81905 .9381 m
.81905 .94286 L
.82381 .94286 L
.82381 .9381 L
F
.81905 .94286 m
.81905 .94762 L
.82381 .94762 L
.82381 .94286 L
F
.81905 .94762 m
.81905 .95238 L
.82381 .95238 L
.82381 .94762 L
F
.81905 .95238 m
.81905 .95714 L
.82381 .95714 L
.82381 .95238 L
F
.81905 .95714 m
.81905 .9619 L
.82381 .9619 L
.82381 .95714 L
F
.81905 .9619 m
.81905 .96667 L
.82381 .96667 L
.82381 .9619 L
F
.81905 .96667 m
.81905 .97143 L
.82381 .97143 L
.82381 .96667 L
F
.81905 .97143 m
.81905 .97619 L
.82381 .97619 L
.82381 .97143 L
F
.82381 .02381 m
.82381 .02857 L
.82857 .02857 L
.82857 .02381 L
F
.82381 .02857 m
.82381 .03333 L
.82857 .03333 L
.82857 .02857 L
F
.82381 .03333 m
.82381 .0381 L
.82857 .0381 L
.82857 .03333 L
F
.82381 .0381 m
.82381 .04286 L
.82857 .04286 L
.82857 .0381 L
F
.82381 .04286 m
.82381 .04762 L
.82857 .04762 L
.82857 .04286 L
F
.82381 .04762 m
.82381 .05238 L
.82857 .05238 L
.82857 .04762 L
F
.82381 .05238 m
.82381 .05714 L
.82857 .05714 L
.82857 .05238 L
F
.82381 .05714 m
.82381 .0619 L
.82857 .0619 L
.82857 .05714 L
F
.82381 .0619 m
.82381 .06667 L
.82857 .06667 L
.82857 .0619 L
F
.82381 .06667 m
.82381 .07143 L
.82857 .07143 L
.82857 .06667 L
F
.82381 .07143 m
.82381 .07619 L
.82857 .07619 L
.82857 .07143 L
F
.82381 .07619 m
.82381 .08095 L
.82857 .08095 L
.82857 .07619 L
F
.82381 .08095 m
.82381 .08571 L
.82857 .08571 L
.82857 .08095 L
F
.82381 .08571 m
.82381 .09048 L
.82857 .09048 L
.82857 .08571 L
F
.82381 .09048 m
.82381 .09524 L
.82857 .09524 L
.82857 .09048 L
F
.82381 .09524 m
.82381 .1 L
.82857 .1 L
.82857 .09524 L
F
.82381 .1 m
.82381 .10476 L
.82857 .10476 L
.82857 .1 L
F
.82381 .10476 m
.82381 .10952 L
.82857 .10952 L
.82857 .10476 L
F
.82381 .10952 m
.82381 .11429 L
.82857 .11429 L
.82857 .10952 L
F
0 0 .992 r
.82381 .11429 m
.82381 .11905 L
.82857 .11905 L
.82857 .11429 L
F
.82381 .11905 m
.82381 .12381 L
.82857 .12381 L
.82857 .11905 L
F
.82381 .12381 m
.82381 .12857 L
.82857 .12857 L
.82857 .12381 L
F
.82381 .12857 m
.82381 .13333 L
.82857 .13333 L
.82857 .12857 L
F
.82381 .13333 m
.82381 .1381 L
.82857 .1381 L
.82857 .13333 L
F
.82381 .1381 m
.82381 .14286 L
.82857 .14286 L
.82857 .1381 L
F
.82381 .14286 m
.82381 .14762 L
.82857 .14762 L
.82857 .14286 L
F
.82381 .14762 m
.82381 .15238 L
.82857 .15238 L
.82857 .14762 L
F
.82381 .15238 m
.82381 .15714 L
.82857 .15714 L
.82857 .15238 L
F
.82381 .15714 m
.82381 .1619 L
.82857 .1619 L
.82857 .15714 L
F
.82381 .1619 m
.82381 .16667 L
.82857 .16667 L
.82857 .1619 L
F
.82381 .16667 m
.82381 .17143 L
.82857 .17143 L
.82857 .16667 L
F
.82381 .17143 m
.82381 .17619 L
.82857 .17619 L
.82857 .17143 L
F
.82381 .17619 m
.82381 .18095 L
.82857 .18095 L
.82857 .17619 L
F
.82381 .18095 m
.82381 .18571 L
.82857 .18571 L
.82857 .18095 L
F
.82381 .18571 m
.82381 .19048 L
.82857 .19048 L
.82857 .18571 L
F
.82381 .19048 m
.82381 .19524 L
.82857 .19524 L
.82857 .19048 L
F
.82381 .19524 m
.82381 .2 L
.82857 .2 L
.82857 .19524 L
F
.82381 .2 m
.82381 .20476 L
.82857 .20476 L
.82857 .2 L
F
.82381 .20476 m
.82381 .20952 L
.82857 .20952 L
.82857 .20476 L
F
.82381 .20952 m
.82381 .21429 L
.82857 .21429 L
.82857 .20952 L
F
.82381 .21429 m
.82381 .21905 L
.82857 .21905 L
.82857 .21429 L
F
.82381 .21905 m
.82381 .22381 L
.82857 .22381 L
.82857 .21905 L
F
.82381 .22381 m
.82381 .22857 L
.82857 .22857 L
.82857 .22381 L
F
.82381 .22857 m
.82381 .23333 L
.82857 .23333 L
.82857 .22857 L
F
.82381 .23333 m
.82381 .2381 L
.82857 .2381 L
.82857 .23333 L
F
.82381 .2381 m
.82381 .24286 L
.82857 .24286 L
.82857 .2381 L
F
.82381 .24286 m
.82381 .24762 L
.82857 .24762 L
.82857 .24286 L
F
.82381 .24762 m
.82381 .25238 L
.82857 .25238 L
.82857 .24762 L
F
.82381 .25238 m
.82381 .25714 L
.82857 .25714 L
.82857 .25238 L
F
.82381 .25714 m
.82381 .2619 L
.82857 .2619 L
.82857 .25714 L
F
.82381 .2619 m
.82381 .26667 L
.82857 .26667 L
.82857 .2619 L
F
.82381 .26667 m
.82381 .27143 L
.82857 .27143 L
.82857 .26667 L
F
.82381 .27143 m
.82381 .27619 L
.82857 .27619 L
.82857 .27143 L
F
0 0 .988 r
.82381 .27619 m
.82381 .28095 L
.82857 .28095 L
.82857 .27619 L
F
.82381 .28095 m
.82381 .28571 L
.82857 .28571 L
.82857 .28095 L
F
.82381 .28571 m
.82381 .29048 L
.82857 .29048 L
.82857 .28571 L
F
.82381 .29048 m
.82381 .29524 L
.82857 .29524 L
.82857 .29048 L
F
.82381 .29524 m
.82381 .3 L
.82857 .3 L
.82857 .29524 L
F
.82381 .3 m
.82381 .30476 L
.82857 .30476 L
.82857 .3 L
F
.82381 .30476 m
.82381 .30952 L
.82857 .30952 L
.82857 .30476 L
F
.82381 .30952 m
.82381 .31429 L
.82857 .31429 L
.82857 .30952 L
F
.82381 .31429 m
.82381 .31905 L
.82857 .31905 L
.82857 .31429 L
F
.82381 .31905 m
.82381 .32381 L
.82857 .32381 L
.82857 .31905 L
F
.82381 .32381 m
.82381 .32857 L
.82857 .32857 L
.82857 .32381 L
F
.82381 .32857 m
.82381 .33333 L
.82857 .33333 L
.82857 .32857 L
F
.82381 .33333 m
.82381 .3381 L
.82857 .3381 L
.82857 .33333 L
F
.82381 .3381 m
.82381 .34286 L
.82857 .34286 L
.82857 .3381 L
F
.82381 .34286 m
.82381 .34762 L
.82857 .34762 L
.82857 .34286 L
F
.82381 .34762 m
.82381 .35238 L
.82857 .35238 L
.82857 .34762 L
F
.82381 .35238 m
.82381 .35714 L
.82857 .35714 L
.82857 .35238 L
F
.82381 .35714 m
.82381 .3619 L
.82857 .3619 L
.82857 .35714 L
F
.82381 .3619 m
.82381 .36667 L
.82857 .36667 L
.82857 .3619 L
F
.82381 .36667 m
.82381 .37143 L
.82857 .37143 L
.82857 .36667 L
F
.82381 .37143 m
.82381 .37619 L
.82857 .37619 L
.82857 .37143 L
F
.82381 .37619 m
.82381 .38095 L
.82857 .38095 L
.82857 .37619 L
F
0 0 .984 r
.82381 .38095 m
.82381 .38571 L
.82857 .38571 L
.82857 .38095 L
F
.82381 .38571 m
.82381 .39048 L
.82857 .39048 L
.82857 .38571 L
F
.82381 .39048 m
.82381 .39524 L
.82857 .39524 L
.82857 .39048 L
F
.82381 .39524 m
.82381 .4 L
.82857 .4 L
.82857 .39524 L
F
.82381 .4 m
.82381 .40476 L
.82857 .40476 L
.82857 .4 L
F
.82381 .40476 m
.82381 .40952 L
.82857 .40952 L
.82857 .40476 L
F
.82381 .40952 m
.82381 .41429 L
.82857 .41429 L
.82857 .40952 L
F
.82381 .41429 m
.82381 .41905 L
.82857 .41905 L
.82857 .41429 L
F
.82381 .41905 m
.82381 .42381 L
.82857 .42381 L
.82857 .41905 L
F
.82381 .42381 m
.82381 .42857 L
.82857 .42857 L
.82857 .42381 L
F
.82381 .42857 m
.82381 .43333 L
.82857 .43333 L
.82857 .42857 L
F
.82381 .43333 m
.82381 .4381 L
.82857 .4381 L
.82857 .43333 L
F
.82381 .4381 m
.82381 .44286 L
.82857 .44286 L
.82857 .4381 L
F
.82381 .44286 m
.82381 .44762 L
.82857 .44762 L
.82857 .44286 L
F
.82381 .44762 m
.82381 .45238 L
.82857 .45238 L
.82857 .44762 L
F
.82381 .45238 m
.82381 .45714 L
.82857 .45714 L
.82857 .45238 L
F
.82381 .45714 m
.82381 .4619 L
.82857 .4619 L
.82857 .45714 L
F
.82381 .4619 m
.82381 .46667 L
.82857 .46667 L
.82857 .4619 L
F
.82381 .46667 m
.82381 .47143 L
.82857 .47143 L
.82857 .46667 L
F
.82381 .47143 m
.82381 .47619 L
.82857 .47619 L
.82857 .47143 L
F
.82381 .47619 m
.82381 .48095 L
.82857 .48095 L
.82857 .47619 L
F
.82381 .48095 m
.82381 .48571 L
.82857 .48571 L
.82857 .48095 L
F
.82381 .48571 m
.82381 .49048 L
.82857 .49048 L
.82857 .48571 L
F
.82381 .49048 m
.82381 .49524 L
.82857 .49524 L
.82857 .49048 L
F
.82381 .49524 m
.82381 .5 L
.82857 .5 L
.82857 .49524 L
F
.82381 .5 m
.82381 .50476 L
.82857 .50476 L
.82857 .5 L
F
.82381 .50476 m
.82381 .50952 L
.82857 .50952 L
.82857 .50476 L
F
.82381 .50952 m
.82381 .51429 L
.82857 .51429 L
.82857 .50952 L
F
.82381 .51429 m
.82381 .51905 L
.82857 .51905 L
.82857 .51429 L
F
.82381 .51905 m
.82381 .52381 L
.82857 .52381 L
.82857 .51905 L
F
.82381 .52381 m
.82381 .52857 L
.82857 .52857 L
.82857 .52381 L
F
.82381 .52857 m
.82381 .53333 L
.82857 .53333 L
.82857 .52857 L
F
.82381 .53333 m
.82381 .5381 L
.82857 .5381 L
.82857 .53333 L
F
.82381 .5381 m
.82381 .54286 L
.82857 .54286 L
.82857 .5381 L
F
.82381 .54286 m
.82381 .54762 L
.82857 .54762 L
.82857 .54286 L
F
.82381 .54762 m
.82381 .55238 L
.82857 .55238 L
.82857 .54762 L
F
.82381 .55238 m
.82381 .55714 L
.82857 .55714 L
.82857 .55238 L
F
.82381 .55714 m
.82381 .5619 L
.82857 .5619 L
.82857 .55714 L
F
.82381 .5619 m
.82381 .56667 L
.82857 .56667 L
.82857 .5619 L
F
.82381 .56667 m
.82381 .57143 L
.82857 .57143 L
.82857 .56667 L
F
.82381 .57143 m
.82381 .57619 L
.82857 .57619 L
.82857 .57143 L
F
.82381 .57619 m
.82381 .58095 L
.82857 .58095 L
.82857 .57619 L
F
.82381 .58095 m
.82381 .58571 L
.82857 .58571 L
.82857 .58095 L
F
.82381 .58571 m
.82381 .59048 L
.82857 .59048 L
.82857 .58571 L
F
.82381 .59048 m
.82381 .59524 L
.82857 .59524 L
.82857 .59048 L
F
.82381 .59524 m
.82381 .6 L
.82857 .6 L
.82857 .59524 L
F
.82381 .6 m
.82381 .60476 L
.82857 .60476 L
.82857 .6 L
F
.82381 .60476 m
.82381 .60952 L
.82857 .60952 L
.82857 .60476 L
F
.82381 .60952 m
.82381 .61429 L
.82857 .61429 L
.82857 .60952 L
F
.82381 .61429 m
.82381 .61905 L
.82857 .61905 L
.82857 .61429 L
F
.82381 .61905 m
.82381 .62381 L
.82857 .62381 L
.82857 .61905 L
F
0 0 .988 r
.82381 .62381 m
.82381 .62857 L
.82857 .62857 L
.82857 .62381 L
F
.82381 .62857 m
.82381 .63333 L
.82857 .63333 L
.82857 .62857 L
F
.82381 .63333 m
.82381 .6381 L
.82857 .6381 L
.82857 .63333 L
F
.82381 .6381 m
.82381 .64286 L
.82857 .64286 L
.82857 .6381 L
F
.82381 .64286 m
.82381 .64762 L
.82857 .64762 L
.82857 .64286 L
F
.82381 .64762 m
.82381 .65238 L
.82857 .65238 L
.82857 .64762 L
F
.82381 .65238 m
.82381 .65714 L
.82857 .65714 L
.82857 .65238 L
F
.82381 .65714 m
.82381 .6619 L
.82857 .6619 L
.82857 .65714 L
F
.82381 .6619 m
.82381 .66667 L
.82857 .66667 L
.82857 .6619 L
F
.82381 .66667 m
.82381 .67143 L
.82857 .67143 L
.82857 .66667 L
F
.82381 .67143 m
.82381 .67619 L
.82857 .67619 L
.82857 .67143 L
F
.82381 .67619 m
.82381 .68095 L
.82857 .68095 L
.82857 .67619 L
F
.82381 .68095 m
.82381 .68571 L
.82857 .68571 L
.82857 .68095 L
F
.82381 .68571 m
.82381 .69048 L
.82857 .69048 L
.82857 .68571 L
F
.82381 .69048 m
.82381 .69524 L
.82857 .69524 L
.82857 .69048 L
F
.82381 .69524 m
.82381 .7 L
.82857 .7 L
.82857 .69524 L
F
.82381 .7 m
.82381 .70476 L
.82857 .70476 L
.82857 .7 L
F
.82381 .70476 m
.82381 .70952 L
.82857 .70952 L
.82857 .70476 L
F
.82381 .70952 m
.82381 .71429 L
.82857 .71429 L
.82857 .70952 L
F
.82381 .71429 m
.82381 .71905 L
.82857 .71905 L
.82857 .71429 L
F
.82381 .71905 m
.82381 .72381 L
.82857 .72381 L
.82857 .71905 L
F
.82381 .72381 m
.82381 .72857 L
.82857 .72857 L
.82857 .72381 L
F
0 0 .992 r
.82381 .72857 m
.82381 .73333 L
.82857 .73333 L
.82857 .72857 L
F
.82381 .73333 m
.82381 .7381 L
.82857 .7381 L
.82857 .73333 L
F
.82381 .7381 m
.82381 .74286 L
.82857 .74286 L
.82857 .7381 L
F
.82381 .74286 m
.82381 .74762 L
.82857 .74762 L
.82857 .74286 L
F
.82381 .74762 m
.82381 .75238 L
.82857 .75238 L
.82857 .74762 L
F
.82381 .75238 m
.82381 .75714 L
.82857 .75714 L
.82857 .75238 L
F
.82381 .75714 m
.82381 .7619 L
.82857 .7619 L
.82857 .75714 L
F
.82381 .7619 m
.82381 .76667 L
.82857 .76667 L
.82857 .7619 L
F
.82381 .76667 m
.82381 .77143 L
.82857 .77143 L
.82857 .76667 L
F
.82381 .77143 m
.82381 .77619 L
.82857 .77619 L
.82857 .77143 L
F
.82381 .77619 m
.82381 .78095 L
.82857 .78095 L
.82857 .77619 L
F
.82381 .78095 m
.82381 .78571 L
.82857 .78571 L
.82857 .78095 L
F
.82381 .78571 m
.82381 .79048 L
.82857 .79048 L
.82857 .78571 L
F
.82381 .79048 m
.82381 .79524 L
.82857 .79524 L
.82857 .79048 L
F
.82381 .79524 m
.82381 .8 L
.82857 .8 L
.82857 .79524 L
F
.82381 .8 m
.82381 .80476 L
.82857 .80476 L
.82857 .8 L
F
.82381 .80476 m
.82381 .80952 L
.82857 .80952 L
.82857 .80476 L
F
.82381 .80952 m
.82381 .81429 L
.82857 .81429 L
.82857 .80952 L
F
.82381 .81429 m
.82381 .81905 L
.82857 .81905 L
.82857 .81429 L
F
.82381 .81905 m
.82381 .82381 L
.82857 .82381 L
.82857 .81905 L
F
.82381 .82381 m
.82381 .82857 L
.82857 .82857 L
.82857 .82381 L
F
.82381 .82857 m
.82381 .83333 L
.82857 .83333 L
.82857 .82857 L
F
.82381 .83333 m
.82381 .8381 L
.82857 .8381 L
.82857 .83333 L
F
.82381 .8381 m
.82381 .84286 L
.82857 .84286 L
.82857 .8381 L
F
.82381 .84286 m
.82381 .84762 L
.82857 .84762 L
.82857 .84286 L
F
.82381 .84762 m
.82381 .85238 L
.82857 .85238 L
.82857 .84762 L
F
.82381 .85238 m
.82381 .85714 L
.82857 .85714 L
.82857 .85238 L
F
.82381 .85714 m
.82381 .8619 L
.82857 .8619 L
.82857 .85714 L
F
.82381 .8619 m
.82381 .86667 L
.82857 .86667 L
.82857 .8619 L
F
.82381 .86667 m
.82381 .87143 L
.82857 .87143 L
.82857 .86667 L
F
.82381 .87143 m
.82381 .87619 L
.82857 .87619 L
.82857 .87143 L
F
.82381 .87619 m
.82381 .88095 L
.82857 .88095 L
.82857 .87619 L
F
.82381 .88095 m
.82381 .88571 L
.82857 .88571 L
.82857 .88095 L
F
.82381 .88571 m
.82381 .89048 L
.82857 .89048 L
.82857 .88571 L
F
0 0 .996 r
.82381 .89048 m
.82381 .89524 L
.82857 .89524 L
.82857 .89048 L
F
.82381 .89524 m
.82381 .9 L
.82857 .9 L
.82857 .89524 L
F
.82381 .9 m
.82381 .90476 L
.82857 .90476 L
.82857 .9 L
F
.82381 .90476 m
.82381 .90952 L
.82857 .90952 L
.82857 .90476 L
F
.82381 .90952 m
.82381 .91429 L
.82857 .91429 L
.82857 .90952 L
F
.82381 .91429 m
.82381 .91905 L
.82857 .91905 L
.82857 .91429 L
F
.82381 .91905 m
.82381 .92381 L
.82857 .92381 L
.82857 .91905 L
F
.82381 .92381 m
.82381 .92857 L
.82857 .92857 L
.82857 .92381 L
F
.82381 .92857 m
.82381 .93333 L
.82857 .93333 L
.82857 .92857 L
F
.82381 .93333 m
.82381 .9381 L
.82857 .9381 L
.82857 .93333 L
F
.82381 .9381 m
.82381 .94286 L
.82857 .94286 L
.82857 .9381 L
F
.82381 .94286 m
.82381 .94762 L
.82857 .94762 L
.82857 .94286 L
F
.82381 .94762 m
.82381 .95238 L
.82857 .95238 L
.82857 .94762 L
F
.82381 .95238 m
.82381 .95714 L
.82857 .95714 L
.82857 .95238 L
F
.82381 .95714 m
.82381 .9619 L
.82857 .9619 L
.82857 .95714 L
F
.82381 .9619 m
.82381 .96667 L
.82857 .96667 L
.82857 .9619 L
F
.82381 .96667 m
.82381 .97143 L
.82857 .97143 L
.82857 .96667 L
F
.82381 .97143 m
.82381 .97619 L
.82857 .97619 L
.82857 .97143 L
F
.82857 .02381 m
.82857 .02857 L
.83333 .02857 L
.83333 .02381 L
F
.82857 .02857 m
.82857 .03333 L
.83333 .03333 L
.83333 .02857 L
F
.82857 .03333 m
.82857 .0381 L
.83333 .0381 L
.83333 .03333 L
F
.82857 .0381 m
.82857 .04286 L
.83333 .04286 L
.83333 .0381 L
F
.82857 .04286 m
.82857 .04762 L
.83333 .04762 L
.83333 .04286 L
F
.82857 .04762 m
.82857 .05238 L
.83333 .05238 L
.83333 .04762 L
F
.82857 .05238 m
.82857 .05714 L
.83333 .05714 L
.83333 .05238 L
F
.82857 .05714 m
.82857 .0619 L
.83333 .0619 L
.83333 .05714 L
F
.82857 .0619 m
.82857 .06667 L
.83333 .06667 L
.83333 .0619 L
F
.82857 .06667 m
.82857 .07143 L
.83333 .07143 L
.83333 .06667 L
F
.82857 .07143 m
.82857 .07619 L
.83333 .07619 L
.83333 .07143 L
F
.82857 .07619 m
.82857 .08095 L
.83333 .08095 L
.83333 .07619 L
F
.82857 .08095 m
.82857 .08571 L
.83333 .08571 L
.83333 .08095 L
F
.82857 .08571 m
.82857 .09048 L
.83333 .09048 L
.83333 .08571 L
F
.82857 .09048 m
.82857 .09524 L
.83333 .09524 L
.83333 .09048 L
F
.82857 .09524 m
.82857 .1 L
.83333 .1 L
.83333 .09524 L
F
.82857 .1 m
.82857 .10476 L
.83333 .10476 L
.83333 .1 L
F
.82857 .10476 m
.82857 .10952 L
.83333 .10952 L
.83333 .10476 L
F
.82857 .10952 m
.82857 .11429 L
.83333 .11429 L
.83333 .10952 L
F
0 0 .992 r
.82857 .11429 m
.82857 .11905 L
.83333 .11905 L
.83333 .11429 L
F
.82857 .11905 m
.82857 .12381 L
.83333 .12381 L
.83333 .11905 L
F
.82857 .12381 m
.82857 .12857 L
.83333 .12857 L
.83333 .12381 L
F
.82857 .12857 m
.82857 .13333 L
.83333 .13333 L
.83333 .12857 L
F
.82857 .13333 m
.82857 .1381 L
.83333 .1381 L
.83333 .13333 L
F
.82857 .1381 m
.82857 .14286 L
.83333 .14286 L
.83333 .1381 L
F
.82857 .14286 m
.82857 .14762 L
.83333 .14762 L
.83333 .14286 L
F
.82857 .14762 m
.82857 .15238 L
.83333 .15238 L
.83333 .14762 L
F
.82857 .15238 m
.82857 .15714 L
.83333 .15714 L
.83333 .15238 L
F
.82857 .15714 m
.82857 .1619 L
.83333 .1619 L
.83333 .15714 L
F
.82857 .1619 m
.82857 .16667 L
.83333 .16667 L
.83333 .1619 L
F
.82857 .16667 m
.82857 .17143 L
.83333 .17143 L
.83333 .16667 L
F
.82857 .17143 m
.82857 .17619 L
.83333 .17619 L
.83333 .17143 L
F
.82857 .17619 m
.82857 .18095 L
.83333 .18095 L
.83333 .17619 L
F
.82857 .18095 m
.82857 .18571 L
.83333 .18571 L
.83333 .18095 L
F
.82857 .18571 m
.82857 .19048 L
.83333 .19048 L
.83333 .18571 L
F
.82857 .19048 m
.82857 .19524 L
.83333 .19524 L
.83333 .19048 L
F
.82857 .19524 m
.82857 .2 L
.83333 .2 L
.83333 .19524 L
F
.82857 .2 m
.82857 .20476 L
.83333 .20476 L
.83333 .2 L
F
.82857 .20476 m
.82857 .20952 L
.83333 .20952 L
.83333 .20476 L
F
.82857 .20952 m
.82857 .21429 L
.83333 .21429 L
.83333 .20952 L
F
.82857 .21429 m
.82857 .21905 L
.83333 .21905 L
.83333 .21429 L
F
.82857 .21905 m
.82857 .22381 L
.83333 .22381 L
.83333 .21905 L
F
.82857 .22381 m
.82857 .22857 L
.83333 .22857 L
.83333 .22381 L
F
.82857 .22857 m
.82857 .23333 L
.83333 .23333 L
.83333 .22857 L
F
.82857 .23333 m
.82857 .2381 L
.83333 .2381 L
.83333 .23333 L
F
.82857 .2381 m
.82857 .24286 L
.83333 .24286 L
.83333 .2381 L
F
.82857 .24286 m
.82857 .24762 L
.83333 .24762 L
.83333 .24286 L
F
.82857 .24762 m
.82857 .25238 L
.83333 .25238 L
.83333 .24762 L
F
.82857 .25238 m
.82857 .25714 L
.83333 .25714 L
.83333 .25238 L
F
.82857 .25714 m
.82857 .2619 L
.83333 .2619 L
.83333 .25714 L
F
.82857 .2619 m
.82857 .26667 L
.83333 .26667 L
.83333 .2619 L
F
.82857 .26667 m
.82857 .27143 L
.83333 .27143 L
.83333 .26667 L
F
.82857 .27143 m
.82857 .27619 L
.83333 .27619 L
.83333 .27143 L
F
.82857 .27619 m
.82857 .28095 L
.83333 .28095 L
.83333 .27619 L
F
.82857 .28095 m
.82857 .28571 L
.83333 .28571 L
.83333 .28095 L
F
0 0 .988 r
.82857 .28571 m
.82857 .29048 L
.83333 .29048 L
.83333 .28571 L
F
.82857 .29048 m
.82857 .29524 L
.83333 .29524 L
.83333 .29048 L
F
.82857 .29524 m
.82857 .3 L
.83333 .3 L
.83333 .29524 L
F
.82857 .3 m
.82857 .30476 L
.83333 .30476 L
.83333 .3 L
F
.82857 .30476 m
.82857 .30952 L
.83333 .30952 L
.83333 .30476 L
F
.82857 .30952 m
.82857 .31429 L
.83333 .31429 L
.83333 .30952 L
F
.82857 .31429 m
.82857 .31905 L
.83333 .31905 L
.83333 .31429 L
F
.82857 .31905 m
.82857 .32381 L
.83333 .32381 L
.83333 .31905 L
F
.82857 .32381 m
.82857 .32857 L
.83333 .32857 L
.83333 .32381 L
F
.82857 .32857 m
.82857 .33333 L
.83333 .33333 L
.83333 .32857 L
F
.82857 .33333 m
.82857 .3381 L
.83333 .3381 L
.83333 .33333 L
F
.82857 .3381 m
.82857 .34286 L
.83333 .34286 L
.83333 .3381 L
F
.82857 .34286 m
.82857 .34762 L
.83333 .34762 L
.83333 .34286 L
F
.82857 .34762 m
.82857 .35238 L
.83333 .35238 L
.83333 .34762 L
F
.82857 .35238 m
.82857 .35714 L
.83333 .35714 L
.83333 .35238 L
F
.82857 .35714 m
.82857 .3619 L
.83333 .3619 L
.83333 .35714 L
F
.82857 .3619 m
.82857 .36667 L
.83333 .36667 L
.83333 .3619 L
F
.82857 .36667 m
.82857 .37143 L
.83333 .37143 L
.83333 .36667 L
F
.82857 .37143 m
.82857 .37619 L
.83333 .37619 L
.83333 .37143 L
F
.82857 .37619 m
.82857 .38095 L
.83333 .38095 L
.83333 .37619 L
F
.82857 .38095 m
.82857 .38571 L
.83333 .38571 L
.83333 .38095 L
F
.82857 .38571 m
.82857 .39048 L
.83333 .39048 L
.83333 .38571 L
F
.82857 .39048 m
.82857 .39524 L
.83333 .39524 L
.83333 .39048 L
F
.82857 .39524 m
.82857 .4 L
.83333 .4 L
.83333 .39524 L
F
.82857 .4 m
.82857 .40476 L
.83333 .40476 L
.83333 .4 L
F
0 0 .984 r
.82857 .40476 m
.82857 .40952 L
.83333 .40952 L
.83333 .40476 L
F
.82857 .40952 m
.82857 .41429 L
.83333 .41429 L
.83333 .40952 L
F
.82857 .41429 m
.82857 .41905 L
.83333 .41905 L
.83333 .41429 L
F
.82857 .41905 m
.82857 .42381 L
.83333 .42381 L
.83333 .41905 L
F
.82857 .42381 m
.82857 .42857 L
.83333 .42857 L
.83333 .42381 L
F
.82857 .42857 m
.82857 .43333 L
.83333 .43333 L
.83333 .42857 L
F
.82857 .43333 m
.82857 .4381 L
.83333 .4381 L
.83333 .43333 L
F
.82857 .4381 m
.82857 .44286 L
.83333 .44286 L
.83333 .4381 L
F
.82857 .44286 m
.82857 .44762 L
.83333 .44762 L
.83333 .44286 L
F
.82857 .44762 m
.82857 .45238 L
.83333 .45238 L
.83333 .44762 L
F
.82857 .45238 m
.82857 .45714 L
.83333 .45714 L
.83333 .45238 L
F
.82857 .45714 m
.82857 .4619 L
.83333 .4619 L
.83333 .45714 L
F
.82857 .4619 m
.82857 .46667 L
.83333 .46667 L
.83333 .4619 L
F
.82857 .46667 m
.82857 .47143 L
.83333 .47143 L
.83333 .46667 L
F
.82857 .47143 m
.82857 .47619 L
.83333 .47619 L
.83333 .47143 L
F
.82857 .47619 m
.82857 .48095 L
.83333 .48095 L
.83333 .47619 L
F
.82857 .48095 m
.82857 .48571 L
.83333 .48571 L
.83333 .48095 L
F
.82857 .48571 m
.82857 .49048 L
.83333 .49048 L
.83333 .48571 L
F
.82857 .49048 m
.82857 .49524 L
.83333 .49524 L
.83333 .49048 L
F
.82857 .49524 m
.82857 .5 L
.83333 .5 L
.83333 .49524 L
F
.82857 .5 m
.82857 .50476 L
.83333 .50476 L
.83333 .5 L
F
.82857 .50476 m
.82857 .50952 L
.83333 .50952 L
.83333 .50476 L
F
.82857 .50952 m
.82857 .51429 L
.83333 .51429 L
.83333 .50952 L
F
.82857 .51429 m
.82857 .51905 L
.83333 .51905 L
.83333 .51429 L
F
.82857 .51905 m
.82857 .52381 L
.83333 .52381 L
.83333 .51905 L
F
.82857 .52381 m
.82857 .52857 L
.83333 .52857 L
.83333 .52381 L
F
.82857 .52857 m
.82857 .53333 L
.83333 .53333 L
.83333 .52857 L
F
.82857 .53333 m
.82857 .5381 L
.83333 .5381 L
.83333 .53333 L
F
.82857 .5381 m
.82857 .54286 L
.83333 .54286 L
.83333 .5381 L
F
.82857 .54286 m
.82857 .54762 L
.83333 .54762 L
.83333 .54286 L
F
.82857 .54762 m
.82857 .55238 L
.83333 .55238 L
.83333 .54762 L
F
.82857 .55238 m
.82857 .55714 L
.83333 .55714 L
.83333 .55238 L
F
.82857 .55714 m
.82857 .5619 L
.83333 .5619 L
.83333 .55714 L
F
.82857 .5619 m
.82857 .56667 L
.83333 .56667 L
.83333 .5619 L
F
.82857 .56667 m
.82857 .57143 L
.83333 .57143 L
.83333 .56667 L
F
.82857 .57143 m
.82857 .57619 L
.83333 .57619 L
.83333 .57143 L
F
.82857 .57619 m
.82857 .58095 L
.83333 .58095 L
.83333 .57619 L
F
.82857 .58095 m
.82857 .58571 L
.83333 .58571 L
.83333 .58095 L
F
.82857 .58571 m
.82857 .59048 L
.83333 .59048 L
.83333 .58571 L
F
.82857 .59048 m
.82857 .59524 L
.83333 .59524 L
.83333 .59048 L
F
.82857 .59524 m
.82857 .6 L
.83333 .6 L
.83333 .59524 L
F
0 0 .988 r
.82857 .6 m
.82857 .60476 L
.83333 .60476 L
.83333 .6 L
F
.82857 .60476 m
.82857 .60952 L
.83333 .60952 L
.83333 .60476 L
F
.82857 .60952 m
.82857 .61429 L
.83333 .61429 L
.83333 .60952 L
F
.82857 .61429 m
.82857 .61905 L
.83333 .61905 L
.83333 .61429 L
F
.82857 .61905 m
.82857 .62381 L
.83333 .62381 L
.83333 .61905 L
F
.82857 .62381 m
.82857 .62857 L
.83333 .62857 L
.83333 .62381 L
F
.82857 .62857 m
.82857 .63333 L
.83333 .63333 L
.83333 .62857 L
F
.82857 .63333 m
.82857 .6381 L
.83333 .6381 L
.83333 .63333 L
F
.82857 .6381 m
.82857 .64286 L
.83333 .64286 L
.83333 .6381 L
F
.82857 .64286 m
.82857 .64762 L
.83333 .64762 L
.83333 .64286 L
F
.82857 .64762 m
.82857 .65238 L
.83333 .65238 L
.83333 .64762 L
F
.82857 .65238 m
.82857 .65714 L
.83333 .65714 L
.83333 .65238 L
F
.82857 .65714 m
.82857 .6619 L
.83333 .6619 L
.83333 .65714 L
F
.82857 .6619 m
.82857 .66667 L
.83333 .66667 L
.83333 .6619 L
F
.82857 .66667 m
.82857 .67143 L
.83333 .67143 L
.83333 .66667 L
F
.82857 .67143 m
.82857 .67619 L
.83333 .67619 L
.83333 .67143 L
F
.82857 .67619 m
.82857 .68095 L
.83333 .68095 L
.83333 .67619 L
F
.82857 .68095 m
.82857 .68571 L
.83333 .68571 L
.83333 .68095 L
F
.82857 .68571 m
.82857 .69048 L
.83333 .69048 L
.83333 .68571 L
F
.82857 .69048 m
.82857 .69524 L
.83333 .69524 L
.83333 .69048 L
F
.82857 .69524 m
.82857 .7 L
.83333 .7 L
.83333 .69524 L
F
.82857 .7 m
.82857 .70476 L
.83333 .70476 L
.83333 .7 L
F
.82857 .70476 m
.82857 .70952 L
.83333 .70952 L
.83333 .70476 L
F
.82857 .70952 m
.82857 .71429 L
.83333 .71429 L
.83333 .70952 L
F
.82857 .71429 m
.82857 .71905 L
.83333 .71905 L
.83333 .71429 L
F
0 0 .992 r
.82857 .71905 m
.82857 .72381 L
.83333 .72381 L
.83333 .71905 L
F
.82857 .72381 m
.82857 .72857 L
.83333 .72857 L
.83333 .72381 L
F
.82857 .72857 m
.82857 .73333 L
.83333 .73333 L
.83333 .72857 L
F
.82857 .73333 m
.82857 .7381 L
.83333 .7381 L
.83333 .73333 L
F
.82857 .7381 m
.82857 .74286 L
.83333 .74286 L
.83333 .7381 L
F
.82857 .74286 m
.82857 .74762 L
.83333 .74762 L
.83333 .74286 L
F
.82857 .74762 m
.82857 .75238 L
.83333 .75238 L
.83333 .74762 L
F
.82857 .75238 m
.82857 .75714 L
.83333 .75714 L
.83333 .75238 L
F
.82857 .75714 m
.82857 .7619 L
.83333 .7619 L
.83333 .75714 L
F
.82857 .7619 m
.82857 .76667 L
.83333 .76667 L
.83333 .7619 L
F
.82857 .76667 m
.82857 .77143 L
.83333 .77143 L
.83333 .76667 L
F
.82857 .77143 m
.82857 .77619 L
.83333 .77619 L
.83333 .77143 L
F
.82857 .77619 m
.82857 .78095 L
.83333 .78095 L
.83333 .77619 L
F
.82857 .78095 m
.82857 .78571 L
.83333 .78571 L
.83333 .78095 L
F
.82857 .78571 m
.82857 .79048 L
.83333 .79048 L
.83333 .78571 L
F
.82857 .79048 m
.82857 .79524 L
.83333 .79524 L
.83333 .79048 L
F
.82857 .79524 m
.82857 .8 L
.83333 .8 L
.83333 .79524 L
F
.82857 .8 m
.82857 .80476 L
.83333 .80476 L
.83333 .8 L
F
.82857 .80476 m
.82857 .80952 L
.83333 .80952 L
.83333 .80476 L
F
.82857 .80952 m
.82857 .81429 L
.83333 .81429 L
.83333 .80952 L
F
.82857 .81429 m
.82857 .81905 L
.83333 .81905 L
.83333 .81429 L
F
.82857 .81905 m
.82857 .82381 L
.83333 .82381 L
.83333 .81905 L
F
.82857 .82381 m
.82857 .82857 L
.83333 .82857 L
.83333 .82381 L
F
.82857 .82857 m
.82857 .83333 L
.83333 .83333 L
.83333 .82857 L
F
.82857 .83333 m
.82857 .8381 L
.83333 .8381 L
.83333 .83333 L
F
.82857 .8381 m
.82857 .84286 L
.83333 .84286 L
.83333 .8381 L
F
.82857 .84286 m
.82857 .84762 L
.83333 .84762 L
.83333 .84286 L
F
.82857 .84762 m
.82857 .85238 L
.83333 .85238 L
.83333 .84762 L
F
.82857 .85238 m
.82857 .85714 L
.83333 .85714 L
.83333 .85238 L
F
.82857 .85714 m
.82857 .8619 L
.83333 .8619 L
.83333 .85714 L
F
.82857 .8619 m
.82857 .86667 L
.83333 .86667 L
.83333 .8619 L
F
.82857 .86667 m
.82857 .87143 L
.83333 .87143 L
.83333 .86667 L
F
.82857 .87143 m
.82857 .87619 L
.83333 .87619 L
.83333 .87143 L
F
.82857 .87619 m
.82857 .88095 L
.83333 .88095 L
.83333 .87619 L
F
.82857 .88095 m
.82857 .88571 L
.83333 .88571 L
.83333 .88095 L
F
.82857 .88571 m
.82857 .89048 L
.83333 .89048 L
.83333 .88571 L
F
0 0 .996 r
.82857 .89048 m
.82857 .89524 L
.83333 .89524 L
.83333 .89048 L
F
.82857 .89524 m
.82857 .9 L
.83333 .9 L
.83333 .89524 L
F
.82857 .9 m
.82857 .90476 L
.83333 .90476 L
.83333 .9 L
F
.82857 .90476 m
.82857 .90952 L
.83333 .90952 L
.83333 .90476 L
F
.82857 .90952 m
.82857 .91429 L
.83333 .91429 L
.83333 .90952 L
F
.82857 .91429 m
.82857 .91905 L
.83333 .91905 L
.83333 .91429 L
F
.82857 .91905 m
.82857 .92381 L
.83333 .92381 L
.83333 .91905 L
F
.82857 .92381 m
.82857 .92857 L
.83333 .92857 L
.83333 .92381 L
F
.82857 .92857 m
.82857 .93333 L
.83333 .93333 L
.83333 .92857 L
F
.82857 .93333 m
.82857 .9381 L
.83333 .9381 L
.83333 .93333 L
F
.82857 .9381 m
.82857 .94286 L
.83333 .94286 L
.83333 .9381 L
F
.82857 .94286 m
.82857 .94762 L
.83333 .94762 L
.83333 .94286 L
F
.82857 .94762 m
.82857 .95238 L
.83333 .95238 L
.83333 .94762 L
F
.82857 .95238 m
.82857 .95714 L
.83333 .95714 L
.83333 .95238 L
F
.82857 .95714 m
.82857 .9619 L
.83333 .9619 L
.83333 .95714 L
F
.82857 .9619 m
.82857 .96667 L
.83333 .96667 L
.83333 .9619 L
F
.82857 .96667 m
.82857 .97143 L
.83333 .97143 L
.83333 .96667 L
F
.82857 .97143 m
.82857 .97619 L
.83333 .97619 L
.83333 .97143 L
F
.83333 .02381 m
.83333 .02857 L
.8381 .02857 L
.8381 .02381 L
F
.83333 .02857 m
.83333 .03333 L
.8381 .03333 L
.8381 .02857 L
F
.83333 .03333 m
.83333 .0381 L
.8381 .0381 L
.8381 .03333 L
F
.83333 .0381 m
.83333 .04286 L
.8381 .04286 L
.8381 .0381 L
F
.83333 .04286 m
.83333 .04762 L
.8381 .04762 L
.8381 .04286 L
F
.83333 .04762 m
.83333 .05238 L
.8381 .05238 L
.8381 .04762 L
F
.83333 .05238 m
.83333 .05714 L
.8381 .05714 L
.8381 .05238 L
F
.83333 .05714 m
.83333 .0619 L
.8381 .0619 L
.8381 .05714 L
F
.83333 .0619 m
.83333 .06667 L
.8381 .06667 L
.8381 .0619 L
F
.83333 .06667 m
.83333 .07143 L
.8381 .07143 L
.8381 .06667 L
F
.83333 .07143 m
.83333 .07619 L
.8381 .07619 L
.8381 .07143 L
F
.83333 .07619 m
.83333 .08095 L
.8381 .08095 L
.8381 .07619 L
F
.83333 .08095 m
.83333 .08571 L
.8381 .08571 L
.8381 .08095 L
F
.83333 .08571 m
.83333 .09048 L
.8381 .09048 L
.8381 .08571 L
F
.83333 .09048 m
.83333 .09524 L
.8381 .09524 L
.8381 .09048 L
F
.83333 .09524 m
.83333 .1 L
.8381 .1 L
.8381 .09524 L
F
.83333 .1 m
.83333 .10476 L
.8381 .10476 L
.8381 .1 L
F
.83333 .10476 m
.83333 .10952 L
.8381 .10952 L
.8381 .10476 L
F
.83333 .10952 m
.83333 .11429 L
.8381 .11429 L
.8381 .10952 L
F
.83333 .11429 m
.83333 .11905 L
.8381 .11905 L
.8381 .11429 L
F
0 0 .992 r
.83333 .11905 m
.83333 .12381 L
.8381 .12381 L
.8381 .11905 L
F
.83333 .12381 m
.83333 .12857 L
.8381 .12857 L
.8381 .12381 L
F
.83333 .12857 m
.83333 .13333 L
.8381 .13333 L
.8381 .12857 L
F
.83333 .13333 m
.83333 .1381 L
.8381 .1381 L
.8381 .13333 L
F
.83333 .1381 m
.83333 .14286 L
.8381 .14286 L
.8381 .1381 L
F
.83333 .14286 m
.83333 .14762 L
.8381 .14762 L
.8381 .14286 L
F
.83333 .14762 m
.83333 .15238 L
.8381 .15238 L
.8381 .14762 L
F
.83333 .15238 m
.83333 .15714 L
.8381 .15714 L
.8381 .15238 L
F
.83333 .15714 m
.83333 .1619 L
.8381 .1619 L
.8381 .15714 L
F
.83333 .1619 m
.83333 .16667 L
.8381 .16667 L
.8381 .1619 L
F
.83333 .16667 m
.83333 .17143 L
.8381 .17143 L
.8381 .16667 L
F
.83333 .17143 m
.83333 .17619 L
.8381 .17619 L
.8381 .17143 L
F
.83333 .17619 m
.83333 .18095 L
.8381 .18095 L
.8381 .17619 L
F
.83333 .18095 m
.83333 .18571 L
.8381 .18571 L
.8381 .18095 L
F
.83333 .18571 m
.83333 .19048 L
.8381 .19048 L
.8381 .18571 L
F
.83333 .19048 m
.83333 .19524 L
.8381 .19524 L
.8381 .19048 L
F
.83333 .19524 m
.83333 .2 L
.8381 .2 L
.8381 .19524 L
F
.83333 .2 m
.83333 .20476 L
.8381 .20476 L
.8381 .2 L
F
.83333 .20476 m
.83333 .20952 L
.8381 .20952 L
.8381 .20476 L
F
.83333 .20952 m
.83333 .21429 L
.8381 .21429 L
.8381 .20952 L
F
.83333 .21429 m
.83333 .21905 L
.8381 .21905 L
.8381 .21429 L
F
.83333 .21905 m
.83333 .22381 L
.8381 .22381 L
.8381 .21905 L
F
.83333 .22381 m
.83333 .22857 L
.8381 .22857 L
.8381 .22381 L
F
.83333 .22857 m
.83333 .23333 L
.8381 .23333 L
.8381 .22857 L
F
.83333 .23333 m
.83333 .2381 L
.8381 .2381 L
.8381 .23333 L
F
.83333 .2381 m
.83333 .24286 L
.8381 .24286 L
.8381 .2381 L
F
.83333 .24286 m
.83333 .24762 L
.8381 .24762 L
.8381 .24286 L
F
.83333 .24762 m
.83333 .25238 L
.8381 .25238 L
.8381 .24762 L
F
.83333 .25238 m
.83333 .25714 L
.8381 .25714 L
.8381 .25238 L
F
.83333 .25714 m
.83333 .2619 L
.8381 .2619 L
.8381 .25714 L
F
.83333 .2619 m
.83333 .26667 L
.8381 .26667 L
.8381 .2619 L
F
.83333 .26667 m
.83333 .27143 L
.8381 .27143 L
.8381 .26667 L
F
.83333 .27143 m
.83333 .27619 L
.8381 .27619 L
.8381 .27143 L
F
.83333 .27619 m
.83333 .28095 L
.8381 .28095 L
.8381 .27619 L
F
.83333 .28095 m
.83333 .28571 L
.8381 .28571 L
.8381 .28095 L
F
.83333 .28571 m
.83333 .29048 L
.8381 .29048 L
.8381 .28571 L
F
0 0 .988 r
.83333 .29048 m
.83333 .29524 L
.8381 .29524 L
.8381 .29048 L
F
.83333 .29524 m
.83333 .3 L
.8381 .3 L
.8381 .29524 L
F
.83333 .3 m
.83333 .30476 L
.8381 .30476 L
.8381 .3 L
F
.83333 .30476 m
.83333 .30952 L
.8381 .30952 L
.8381 .30476 L
F
.83333 .30952 m
.83333 .31429 L
.8381 .31429 L
.8381 .30952 L
F
.83333 .31429 m
.83333 .31905 L
.8381 .31905 L
.8381 .31429 L
F
.83333 .31905 m
.83333 .32381 L
.8381 .32381 L
.8381 .31905 L
F
.83333 .32381 m
.83333 .32857 L
.8381 .32857 L
.8381 .32381 L
F
.83333 .32857 m
.83333 .33333 L
.8381 .33333 L
.8381 .32857 L
F
.83333 .33333 m
.83333 .3381 L
.8381 .3381 L
.8381 .33333 L
F
.83333 .3381 m
.83333 .34286 L
.8381 .34286 L
.8381 .3381 L
F
.83333 .34286 m
.83333 .34762 L
.8381 .34762 L
.8381 .34286 L
F
.83333 .34762 m
.83333 .35238 L
.8381 .35238 L
.8381 .34762 L
F
.83333 .35238 m
.83333 .35714 L
.8381 .35714 L
.8381 .35238 L
F
.83333 .35714 m
.83333 .3619 L
.8381 .3619 L
.8381 .35714 L
F
.83333 .3619 m
.83333 .36667 L
.8381 .36667 L
.8381 .3619 L
F
.83333 .36667 m
.83333 .37143 L
.8381 .37143 L
.8381 .36667 L
F
.83333 .37143 m
.83333 .37619 L
.8381 .37619 L
.8381 .37143 L
F
.83333 .37619 m
.83333 .38095 L
.8381 .38095 L
.8381 .37619 L
F
.83333 .38095 m
.83333 .38571 L
.8381 .38571 L
.8381 .38095 L
F
.83333 .38571 m
.83333 .39048 L
.8381 .39048 L
.8381 .38571 L
F
.83333 .39048 m
.83333 .39524 L
.8381 .39524 L
.8381 .39048 L
F
.83333 .39524 m
.83333 .4 L
.8381 .4 L
.8381 .39524 L
F
.83333 .4 m
.83333 .40476 L
.8381 .40476 L
.8381 .4 L
F
.83333 .40476 m
.83333 .40952 L
.8381 .40952 L
.8381 .40476 L
F
.83333 .40952 m
.83333 .41429 L
.8381 .41429 L
.8381 .40952 L
F
.83333 .41429 m
.83333 .41905 L
.8381 .41905 L
.8381 .41429 L
F
.83333 .41905 m
.83333 .42381 L
.8381 .42381 L
.8381 .41905 L
F
.83333 .42381 m
.83333 .42857 L
.8381 .42857 L
.8381 .42381 L
F
.83333 .42857 m
.83333 .43333 L
.8381 .43333 L
.8381 .42857 L
F
.83333 .43333 m
.83333 .4381 L
.8381 .4381 L
.8381 .43333 L
F
.83333 .4381 m
.83333 .44286 L
.8381 .44286 L
.8381 .4381 L
F
.83333 .44286 m
.83333 .44762 L
.8381 .44762 L
.8381 .44286 L
F
.83333 .44762 m
.83333 .45238 L
.8381 .45238 L
.8381 .44762 L
F
0 0 .984 r
.83333 .45238 m
.83333 .45714 L
.8381 .45714 L
.8381 .45238 L
F
.83333 .45714 m
.83333 .4619 L
.8381 .4619 L
.8381 .45714 L
F
.83333 .4619 m
.83333 .46667 L
.8381 .46667 L
.8381 .4619 L
F
.83333 .46667 m
.83333 .47143 L
.8381 .47143 L
.8381 .46667 L
F
.83333 .47143 m
.83333 .47619 L
.8381 .47619 L
.8381 .47143 L
F
.83333 .47619 m
.83333 .48095 L
.8381 .48095 L
.8381 .47619 L
F
.83333 .48095 m
.83333 .48571 L
.8381 .48571 L
.8381 .48095 L
F
.83333 .48571 m
.83333 .49048 L
.8381 .49048 L
.8381 .48571 L
F
.83333 .49048 m
.83333 .49524 L
.8381 .49524 L
.8381 .49048 L
F
.83333 .49524 m
.83333 .5 L
.8381 .5 L
.8381 .49524 L
F
.83333 .5 m
.83333 .50476 L
.8381 .50476 L
.8381 .5 L
F
.83333 .50476 m
.83333 .50952 L
.8381 .50952 L
.8381 .50476 L
F
.83333 .50952 m
.83333 .51429 L
.8381 .51429 L
.8381 .50952 L
F
.83333 .51429 m
.83333 .51905 L
.8381 .51905 L
.8381 .51429 L
F
.83333 .51905 m
.83333 .52381 L
.8381 .52381 L
.8381 .51905 L
F
.83333 .52381 m
.83333 .52857 L
.8381 .52857 L
.8381 .52381 L
F
.83333 .52857 m
.83333 .53333 L
.8381 .53333 L
.8381 .52857 L
F
.83333 .53333 m
.83333 .5381 L
.8381 .5381 L
.8381 .53333 L
F
.83333 .5381 m
.83333 .54286 L
.8381 .54286 L
.8381 .5381 L
F
.83333 .54286 m
.83333 .54762 L
.8381 .54762 L
.8381 .54286 L
F
.83333 .54762 m
.83333 .55238 L
.8381 .55238 L
.8381 .54762 L
F
0 0 .988 r
.83333 .55238 m
.83333 .55714 L
.8381 .55714 L
.8381 .55238 L
F
.83333 .55714 m
.83333 .5619 L
.8381 .5619 L
.8381 .55714 L
F
.83333 .5619 m
.83333 .56667 L
.8381 .56667 L
.8381 .5619 L
F
.83333 .56667 m
.83333 .57143 L
.8381 .57143 L
.8381 .56667 L
F
.83333 .57143 m
.83333 .57619 L
.8381 .57619 L
.8381 .57143 L
F
.83333 .57619 m
.83333 .58095 L
.8381 .58095 L
.8381 .57619 L
F
.83333 .58095 m
.83333 .58571 L
.8381 .58571 L
.8381 .58095 L
F
.83333 .58571 m
.83333 .59048 L
.8381 .59048 L
.8381 .58571 L
F
.83333 .59048 m
.83333 .59524 L
.8381 .59524 L
.8381 .59048 L
F
.83333 .59524 m
.83333 .6 L
.8381 .6 L
.8381 .59524 L
F
.83333 .6 m
.83333 .60476 L
.8381 .60476 L
.8381 .6 L
F
.83333 .60476 m
.83333 .60952 L
.8381 .60952 L
.8381 .60476 L
F
.83333 .60952 m
.83333 .61429 L
.8381 .61429 L
.8381 .60952 L
F
.83333 .61429 m
.83333 .61905 L
.8381 .61905 L
.8381 .61429 L
F
.83333 .61905 m
.83333 .62381 L
.8381 .62381 L
.8381 .61905 L
F
.83333 .62381 m
.83333 .62857 L
.8381 .62857 L
.8381 .62381 L
F
.83333 .62857 m
.83333 .63333 L
.8381 .63333 L
.8381 .62857 L
F
.83333 .63333 m
.83333 .6381 L
.8381 .6381 L
.8381 .63333 L
F
.83333 .6381 m
.83333 .64286 L
.8381 .64286 L
.8381 .6381 L
F
.83333 .64286 m
.83333 .64762 L
.8381 .64762 L
.8381 .64286 L
F
.83333 .64762 m
.83333 .65238 L
.8381 .65238 L
.8381 .64762 L
F
.83333 .65238 m
.83333 .65714 L
.8381 .65714 L
.8381 .65238 L
F
.83333 .65714 m
.83333 .6619 L
.8381 .6619 L
.8381 .65714 L
F
.83333 .6619 m
.83333 .66667 L
.8381 .66667 L
.8381 .6619 L
F
.83333 .66667 m
.83333 .67143 L
.8381 .67143 L
.8381 .66667 L
F
.83333 .67143 m
.83333 .67619 L
.8381 .67619 L
.8381 .67143 L
F
.83333 .67619 m
.83333 .68095 L
.8381 .68095 L
.8381 .67619 L
F
.83333 .68095 m
.83333 .68571 L
.8381 .68571 L
.8381 .68095 L
F
.83333 .68571 m
.83333 .69048 L
.8381 .69048 L
.8381 .68571 L
F
.83333 .69048 m
.83333 .69524 L
.8381 .69524 L
.8381 .69048 L
F
.83333 .69524 m
.83333 .7 L
.8381 .7 L
.8381 .69524 L
F
.83333 .7 m
.83333 .70476 L
.8381 .70476 L
.8381 .7 L
F
.83333 .70476 m
.83333 .70952 L
.8381 .70952 L
.8381 .70476 L
F
.83333 .70952 m
.83333 .71429 L
.8381 .71429 L
.8381 .70952 L
F
0 0 .992 r
.83333 .71429 m
.83333 .71905 L
.8381 .71905 L
.8381 .71429 L
F
.83333 .71905 m
.83333 .72381 L
.8381 .72381 L
.8381 .71905 L
F
.83333 .72381 m
.83333 .72857 L
.8381 .72857 L
.8381 .72381 L
F
.83333 .72857 m
.83333 .73333 L
.8381 .73333 L
.8381 .72857 L
F
.83333 .73333 m
.83333 .7381 L
.8381 .7381 L
.8381 .73333 L
F
.83333 .7381 m
.83333 .74286 L
.8381 .74286 L
.8381 .7381 L
F
.83333 .74286 m
.83333 .74762 L
.8381 .74762 L
.8381 .74286 L
F
.83333 .74762 m
.83333 .75238 L
.8381 .75238 L
.8381 .74762 L
F
.83333 .75238 m
.83333 .75714 L
.8381 .75714 L
.8381 .75238 L
F
.83333 .75714 m
.83333 .7619 L
.8381 .7619 L
.8381 .75714 L
F
.83333 .7619 m
.83333 .76667 L
.8381 .76667 L
.8381 .7619 L
F
.83333 .76667 m
.83333 .77143 L
.8381 .77143 L
.8381 .76667 L
F
.83333 .77143 m
.83333 .77619 L
.8381 .77619 L
.8381 .77143 L
F
.83333 .77619 m
.83333 .78095 L
.8381 .78095 L
.8381 .77619 L
F
.83333 .78095 m
.83333 .78571 L
.8381 .78571 L
.8381 .78095 L
F
.83333 .78571 m
.83333 .79048 L
.8381 .79048 L
.8381 .78571 L
F
.83333 .79048 m
.83333 .79524 L
.8381 .79524 L
.8381 .79048 L
F
.83333 .79524 m
.83333 .8 L
.8381 .8 L
.8381 .79524 L
F
.83333 .8 m
.83333 .80476 L
.8381 .80476 L
.8381 .8 L
F
.83333 .80476 m
.83333 .80952 L
.8381 .80952 L
.8381 .80476 L
F
.83333 .80952 m
.83333 .81429 L
.8381 .81429 L
.8381 .80952 L
F
.83333 .81429 m
.83333 .81905 L
.8381 .81905 L
.8381 .81429 L
F
.83333 .81905 m
.83333 .82381 L
.8381 .82381 L
.8381 .81905 L
F
.83333 .82381 m
.83333 .82857 L
.8381 .82857 L
.8381 .82381 L
F
.83333 .82857 m
.83333 .83333 L
.8381 .83333 L
.8381 .82857 L
F
.83333 .83333 m
.83333 .8381 L
.8381 .8381 L
.8381 .83333 L
F
.83333 .8381 m
.83333 .84286 L
.8381 .84286 L
.8381 .8381 L
F
.83333 .84286 m
.83333 .84762 L
.8381 .84762 L
.8381 .84286 L
F
.83333 .84762 m
.83333 .85238 L
.8381 .85238 L
.8381 .84762 L
F
.83333 .85238 m
.83333 .85714 L
.8381 .85714 L
.8381 .85238 L
F
.83333 .85714 m
.83333 .8619 L
.8381 .8619 L
.8381 .85714 L
F
.83333 .8619 m
.83333 .86667 L
.8381 .86667 L
.8381 .8619 L
F
.83333 .86667 m
.83333 .87143 L
.8381 .87143 L
.8381 .86667 L
F
.83333 .87143 m
.83333 .87619 L
.8381 .87619 L
.8381 .87143 L
F
.83333 .87619 m
.83333 .88095 L
.8381 .88095 L
.8381 .87619 L
F
.83333 .88095 m
.83333 .88571 L
.8381 .88571 L
.8381 .88095 L
F
0 0 .996 r
.83333 .88571 m
.83333 .89048 L
.8381 .89048 L
.8381 .88571 L
F
.83333 .89048 m
.83333 .89524 L
.8381 .89524 L
.8381 .89048 L
F
.83333 .89524 m
.83333 .9 L
.8381 .9 L
.8381 .89524 L
F
.83333 .9 m
.83333 .90476 L
.8381 .90476 L
.8381 .9 L
F
.83333 .90476 m
.83333 .90952 L
.8381 .90952 L
.8381 .90476 L
F
.83333 .90952 m
.83333 .91429 L
.8381 .91429 L
.8381 .90952 L
F
.83333 .91429 m
.83333 .91905 L
.8381 .91905 L
.8381 .91429 L
F
.83333 .91905 m
.83333 .92381 L
.8381 .92381 L
.8381 .91905 L
F
.83333 .92381 m
.83333 .92857 L
.8381 .92857 L
.8381 .92381 L
F
.83333 .92857 m
.83333 .93333 L
.8381 .93333 L
.8381 .92857 L
F
.83333 .93333 m
.83333 .9381 L
.8381 .9381 L
.8381 .93333 L
F
.83333 .9381 m
.83333 .94286 L
.8381 .94286 L
.8381 .9381 L
F
.83333 .94286 m
.83333 .94762 L
.8381 .94762 L
.8381 .94286 L
F
.83333 .94762 m
.83333 .95238 L
.8381 .95238 L
.8381 .94762 L
F
.83333 .95238 m
.83333 .95714 L
.8381 .95714 L
.8381 .95238 L
F
.83333 .95714 m
.83333 .9619 L
.8381 .9619 L
.8381 .95714 L
F
.83333 .9619 m
.83333 .96667 L
.8381 .96667 L
.8381 .9619 L
F
.83333 .96667 m
.83333 .97143 L
.8381 .97143 L
.8381 .96667 L
F
.83333 .97143 m
.83333 .97619 L
.8381 .97619 L
.8381 .97143 L
F
.8381 .02381 m
.8381 .02857 L
.84286 .02857 L
.84286 .02381 L
F
.8381 .02857 m
.8381 .03333 L
.84286 .03333 L
.84286 .02857 L
F
.8381 .03333 m
.8381 .0381 L
.84286 .0381 L
.84286 .03333 L
F
.8381 .0381 m
.8381 .04286 L
.84286 .04286 L
.84286 .0381 L
F
.8381 .04286 m
.8381 .04762 L
.84286 .04762 L
.84286 .04286 L
F
.8381 .04762 m
.8381 .05238 L
.84286 .05238 L
.84286 .04762 L
F
.8381 .05238 m
.8381 .05714 L
.84286 .05714 L
.84286 .05238 L
F
.8381 .05714 m
.8381 .0619 L
.84286 .0619 L
.84286 .05714 L
F
.8381 .0619 m
.8381 .06667 L
.84286 .06667 L
.84286 .0619 L
F
.8381 .06667 m
.8381 .07143 L
.84286 .07143 L
.84286 .06667 L
F
.8381 .07143 m
.8381 .07619 L
.84286 .07619 L
.84286 .07143 L
F
.8381 .07619 m
.8381 .08095 L
.84286 .08095 L
.84286 .07619 L
F
.8381 .08095 m
.8381 .08571 L
.84286 .08571 L
.84286 .08095 L
F
.8381 .08571 m
.8381 .09048 L
.84286 .09048 L
.84286 .08571 L
F
.8381 .09048 m
.8381 .09524 L
.84286 .09524 L
.84286 .09048 L
F
.8381 .09524 m
.8381 .1 L
.84286 .1 L
.84286 .09524 L
F
.8381 .1 m
.8381 .10476 L
.84286 .10476 L
.84286 .1 L
F
.8381 .10476 m
.8381 .10952 L
.84286 .10952 L
.84286 .10476 L
F
.8381 .10952 m
.8381 .11429 L
.84286 .11429 L
.84286 .10952 L
F
.8381 .11429 m
.8381 .11905 L
.84286 .11905 L
.84286 .11429 L
F
.8381 .11905 m
.8381 .12381 L
.84286 .12381 L
.84286 .11905 L
F
0 0 .992 r
.8381 .12381 m
.8381 .12857 L
.84286 .12857 L
.84286 .12381 L
F
.8381 .12857 m
.8381 .13333 L
.84286 .13333 L
.84286 .12857 L
F
.8381 .13333 m
.8381 .1381 L
.84286 .1381 L
.84286 .13333 L
F
.8381 .1381 m
.8381 .14286 L
.84286 .14286 L
.84286 .1381 L
F
.8381 .14286 m
.8381 .14762 L
.84286 .14762 L
.84286 .14286 L
F
.8381 .14762 m
.8381 .15238 L
.84286 .15238 L
.84286 .14762 L
F
.8381 .15238 m
.8381 .15714 L
.84286 .15714 L
.84286 .15238 L
F
.8381 .15714 m
.8381 .1619 L
.84286 .1619 L
.84286 .15714 L
F
.8381 .1619 m
.8381 .16667 L
.84286 .16667 L
.84286 .1619 L
F
.8381 .16667 m
.8381 .17143 L
.84286 .17143 L
.84286 .16667 L
F
.8381 .17143 m
.8381 .17619 L
.84286 .17619 L
.84286 .17143 L
F
.8381 .17619 m
.8381 .18095 L
.84286 .18095 L
.84286 .17619 L
F
.8381 .18095 m
.8381 .18571 L
.84286 .18571 L
.84286 .18095 L
F
.8381 .18571 m
.8381 .19048 L
.84286 .19048 L
.84286 .18571 L
F
.8381 .19048 m
.8381 .19524 L
.84286 .19524 L
.84286 .19048 L
F
.8381 .19524 m
.8381 .2 L
.84286 .2 L
.84286 .19524 L
F
.8381 .2 m
.8381 .20476 L
.84286 .20476 L
.84286 .2 L
F
.8381 .20476 m
.8381 .20952 L
.84286 .20952 L
.84286 .20476 L
F
.8381 .20952 m
.8381 .21429 L
.84286 .21429 L
.84286 .20952 L
F
.8381 .21429 m
.8381 .21905 L
.84286 .21905 L
.84286 .21429 L
F
.8381 .21905 m
.8381 .22381 L
.84286 .22381 L
.84286 .21905 L
F
.8381 .22381 m
.8381 .22857 L
.84286 .22857 L
.84286 .22381 L
F
.8381 .22857 m
.8381 .23333 L
.84286 .23333 L
.84286 .22857 L
F
.8381 .23333 m
.8381 .2381 L
.84286 .2381 L
.84286 .23333 L
F
.8381 .2381 m
.8381 .24286 L
.84286 .24286 L
.84286 .2381 L
F
.8381 .24286 m
.8381 .24762 L
.84286 .24762 L
.84286 .24286 L
F
.8381 .24762 m
.8381 .25238 L
.84286 .25238 L
.84286 .24762 L
F
.8381 .25238 m
.8381 .25714 L
.84286 .25714 L
.84286 .25238 L
F
.8381 .25714 m
.8381 .2619 L
.84286 .2619 L
.84286 .25714 L
F
.8381 .2619 m
.8381 .26667 L
.84286 .26667 L
.84286 .2619 L
F
.8381 .26667 m
.8381 .27143 L
.84286 .27143 L
.84286 .26667 L
F
.8381 .27143 m
.8381 .27619 L
.84286 .27619 L
.84286 .27143 L
F
.8381 .27619 m
.8381 .28095 L
.84286 .28095 L
.84286 .27619 L
F
.8381 .28095 m
.8381 .28571 L
.84286 .28571 L
.84286 .28095 L
F
.8381 .28571 m
.8381 .29048 L
.84286 .29048 L
.84286 .28571 L
F
.8381 .29048 m
.8381 .29524 L
.84286 .29524 L
.84286 .29048 L
F
.8381 .29524 m
.8381 .3 L
.84286 .3 L
.84286 .29524 L
F
0 0 .988 r
.8381 .3 m
.8381 .30476 L
.84286 .30476 L
.84286 .3 L
F
.8381 .30476 m
.8381 .30952 L
.84286 .30952 L
.84286 .30476 L
F
.8381 .30952 m
.8381 .31429 L
.84286 .31429 L
.84286 .30952 L
F
.8381 .31429 m
.8381 .31905 L
.84286 .31905 L
.84286 .31429 L
F
.8381 .31905 m
.8381 .32381 L
.84286 .32381 L
.84286 .31905 L
F
.8381 .32381 m
.8381 .32857 L
.84286 .32857 L
.84286 .32381 L
F
.8381 .32857 m
.8381 .33333 L
.84286 .33333 L
.84286 .32857 L
F
.8381 .33333 m
.8381 .3381 L
.84286 .3381 L
.84286 .33333 L
F
.8381 .3381 m
.8381 .34286 L
.84286 .34286 L
.84286 .3381 L
F
.8381 .34286 m
.8381 .34762 L
.84286 .34762 L
.84286 .34286 L
F
.8381 .34762 m
.8381 .35238 L
.84286 .35238 L
.84286 .34762 L
F
.8381 .35238 m
.8381 .35714 L
.84286 .35714 L
.84286 .35238 L
F
.8381 .35714 m
.8381 .3619 L
.84286 .3619 L
.84286 .35714 L
F
.8381 .3619 m
.8381 .36667 L
.84286 .36667 L
.84286 .3619 L
F
.8381 .36667 m
.8381 .37143 L
.84286 .37143 L
.84286 .36667 L
F
.8381 .37143 m
.8381 .37619 L
.84286 .37619 L
.84286 .37143 L
F
.8381 .37619 m
.8381 .38095 L
.84286 .38095 L
.84286 .37619 L
F
.8381 .38095 m
.8381 .38571 L
.84286 .38571 L
.84286 .38095 L
F
.8381 .38571 m
.8381 .39048 L
.84286 .39048 L
.84286 .38571 L
F
.8381 .39048 m
.8381 .39524 L
.84286 .39524 L
.84286 .39048 L
F
.8381 .39524 m
.8381 .4 L
.84286 .4 L
.84286 .39524 L
F
.8381 .4 m
.8381 .40476 L
.84286 .40476 L
.84286 .4 L
F
.8381 .40476 m
.8381 .40952 L
.84286 .40952 L
.84286 .40476 L
F
.8381 .40952 m
.8381 .41429 L
.84286 .41429 L
.84286 .40952 L
F
.8381 .41429 m
.8381 .41905 L
.84286 .41905 L
.84286 .41429 L
F
.8381 .41905 m
.8381 .42381 L
.84286 .42381 L
.84286 .41905 L
F
.8381 .42381 m
.8381 .42857 L
.84286 .42857 L
.84286 .42381 L
F
.8381 .42857 m
.8381 .43333 L
.84286 .43333 L
.84286 .42857 L
F
.8381 .43333 m
.8381 .4381 L
.84286 .4381 L
.84286 .43333 L
F
.8381 .4381 m
.8381 .44286 L
.84286 .44286 L
.84286 .4381 L
F
.8381 .44286 m
.8381 .44762 L
.84286 .44762 L
.84286 .44286 L
F
.8381 .44762 m
.8381 .45238 L
.84286 .45238 L
.84286 .44762 L
F
.8381 .45238 m
.8381 .45714 L
.84286 .45714 L
.84286 .45238 L
F
.8381 .45714 m
.8381 .4619 L
.84286 .4619 L
.84286 .45714 L
F
.8381 .4619 m
.8381 .46667 L
.84286 .46667 L
.84286 .4619 L
F
.8381 .46667 m
.8381 .47143 L
.84286 .47143 L
.84286 .46667 L
F
.8381 .47143 m
.8381 .47619 L
.84286 .47619 L
.84286 .47143 L
F
.8381 .47619 m
.8381 .48095 L
.84286 .48095 L
.84286 .47619 L
F
.8381 .48095 m
.8381 .48571 L
.84286 .48571 L
.84286 .48095 L
F
.8381 .48571 m
.8381 .49048 L
.84286 .49048 L
.84286 .48571 L
F
.8381 .49048 m
.8381 .49524 L
.84286 .49524 L
.84286 .49048 L
F
.8381 .49524 m
.8381 .5 L
.84286 .5 L
.84286 .49524 L
F
.8381 .5 m
.8381 .50476 L
.84286 .50476 L
.84286 .5 L
F
.8381 .50476 m
.8381 .50952 L
.84286 .50952 L
.84286 .50476 L
F
.8381 .50952 m
.8381 .51429 L
.84286 .51429 L
.84286 .50952 L
F
.8381 .51429 m
.8381 .51905 L
.84286 .51905 L
.84286 .51429 L
F
.8381 .51905 m
.8381 .52381 L
.84286 .52381 L
.84286 .51905 L
F
.8381 .52381 m
.8381 .52857 L
.84286 .52857 L
.84286 .52381 L
F
.8381 .52857 m
.8381 .53333 L
.84286 .53333 L
.84286 .52857 L
F
.8381 .53333 m
.8381 .5381 L
.84286 .5381 L
.84286 .53333 L
F
.8381 .5381 m
.8381 .54286 L
.84286 .54286 L
.84286 .5381 L
F
.8381 .54286 m
.8381 .54762 L
.84286 .54762 L
.84286 .54286 L
F
.8381 .54762 m
.8381 .55238 L
.84286 .55238 L
.84286 .54762 L
F
.8381 .55238 m
.8381 .55714 L
.84286 .55714 L
.84286 .55238 L
F
.8381 .55714 m
.8381 .5619 L
.84286 .5619 L
.84286 .55714 L
F
.8381 .5619 m
.8381 .56667 L
.84286 .56667 L
.84286 .5619 L
F
.8381 .56667 m
.8381 .57143 L
.84286 .57143 L
.84286 .56667 L
F
.8381 .57143 m
.8381 .57619 L
.84286 .57619 L
.84286 .57143 L
F
.8381 .57619 m
.8381 .58095 L
.84286 .58095 L
.84286 .57619 L
F
.8381 .58095 m
.8381 .58571 L
.84286 .58571 L
.84286 .58095 L
F
.8381 .58571 m
.8381 .59048 L
.84286 .59048 L
.84286 .58571 L
F
.8381 .59048 m
.8381 .59524 L
.84286 .59524 L
.84286 .59048 L
F
.8381 .59524 m
.8381 .6 L
.84286 .6 L
.84286 .59524 L
F
.8381 .6 m
.8381 .60476 L
.84286 .60476 L
.84286 .6 L
F
.8381 .60476 m
.8381 .60952 L
.84286 .60952 L
.84286 .60476 L
F
.8381 .60952 m
.8381 .61429 L
.84286 .61429 L
.84286 .60952 L
F
.8381 .61429 m
.8381 .61905 L
.84286 .61905 L
.84286 .61429 L
F
.8381 .61905 m
.8381 .62381 L
.84286 .62381 L
.84286 .61905 L
F
.8381 .62381 m
.8381 .62857 L
.84286 .62857 L
.84286 .62381 L
F
.8381 .62857 m
.8381 .63333 L
.84286 .63333 L
.84286 .62857 L
F
.8381 .63333 m
.8381 .6381 L
.84286 .6381 L
.84286 .63333 L
F
.8381 .6381 m
.8381 .64286 L
.84286 .64286 L
.84286 .6381 L
F
.8381 .64286 m
.8381 .64762 L
.84286 .64762 L
.84286 .64286 L
F
.8381 .64762 m
.8381 .65238 L
.84286 .65238 L
.84286 .64762 L
F
.8381 .65238 m
.8381 .65714 L
.84286 .65714 L
.84286 .65238 L
F
.8381 .65714 m
.8381 .6619 L
.84286 .6619 L
.84286 .65714 L
F
.8381 .6619 m
.8381 .66667 L
.84286 .66667 L
.84286 .6619 L
F
.8381 .66667 m
.8381 .67143 L
.84286 .67143 L
.84286 .66667 L
F
.8381 .67143 m
.8381 .67619 L
.84286 .67619 L
.84286 .67143 L
F
.8381 .67619 m
.8381 .68095 L
.84286 .68095 L
.84286 .67619 L
F
.8381 .68095 m
.8381 .68571 L
.84286 .68571 L
.84286 .68095 L
F
.8381 .68571 m
.8381 .69048 L
.84286 .69048 L
.84286 .68571 L
F
.8381 .69048 m
.8381 .69524 L
.84286 .69524 L
.84286 .69048 L
F
.8381 .69524 m
.8381 .7 L
.84286 .7 L
.84286 .69524 L
F
.8381 .7 m
.8381 .70476 L
.84286 .70476 L
.84286 .7 L
F
0 0 .992 r
.8381 .70476 m
.8381 .70952 L
.84286 .70952 L
.84286 .70476 L
F
.8381 .70952 m
.8381 .71429 L
.84286 .71429 L
.84286 .70952 L
F
.8381 .71429 m
.8381 .71905 L
.84286 .71905 L
.84286 .71429 L
F
.8381 .71905 m
.8381 .72381 L
.84286 .72381 L
.84286 .71905 L
F
.8381 .72381 m
.8381 .72857 L
.84286 .72857 L
.84286 .72381 L
F
.8381 .72857 m
.8381 .73333 L
.84286 .73333 L
.84286 .72857 L
F
.8381 .73333 m
.8381 .7381 L
.84286 .7381 L
.84286 .73333 L
F
.8381 .7381 m
.8381 .74286 L
.84286 .74286 L
.84286 .7381 L
F
.8381 .74286 m
.8381 .74762 L
.84286 .74762 L
.84286 .74286 L
F
.8381 .74762 m
.8381 .75238 L
.84286 .75238 L
.84286 .74762 L
F
.8381 .75238 m
.8381 .75714 L
.84286 .75714 L
.84286 .75238 L
F
.8381 .75714 m
.8381 .7619 L
.84286 .7619 L
.84286 .75714 L
F
.8381 .7619 m
.8381 .76667 L
.84286 .76667 L
.84286 .7619 L
F
.8381 .76667 m
.8381 .77143 L
.84286 .77143 L
.84286 .76667 L
F
.8381 .77143 m
.8381 .77619 L
.84286 .77619 L
.84286 .77143 L
F
.8381 .77619 m
.8381 .78095 L
.84286 .78095 L
.84286 .77619 L
F
.8381 .78095 m
.8381 .78571 L
.84286 .78571 L
.84286 .78095 L
F
.8381 .78571 m
.8381 .79048 L
.84286 .79048 L
.84286 .78571 L
F
.8381 .79048 m
.8381 .79524 L
.84286 .79524 L
.84286 .79048 L
F
.8381 .79524 m
.8381 .8 L
.84286 .8 L
.84286 .79524 L
F
.8381 .8 m
.8381 .80476 L
.84286 .80476 L
.84286 .8 L
F
.8381 .80476 m
.8381 .80952 L
.84286 .80952 L
.84286 .80476 L
F
.8381 .80952 m
.8381 .81429 L
.84286 .81429 L
.84286 .80952 L
F
.8381 .81429 m
.8381 .81905 L
.84286 .81905 L
.84286 .81429 L
F
.8381 .81905 m
.8381 .82381 L
.84286 .82381 L
.84286 .81905 L
F
.8381 .82381 m
.8381 .82857 L
.84286 .82857 L
.84286 .82381 L
F
.8381 .82857 m
.8381 .83333 L
.84286 .83333 L
.84286 .82857 L
F
.8381 .83333 m
.8381 .8381 L
.84286 .8381 L
.84286 .83333 L
F
.8381 .8381 m
.8381 .84286 L
.84286 .84286 L
.84286 .8381 L
F
.8381 .84286 m
.8381 .84762 L
.84286 .84762 L
.84286 .84286 L
F
.8381 .84762 m
.8381 .85238 L
.84286 .85238 L
.84286 .84762 L
F
.8381 .85238 m
.8381 .85714 L
.84286 .85714 L
.84286 .85238 L
F
.8381 .85714 m
.8381 .8619 L
.84286 .8619 L
.84286 .85714 L
F
.8381 .8619 m
.8381 .86667 L
.84286 .86667 L
.84286 .8619 L
F
.8381 .86667 m
.8381 .87143 L
.84286 .87143 L
.84286 .86667 L
F
.8381 .87143 m
.8381 .87619 L
.84286 .87619 L
.84286 .87143 L
F
.8381 .87619 m
.8381 .88095 L
.84286 .88095 L
.84286 .87619 L
F
0 0 .996 r
.8381 .88095 m
.8381 .88571 L
.84286 .88571 L
.84286 .88095 L
F
.8381 .88571 m
.8381 .89048 L
.84286 .89048 L
.84286 .88571 L
F
.8381 .89048 m
.8381 .89524 L
.84286 .89524 L
.84286 .89048 L
F
.8381 .89524 m
.8381 .9 L
.84286 .9 L
.84286 .89524 L
F
.8381 .9 m
.8381 .90476 L
.84286 .90476 L
.84286 .9 L
F
.8381 .90476 m
.8381 .90952 L
.84286 .90952 L
.84286 .90476 L
F
.8381 .90952 m
.8381 .91429 L
.84286 .91429 L
.84286 .90952 L
F
.8381 .91429 m
.8381 .91905 L
.84286 .91905 L
.84286 .91429 L
F
.8381 .91905 m
.8381 .92381 L
.84286 .92381 L
.84286 .91905 L
F
.8381 .92381 m
.8381 .92857 L
.84286 .92857 L
.84286 .92381 L
F
.8381 .92857 m
.8381 .93333 L
.84286 .93333 L
.84286 .92857 L
F
.8381 .93333 m
.8381 .9381 L
.84286 .9381 L
.84286 .93333 L
F
.8381 .9381 m
.8381 .94286 L
.84286 .94286 L
.84286 .9381 L
F
.8381 .94286 m
.8381 .94762 L
.84286 .94762 L
.84286 .94286 L
F
.8381 .94762 m
.8381 .95238 L
.84286 .95238 L
.84286 .94762 L
F
.8381 .95238 m
.8381 .95714 L
.84286 .95714 L
.84286 .95238 L
F
.8381 .95714 m
.8381 .9619 L
.84286 .9619 L
.84286 .95714 L
F
.8381 .9619 m
.8381 .96667 L
.84286 .96667 L
.84286 .9619 L
F
.8381 .96667 m
.8381 .97143 L
.84286 .97143 L
.84286 .96667 L
F
.8381 .97143 m
.8381 .97619 L
.84286 .97619 L
.84286 .97143 L
F
.84286 .02381 m
.84286 .02857 L
.84762 .02857 L
.84762 .02381 L
F
.84286 .02857 m
.84286 .03333 L
.84762 .03333 L
.84762 .02857 L
F
.84286 .03333 m
.84286 .0381 L
.84762 .0381 L
.84762 .03333 L
F
.84286 .0381 m
.84286 .04286 L
.84762 .04286 L
.84762 .0381 L
F
.84286 .04286 m
.84286 .04762 L
.84762 .04762 L
.84762 .04286 L
F
.84286 .04762 m
.84286 .05238 L
.84762 .05238 L
.84762 .04762 L
F
.84286 .05238 m
.84286 .05714 L
.84762 .05714 L
.84762 .05238 L
F
.84286 .05714 m
.84286 .0619 L
.84762 .0619 L
.84762 .05714 L
F
.84286 .0619 m
.84286 .06667 L
.84762 .06667 L
.84762 .0619 L
F
.84286 .06667 m
.84286 .07143 L
.84762 .07143 L
.84762 .06667 L
F
.84286 .07143 m
.84286 .07619 L
.84762 .07619 L
.84762 .07143 L
F
.84286 .07619 m
.84286 .08095 L
.84762 .08095 L
.84762 .07619 L
F
.84286 .08095 m
.84286 .08571 L
.84762 .08571 L
.84762 .08095 L
F
.84286 .08571 m
.84286 .09048 L
.84762 .09048 L
.84762 .08571 L
F
.84286 .09048 m
.84286 .09524 L
.84762 .09524 L
.84762 .09048 L
F
.84286 .09524 m
.84286 .1 L
.84762 .1 L
.84762 .09524 L
F
.84286 .1 m
.84286 .10476 L
.84762 .10476 L
.84762 .1 L
F
.84286 .10476 m
.84286 .10952 L
.84762 .10952 L
.84762 .10476 L
F
.84286 .10952 m
.84286 .11429 L
.84762 .11429 L
.84762 .10952 L
F
.84286 .11429 m
.84286 .11905 L
.84762 .11905 L
.84762 .11429 L
F
.84286 .11905 m
.84286 .12381 L
.84762 .12381 L
.84762 .11905 L
F
0 0 .992 r
.84286 .12381 m
.84286 .12857 L
.84762 .12857 L
.84762 .12381 L
F
.84286 .12857 m
.84286 .13333 L
.84762 .13333 L
.84762 .12857 L
F
.84286 .13333 m
.84286 .1381 L
.84762 .1381 L
.84762 .13333 L
F
.84286 .1381 m
.84286 .14286 L
.84762 .14286 L
.84762 .1381 L
F
.84286 .14286 m
.84286 .14762 L
.84762 .14762 L
.84762 .14286 L
F
.84286 .14762 m
.84286 .15238 L
.84762 .15238 L
.84762 .14762 L
F
.84286 .15238 m
.84286 .15714 L
.84762 .15714 L
.84762 .15238 L
F
.84286 .15714 m
.84286 .1619 L
.84762 .1619 L
.84762 .15714 L
F
.84286 .1619 m
.84286 .16667 L
.84762 .16667 L
.84762 .1619 L
F
.84286 .16667 m
.84286 .17143 L
.84762 .17143 L
.84762 .16667 L
F
.84286 .17143 m
.84286 .17619 L
.84762 .17619 L
.84762 .17143 L
F
.84286 .17619 m
.84286 .18095 L
.84762 .18095 L
.84762 .17619 L
F
.84286 .18095 m
.84286 .18571 L
.84762 .18571 L
.84762 .18095 L
F
.84286 .18571 m
.84286 .19048 L
.84762 .19048 L
.84762 .18571 L
F
.84286 .19048 m
.84286 .19524 L
.84762 .19524 L
.84762 .19048 L
F
.84286 .19524 m
.84286 .2 L
.84762 .2 L
.84762 .19524 L
F
.84286 .2 m
.84286 .20476 L
.84762 .20476 L
.84762 .2 L
F
.84286 .20476 m
.84286 .20952 L
.84762 .20952 L
.84762 .20476 L
F
.84286 .20952 m
.84286 .21429 L
.84762 .21429 L
.84762 .20952 L
F
.84286 .21429 m
.84286 .21905 L
.84762 .21905 L
.84762 .21429 L
F
.84286 .21905 m
.84286 .22381 L
.84762 .22381 L
.84762 .21905 L
F
.84286 .22381 m
.84286 .22857 L
.84762 .22857 L
.84762 .22381 L
F
.84286 .22857 m
.84286 .23333 L
.84762 .23333 L
.84762 .22857 L
F
.84286 .23333 m
.84286 .2381 L
.84762 .2381 L
.84762 .23333 L
F
.84286 .2381 m
.84286 .24286 L
.84762 .24286 L
.84762 .2381 L
F
.84286 .24286 m
.84286 .24762 L
.84762 .24762 L
.84762 .24286 L
F
.84286 .24762 m
.84286 .25238 L
.84762 .25238 L
.84762 .24762 L
F
.84286 .25238 m
.84286 .25714 L
.84762 .25714 L
.84762 .25238 L
F
.84286 .25714 m
.84286 .2619 L
.84762 .2619 L
.84762 .25714 L
F
.84286 .2619 m
.84286 .26667 L
.84762 .26667 L
.84762 .2619 L
F
.84286 .26667 m
.84286 .27143 L
.84762 .27143 L
.84762 .26667 L
F
.84286 .27143 m
.84286 .27619 L
.84762 .27619 L
.84762 .27143 L
F
.84286 .27619 m
.84286 .28095 L
.84762 .28095 L
.84762 .27619 L
F
.84286 .28095 m
.84286 .28571 L
.84762 .28571 L
.84762 .28095 L
F
.84286 .28571 m
.84286 .29048 L
.84762 .29048 L
.84762 .28571 L
F
.84286 .29048 m
.84286 .29524 L
.84762 .29524 L
.84762 .29048 L
F
.84286 .29524 m
.84286 .3 L
.84762 .3 L
.84762 .29524 L
F
.84286 .3 m
.84286 .30476 L
.84762 .30476 L
.84762 .3 L
F
0 0 .988 r
.84286 .30476 m
.84286 .30952 L
.84762 .30952 L
.84762 .30476 L
F
.84286 .30952 m
.84286 .31429 L
.84762 .31429 L
.84762 .30952 L
F
.84286 .31429 m
.84286 .31905 L
.84762 .31905 L
.84762 .31429 L
F
.84286 .31905 m
.84286 .32381 L
.84762 .32381 L
.84762 .31905 L
F
.84286 .32381 m
.84286 .32857 L
.84762 .32857 L
.84762 .32381 L
F
.84286 .32857 m
.84286 .33333 L
.84762 .33333 L
.84762 .32857 L
F
.84286 .33333 m
.84286 .3381 L
.84762 .3381 L
.84762 .33333 L
F
.84286 .3381 m
.84286 .34286 L
.84762 .34286 L
.84762 .3381 L
F
.84286 .34286 m
.84286 .34762 L
.84762 .34762 L
.84762 .34286 L
F
.84286 .34762 m
.84286 .35238 L
.84762 .35238 L
.84762 .34762 L
F
.84286 .35238 m
.84286 .35714 L
.84762 .35714 L
.84762 .35238 L
F
.84286 .35714 m
.84286 .3619 L
.84762 .3619 L
.84762 .35714 L
F
.84286 .3619 m
.84286 .36667 L
.84762 .36667 L
.84762 .3619 L
F
.84286 .36667 m
.84286 .37143 L
.84762 .37143 L
.84762 .36667 L
F
.84286 .37143 m
.84286 .37619 L
.84762 .37619 L
.84762 .37143 L
F
.84286 .37619 m
.84286 .38095 L
.84762 .38095 L
.84762 .37619 L
F
.84286 .38095 m
.84286 .38571 L
.84762 .38571 L
.84762 .38095 L
F
.84286 .38571 m
.84286 .39048 L
.84762 .39048 L
.84762 .38571 L
F
.84286 .39048 m
.84286 .39524 L
.84762 .39524 L
.84762 .39048 L
F
.84286 .39524 m
.84286 .4 L
.84762 .4 L
.84762 .39524 L
F
.84286 .4 m
.84286 .40476 L
.84762 .40476 L
.84762 .4 L
F
.84286 .40476 m
.84286 .40952 L
.84762 .40952 L
.84762 .40476 L
F
.84286 .40952 m
.84286 .41429 L
.84762 .41429 L
.84762 .40952 L
F
.84286 .41429 m
.84286 .41905 L
.84762 .41905 L
.84762 .41429 L
F
.84286 .41905 m
.84286 .42381 L
.84762 .42381 L
.84762 .41905 L
F
.84286 .42381 m
.84286 .42857 L
.84762 .42857 L
.84762 .42381 L
F
.84286 .42857 m
.84286 .43333 L
.84762 .43333 L
.84762 .42857 L
F
.84286 .43333 m
.84286 .4381 L
.84762 .4381 L
.84762 .43333 L
F
.84286 .4381 m
.84286 .44286 L
.84762 .44286 L
.84762 .4381 L
F
.84286 .44286 m
.84286 .44762 L
.84762 .44762 L
.84762 .44286 L
F
.84286 .44762 m
.84286 .45238 L
.84762 .45238 L
.84762 .44762 L
F
.84286 .45238 m
.84286 .45714 L
.84762 .45714 L
.84762 .45238 L
F
.84286 .45714 m
.84286 .4619 L
.84762 .4619 L
.84762 .45714 L
F
.84286 .4619 m
.84286 .46667 L
.84762 .46667 L
.84762 .4619 L
F
.84286 .46667 m
.84286 .47143 L
.84762 .47143 L
.84762 .46667 L
F
.84286 .47143 m
.84286 .47619 L
.84762 .47619 L
.84762 .47143 L
F
.84286 .47619 m
.84286 .48095 L
.84762 .48095 L
.84762 .47619 L
F
.84286 .48095 m
.84286 .48571 L
.84762 .48571 L
.84762 .48095 L
F
.84286 .48571 m
.84286 .49048 L
.84762 .49048 L
.84762 .48571 L
F
.84286 .49048 m
.84286 .49524 L
.84762 .49524 L
.84762 .49048 L
F
.84286 .49524 m
.84286 .5 L
.84762 .5 L
.84762 .49524 L
F
.84286 .5 m
.84286 .50476 L
.84762 .50476 L
.84762 .5 L
F
.84286 .50476 m
.84286 .50952 L
.84762 .50952 L
.84762 .50476 L
F
.84286 .50952 m
.84286 .51429 L
.84762 .51429 L
.84762 .50952 L
F
.84286 .51429 m
.84286 .51905 L
.84762 .51905 L
.84762 .51429 L
F
.84286 .51905 m
.84286 .52381 L
.84762 .52381 L
.84762 .51905 L
F
.84286 .52381 m
.84286 .52857 L
.84762 .52857 L
.84762 .52381 L
F
.84286 .52857 m
.84286 .53333 L
.84762 .53333 L
.84762 .52857 L
F
.84286 .53333 m
.84286 .5381 L
.84762 .5381 L
.84762 .53333 L
F
.84286 .5381 m
.84286 .54286 L
.84762 .54286 L
.84762 .5381 L
F
.84286 .54286 m
.84286 .54762 L
.84762 .54762 L
.84762 .54286 L
F
.84286 .54762 m
.84286 .55238 L
.84762 .55238 L
.84762 .54762 L
F
.84286 .55238 m
.84286 .55714 L
.84762 .55714 L
.84762 .55238 L
F
.84286 .55714 m
.84286 .5619 L
.84762 .5619 L
.84762 .55714 L
F
.84286 .5619 m
.84286 .56667 L
.84762 .56667 L
.84762 .5619 L
F
.84286 .56667 m
.84286 .57143 L
.84762 .57143 L
.84762 .56667 L
F
.84286 .57143 m
.84286 .57619 L
.84762 .57619 L
.84762 .57143 L
F
.84286 .57619 m
.84286 .58095 L
.84762 .58095 L
.84762 .57619 L
F
.84286 .58095 m
.84286 .58571 L
.84762 .58571 L
.84762 .58095 L
F
.84286 .58571 m
.84286 .59048 L
.84762 .59048 L
.84762 .58571 L
F
.84286 .59048 m
.84286 .59524 L
.84762 .59524 L
.84762 .59048 L
F
.84286 .59524 m
.84286 .6 L
.84762 .6 L
.84762 .59524 L
F
.84286 .6 m
.84286 .60476 L
.84762 .60476 L
.84762 .6 L
F
.84286 .60476 m
.84286 .60952 L
.84762 .60952 L
.84762 .60476 L
F
.84286 .60952 m
.84286 .61429 L
.84762 .61429 L
.84762 .60952 L
F
.84286 .61429 m
.84286 .61905 L
.84762 .61905 L
.84762 .61429 L
F
.84286 .61905 m
.84286 .62381 L
.84762 .62381 L
.84762 .61905 L
F
.84286 .62381 m
.84286 .62857 L
.84762 .62857 L
.84762 .62381 L
F
.84286 .62857 m
.84286 .63333 L
.84762 .63333 L
.84762 .62857 L
F
.84286 .63333 m
.84286 .6381 L
.84762 .6381 L
.84762 .63333 L
F
.84286 .6381 m
.84286 .64286 L
.84762 .64286 L
.84762 .6381 L
F
.84286 .64286 m
.84286 .64762 L
.84762 .64762 L
.84762 .64286 L
F
.84286 .64762 m
.84286 .65238 L
.84762 .65238 L
.84762 .64762 L
F
.84286 .65238 m
.84286 .65714 L
.84762 .65714 L
.84762 .65238 L
F
.84286 .65714 m
.84286 .6619 L
.84762 .6619 L
.84762 .65714 L
F
.84286 .6619 m
.84286 .66667 L
.84762 .66667 L
.84762 .6619 L
F
.84286 .66667 m
.84286 .67143 L
.84762 .67143 L
.84762 .66667 L
F
.84286 .67143 m
.84286 .67619 L
.84762 .67619 L
.84762 .67143 L
F
.84286 .67619 m
.84286 .68095 L
.84762 .68095 L
.84762 .67619 L
F
.84286 .68095 m
.84286 .68571 L
.84762 .68571 L
.84762 .68095 L
F
.84286 .68571 m
.84286 .69048 L
.84762 .69048 L
.84762 .68571 L
F
.84286 .69048 m
.84286 .69524 L
.84762 .69524 L
.84762 .69048 L
F
.84286 .69524 m
.84286 .7 L
.84762 .7 L
.84762 .69524 L
F
0 0 .992 r
.84286 .7 m
.84286 .70476 L
.84762 .70476 L
.84762 .7 L
F
.84286 .70476 m
.84286 .70952 L
.84762 .70952 L
.84762 .70476 L
F
.84286 .70952 m
.84286 .71429 L
.84762 .71429 L
.84762 .70952 L
F
.84286 .71429 m
.84286 .71905 L
.84762 .71905 L
.84762 .71429 L
F
.84286 .71905 m
.84286 .72381 L
.84762 .72381 L
.84762 .71905 L
F
.84286 .72381 m
.84286 .72857 L
.84762 .72857 L
.84762 .72381 L
F
.84286 .72857 m
.84286 .73333 L
.84762 .73333 L
.84762 .72857 L
F
.84286 .73333 m
.84286 .7381 L
.84762 .7381 L
.84762 .73333 L
F
.84286 .7381 m
.84286 .74286 L
.84762 .74286 L
.84762 .7381 L
F
.84286 .74286 m
.84286 .74762 L
.84762 .74762 L
.84762 .74286 L
F
.84286 .74762 m
.84286 .75238 L
.84762 .75238 L
.84762 .74762 L
F
.84286 .75238 m
.84286 .75714 L
.84762 .75714 L
.84762 .75238 L
F
.84286 .75714 m
.84286 .7619 L
.84762 .7619 L
.84762 .75714 L
F
.84286 .7619 m
.84286 .76667 L
.84762 .76667 L
.84762 .7619 L
F
.84286 .76667 m
.84286 .77143 L
.84762 .77143 L
.84762 .76667 L
F
.84286 .77143 m
.84286 .77619 L
.84762 .77619 L
.84762 .77143 L
F
.84286 .77619 m
.84286 .78095 L
.84762 .78095 L
.84762 .77619 L
F
.84286 .78095 m
.84286 .78571 L
.84762 .78571 L
.84762 .78095 L
F
.84286 .78571 m
.84286 .79048 L
.84762 .79048 L
.84762 .78571 L
F
.84286 .79048 m
.84286 .79524 L
.84762 .79524 L
.84762 .79048 L
F
.84286 .79524 m
.84286 .8 L
.84762 .8 L
.84762 .79524 L
F
.84286 .8 m
.84286 .80476 L
.84762 .80476 L
.84762 .8 L
F
.84286 .80476 m
.84286 .80952 L
.84762 .80952 L
.84762 .80476 L
F
.84286 .80952 m
.84286 .81429 L
.84762 .81429 L
.84762 .80952 L
F
.84286 .81429 m
.84286 .81905 L
.84762 .81905 L
.84762 .81429 L
F
.84286 .81905 m
.84286 .82381 L
.84762 .82381 L
.84762 .81905 L
F
.84286 .82381 m
.84286 .82857 L
.84762 .82857 L
.84762 .82381 L
F
.84286 .82857 m
.84286 .83333 L
.84762 .83333 L
.84762 .82857 L
F
.84286 .83333 m
.84286 .8381 L
.84762 .8381 L
.84762 .83333 L
F
.84286 .8381 m
.84286 .84286 L
.84762 .84286 L
.84762 .8381 L
F
.84286 .84286 m
.84286 .84762 L
.84762 .84762 L
.84762 .84286 L
F
.84286 .84762 m
.84286 .85238 L
.84762 .85238 L
.84762 .84762 L
F
.84286 .85238 m
.84286 .85714 L
.84762 .85714 L
.84762 .85238 L
F
.84286 .85714 m
.84286 .8619 L
.84762 .8619 L
.84762 .85714 L
F
.84286 .8619 m
.84286 .86667 L
.84762 .86667 L
.84762 .8619 L
F
.84286 .86667 m
.84286 .87143 L
.84762 .87143 L
.84762 .86667 L
F
.84286 .87143 m
.84286 .87619 L
.84762 .87619 L
.84762 .87143 L
F
.84286 .87619 m
.84286 .88095 L
.84762 .88095 L
.84762 .87619 L
F
0 0 .996 r
.84286 .88095 m
.84286 .88571 L
.84762 .88571 L
.84762 .88095 L
F
.84286 .88571 m
.84286 .89048 L
.84762 .89048 L
.84762 .88571 L
F
.84286 .89048 m
.84286 .89524 L
.84762 .89524 L
.84762 .89048 L
F
.84286 .89524 m
.84286 .9 L
.84762 .9 L
.84762 .89524 L
F
.84286 .9 m
.84286 .90476 L
.84762 .90476 L
.84762 .9 L
F
.84286 .90476 m
.84286 .90952 L
.84762 .90952 L
.84762 .90476 L
F
.84286 .90952 m
.84286 .91429 L
.84762 .91429 L
.84762 .90952 L
F
.84286 .91429 m
.84286 .91905 L
.84762 .91905 L
.84762 .91429 L
F
.84286 .91905 m
.84286 .92381 L
.84762 .92381 L
.84762 .91905 L
F
.84286 .92381 m
.84286 .92857 L
.84762 .92857 L
.84762 .92381 L
F
.84286 .92857 m
.84286 .93333 L
.84762 .93333 L
.84762 .92857 L
F
.84286 .93333 m
.84286 .9381 L
.84762 .9381 L
.84762 .93333 L
F
.84286 .9381 m
.84286 .94286 L
.84762 .94286 L
.84762 .9381 L
F
.84286 .94286 m
.84286 .94762 L
.84762 .94762 L
.84762 .94286 L
F
.84286 .94762 m
.84286 .95238 L
.84762 .95238 L
.84762 .94762 L
F
.84286 .95238 m
.84286 .95714 L
.84762 .95714 L
.84762 .95238 L
F
.84286 .95714 m
.84286 .9619 L
.84762 .9619 L
.84762 .95714 L
F
.84286 .9619 m
.84286 .96667 L
.84762 .96667 L
.84762 .9619 L
F
.84286 .96667 m
.84286 .97143 L
.84762 .97143 L
.84762 .96667 L
F
.84286 .97143 m
.84286 .97619 L
.84762 .97619 L
.84762 .97143 L
F
.84762 .02381 m
.84762 .02857 L
.85238 .02857 L
.85238 .02381 L
F
.84762 .02857 m
.84762 .03333 L
.85238 .03333 L
.85238 .02857 L
F
.84762 .03333 m
.84762 .0381 L
.85238 .0381 L
.85238 .03333 L
F
.84762 .0381 m
.84762 .04286 L
.85238 .04286 L
.85238 .0381 L
F
.84762 .04286 m
.84762 .04762 L
.85238 .04762 L
.85238 .04286 L
F
.84762 .04762 m
.84762 .05238 L
.85238 .05238 L
.85238 .04762 L
F
.84762 .05238 m
.84762 .05714 L
.85238 .05714 L
.85238 .05238 L
F
.84762 .05714 m
.84762 .0619 L
.85238 .0619 L
.85238 .05714 L
F
.84762 .0619 m
.84762 .06667 L
.85238 .06667 L
.85238 .0619 L
F
.84762 .06667 m
.84762 .07143 L
.85238 .07143 L
.85238 .06667 L
F
.84762 .07143 m
.84762 .07619 L
.85238 .07619 L
.85238 .07143 L
F
.84762 .07619 m
.84762 .08095 L
.85238 .08095 L
.85238 .07619 L
F
.84762 .08095 m
.84762 .08571 L
.85238 .08571 L
.85238 .08095 L
F
.84762 .08571 m
.84762 .09048 L
.85238 .09048 L
.85238 .08571 L
F
.84762 .09048 m
.84762 .09524 L
.85238 .09524 L
.85238 .09048 L
F
.84762 .09524 m
.84762 .1 L
.85238 .1 L
.85238 .09524 L
F
.84762 .1 m
.84762 .10476 L
.85238 .10476 L
.85238 .1 L
F
.84762 .10476 m
.84762 .10952 L
.85238 .10952 L
.85238 .10476 L
F
.84762 .10952 m
.84762 .11429 L
.85238 .11429 L
.85238 .10952 L
F
.84762 .11429 m
.84762 .11905 L
.85238 .11905 L
.85238 .11429 L
F
.84762 .11905 m
.84762 .12381 L
.85238 .12381 L
.85238 .11905 L
F
.84762 .12381 m
.84762 .12857 L
.85238 .12857 L
.85238 .12381 L
F
0 0 .992 r
.84762 .12857 m
.84762 .13333 L
.85238 .13333 L
.85238 .12857 L
F
.84762 .13333 m
.84762 .1381 L
.85238 .1381 L
.85238 .13333 L
F
.84762 .1381 m
.84762 .14286 L
.85238 .14286 L
.85238 .1381 L
F
.84762 .14286 m
.84762 .14762 L
.85238 .14762 L
.85238 .14286 L
F
.84762 .14762 m
.84762 .15238 L
.85238 .15238 L
.85238 .14762 L
F
.84762 .15238 m
.84762 .15714 L
.85238 .15714 L
.85238 .15238 L
F
.84762 .15714 m
.84762 .1619 L
.85238 .1619 L
.85238 .15714 L
F
.84762 .1619 m
.84762 .16667 L
.85238 .16667 L
.85238 .1619 L
F
.84762 .16667 m
.84762 .17143 L
.85238 .17143 L
.85238 .16667 L
F
.84762 .17143 m
.84762 .17619 L
.85238 .17619 L
.85238 .17143 L
F
.84762 .17619 m
.84762 .18095 L
.85238 .18095 L
.85238 .17619 L
F
.84762 .18095 m
.84762 .18571 L
.85238 .18571 L
.85238 .18095 L
F
.84762 .18571 m
.84762 .19048 L
.85238 .19048 L
.85238 .18571 L
F
.84762 .19048 m
.84762 .19524 L
.85238 .19524 L
.85238 .19048 L
F
.84762 .19524 m
.84762 .2 L
.85238 .2 L
.85238 .19524 L
F
.84762 .2 m
.84762 .20476 L
.85238 .20476 L
.85238 .2 L
F
.84762 .20476 m
.84762 .20952 L
.85238 .20952 L
.85238 .20476 L
F
.84762 .20952 m
.84762 .21429 L
.85238 .21429 L
.85238 .20952 L
F
.84762 .21429 m
.84762 .21905 L
.85238 .21905 L
.85238 .21429 L
F
.84762 .21905 m
.84762 .22381 L
.85238 .22381 L
.85238 .21905 L
F
.84762 .22381 m
.84762 .22857 L
.85238 .22857 L
.85238 .22381 L
F
.84762 .22857 m
.84762 .23333 L
.85238 .23333 L
.85238 .22857 L
F
.84762 .23333 m
.84762 .2381 L
.85238 .2381 L
.85238 .23333 L
F
.84762 .2381 m
.84762 .24286 L
.85238 .24286 L
.85238 .2381 L
F
.84762 .24286 m
.84762 .24762 L
.85238 .24762 L
.85238 .24286 L
F
.84762 .24762 m
.84762 .25238 L
.85238 .25238 L
.85238 .24762 L
F
.84762 .25238 m
.84762 .25714 L
.85238 .25714 L
.85238 .25238 L
F
.84762 .25714 m
.84762 .2619 L
.85238 .2619 L
.85238 .25714 L
F
.84762 .2619 m
.84762 .26667 L
.85238 .26667 L
.85238 .2619 L
F
.84762 .26667 m
.84762 .27143 L
.85238 .27143 L
.85238 .26667 L
F
.84762 .27143 m
.84762 .27619 L
.85238 .27619 L
.85238 .27143 L
F
.84762 .27619 m
.84762 .28095 L
.85238 .28095 L
.85238 .27619 L
F
.84762 .28095 m
.84762 .28571 L
.85238 .28571 L
.85238 .28095 L
F
.84762 .28571 m
.84762 .29048 L
.85238 .29048 L
.85238 .28571 L
F
.84762 .29048 m
.84762 .29524 L
.85238 .29524 L
.85238 .29048 L
F
.84762 .29524 m
.84762 .3 L
.85238 .3 L
.85238 .29524 L
F
.84762 .3 m
.84762 .30476 L
.85238 .30476 L
.85238 .3 L
F
.84762 .30476 m
.84762 .30952 L
.85238 .30952 L
.85238 .30476 L
F
.84762 .30952 m
.84762 .31429 L
.85238 .31429 L
.85238 .30952 L
F
0 0 .988 r
.84762 .31429 m
.84762 .31905 L
.85238 .31905 L
.85238 .31429 L
F
.84762 .31905 m
.84762 .32381 L
.85238 .32381 L
.85238 .31905 L
F
.84762 .32381 m
.84762 .32857 L
.85238 .32857 L
.85238 .32381 L
F
.84762 .32857 m
.84762 .33333 L
.85238 .33333 L
.85238 .32857 L
F
.84762 .33333 m
.84762 .3381 L
.85238 .3381 L
.85238 .33333 L
F
.84762 .3381 m
.84762 .34286 L
.85238 .34286 L
.85238 .3381 L
F
.84762 .34286 m
.84762 .34762 L
.85238 .34762 L
.85238 .34286 L
F
.84762 .34762 m
.84762 .35238 L
.85238 .35238 L
.85238 .34762 L
F
.84762 .35238 m
.84762 .35714 L
.85238 .35714 L
.85238 .35238 L
F
.84762 .35714 m
.84762 .3619 L
.85238 .3619 L
.85238 .35714 L
F
.84762 .3619 m
.84762 .36667 L
.85238 .36667 L
.85238 .3619 L
F
.84762 .36667 m
.84762 .37143 L
.85238 .37143 L
.85238 .36667 L
F
.84762 .37143 m
.84762 .37619 L
.85238 .37619 L
.85238 .37143 L
F
.84762 .37619 m
.84762 .38095 L
.85238 .38095 L
.85238 .37619 L
F
.84762 .38095 m
.84762 .38571 L
.85238 .38571 L
.85238 .38095 L
F
.84762 .38571 m
.84762 .39048 L
.85238 .39048 L
.85238 .38571 L
F
.84762 .39048 m
.84762 .39524 L
.85238 .39524 L
.85238 .39048 L
F
.84762 .39524 m
.84762 .4 L
.85238 .4 L
.85238 .39524 L
F
.84762 .4 m
.84762 .40476 L
.85238 .40476 L
.85238 .4 L
F
.84762 .40476 m
.84762 .40952 L
.85238 .40952 L
.85238 .40476 L
F
.84762 .40952 m
.84762 .41429 L
.85238 .41429 L
.85238 .40952 L
F
.84762 .41429 m
.84762 .41905 L
.85238 .41905 L
.85238 .41429 L
F
.84762 .41905 m
.84762 .42381 L
.85238 .42381 L
.85238 .41905 L
F
.84762 .42381 m
.84762 .42857 L
.85238 .42857 L
.85238 .42381 L
F
.84762 .42857 m
.84762 .43333 L
.85238 .43333 L
.85238 .42857 L
F
.84762 .43333 m
.84762 .4381 L
.85238 .4381 L
.85238 .43333 L
F
.84762 .4381 m
.84762 .44286 L
.85238 .44286 L
.85238 .4381 L
F
.84762 .44286 m
.84762 .44762 L
.85238 .44762 L
.85238 .44286 L
F
.84762 .44762 m
.84762 .45238 L
.85238 .45238 L
.85238 .44762 L
F
.84762 .45238 m
.84762 .45714 L
.85238 .45714 L
.85238 .45238 L
F
.84762 .45714 m
.84762 .4619 L
.85238 .4619 L
.85238 .45714 L
F
.84762 .4619 m
.84762 .46667 L
.85238 .46667 L
.85238 .4619 L
F
.84762 .46667 m
.84762 .47143 L
.85238 .47143 L
.85238 .46667 L
F
.84762 .47143 m
.84762 .47619 L
.85238 .47619 L
.85238 .47143 L
F
.84762 .47619 m
.84762 .48095 L
.85238 .48095 L
.85238 .47619 L
F
.84762 .48095 m
.84762 .48571 L
.85238 .48571 L
.85238 .48095 L
F
.84762 .48571 m
.84762 .49048 L
.85238 .49048 L
.85238 .48571 L
F
.84762 .49048 m
.84762 .49524 L
.85238 .49524 L
.85238 .49048 L
F
.84762 .49524 m
.84762 .5 L
.85238 .5 L
.85238 .49524 L
F
.84762 .5 m
.84762 .50476 L
.85238 .50476 L
.85238 .5 L
F
.84762 .50476 m
.84762 .50952 L
.85238 .50952 L
.85238 .50476 L
F
.84762 .50952 m
.84762 .51429 L
.85238 .51429 L
.85238 .50952 L
F
.84762 .51429 m
.84762 .51905 L
.85238 .51905 L
.85238 .51429 L
F
.84762 .51905 m
.84762 .52381 L
.85238 .52381 L
.85238 .51905 L
F
.84762 .52381 m
.84762 .52857 L
.85238 .52857 L
.85238 .52381 L
F
.84762 .52857 m
.84762 .53333 L
.85238 .53333 L
.85238 .52857 L
F
.84762 .53333 m
.84762 .5381 L
.85238 .5381 L
.85238 .53333 L
F
.84762 .5381 m
.84762 .54286 L
.85238 .54286 L
.85238 .5381 L
F
.84762 .54286 m
.84762 .54762 L
.85238 .54762 L
.85238 .54286 L
F
.84762 .54762 m
.84762 .55238 L
.85238 .55238 L
.85238 .54762 L
F
.84762 .55238 m
.84762 .55714 L
.85238 .55714 L
.85238 .55238 L
F
.84762 .55714 m
.84762 .5619 L
.85238 .5619 L
.85238 .55714 L
F
.84762 .5619 m
.84762 .56667 L
.85238 .56667 L
.85238 .5619 L
F
.84762 .56667 m
.84762 .57143 L
.85238 .57143 L
.85238 .56667 L
F
.84762 .57143 m
.84762 .57619 L
.85238 .57619 L
.85238 .57143 L
F
.84762 .57619 m
.84762 .58095 L
.85238 .58095 L
.85238 .57619 L
F
.84762 .58095 m
.84762 .58571 L
.85238 .58571 L
.85238 .58095 L
F
.84762 .58571 m
.84762 .59048 L
.85238 .59048 L
.85238 .58571 L
F
.84762 .59048 m
.84762 .59524 L
.85238 .59524 L
.85238 .59048 L
F
.84762 .59524 m
.84762 .6 L
.85238 .6 L
.85238 .59524 L
F
.84762 .6 m
.84762 .60476 L
.85238 .60476 L
.85238 .6 L
F
.84762 .60476 m
.84762 .60952 L
.85238 .60952 L
.85238 .60476 L
F
.84762 .60952 m
.84762 .61429 L
.85238 .61429 L
.85238 .60952 L
F
.84762 .61429 m
.84762 .61905 L
.85238 .61905 L
.85238 .61429 L
F
.84762 .61905 m
.84762 .62381 L
.85238 .62381 L
.85238 .61905 L
F
.84762 .62381 m
.84762 .62857 L
.85238 .62857 L
.85238 .62381 L
F
.84762 .62857 m
.84762 .63333 L
.85238 .63333 L
.85238 .62857 L
F
.84762 .63333 m
.84762 .6381 L
.85238 .6381 L
.85238 .63333 L
F
.84762 .6381 m
.84762 .64286 L
.85238 .64286 L
.85238 .6381 L
F
.84762 .64286 m
.84762 .64762 L
.85238 .64762 L
.85238 .64286 L
F
.84762 .64762 m
.84762 .65238 L
.85238 .65238 L
.85238 .64762 L
F
.84762 .65238 m
.84762 .65714 L
.85238 .65714 L
.85238 .65238 L
F
.84762 .65714 m
.84762 .6619 L
.85238 .6619 L
.85238 .65714 L
F
.84762 .6619 m
.84762 .66667 L
.85238 .66667 L
.85238 .6619 L
F
.84762 .66667 m
.84762 .67143 L
.85238 .67143 L
.85238 .66667 L
F
.84762 .67143 m
.84762 .67619 L
.85238 .67619 L
.85238 .67143 L
F
.84762 .67619 m
.84762 .68095 L
.85238 .68095 L
.85238 .67619 L
F
.84762 .68095 m
.84762 .68571 L
.85238 .68571 L
.85238 .68095 L
F
.84762 .68571 m
.84762 .69048 L
.85238 .69048 L
.85238 .68571 L
F
0 0 .992 r
.84762 .69048 m
.84762 .69524 L
.85238 .69524 L
.85238 .69048 L
F
.84762 .69524 m
.84762 .7 L
.85238 .7 L
.85238 .69524 L
F
.84762 .7 m
.84762 .70476 L
.85238 .70476 L
.85238 .7 L
F
.84762 .70476 m
.84762 .70952 L
.85238 .70952 L
.85238 .70476 L
F
.84762 .70952 m
.84762 .71429 L
.85238 .71429 L
.85238 .70952 L
F
.84762 .71429 m
.84762 .71905 L
.85238 .71905 L
.85238 .71429 L
F
.84762 .71905 m
.84762 .72381 L
.85238 .72381 L
.85238 .71905 L
F
.84762 .72381 m
.84762 .72857 L
.85238 .72857 L
.85238 .72381 L
F
.84762 .72857 m
.84762 .73333 L
.85238 .73333 L
.85238 .72857 L
F
.84762 .73333 m
.84762 .7381 L
.85238 .7381 L
.85238 .73333 L
F
.84762 .7381 m
.84762 .74286 L
.85238 .74286 L
.85238 .7381 L
F
.84762 .74286 m
.84762 .74762 L
.85238 .74762 L
.85238 .74286 L
F
.84762 .74762 m
.84762 .75238 L
.85238 .75238 L
.85238 .74762 L
F
.84762 .75238 m
.84762 .75714 L
.85238 .75714 L
.85238 .75238 L
F
.84762 .75714 m
.84762 .7619 L
.85238 .7619 L
.85238 .75714 L
F
.84762 .7619 m
.84762 .76667 L
.85238 .76667 L
.85238 .7619 L
F
.84762 .76667 m
.84762 .77143 L
.85238 .77143 L
.85238 .76667 L
F
.84762 .77143 m
.84762 .77619 L
.85238 .77619 L
.85238 .77143 L
F
.84762 .77619 m
.84762 .78095 L
.85238 .78095 L
.85238 .77619 L
F
.84762 .78095 m
.84762 .78571 L
.85238 .78571 L
.85238 .78095 L
F
.84762 .78571 m
.84762 .79048 L
.85238 .79048 L
.85238 .78571 L
F
.84762 .79048 m
.84762 .79524 L
.85238 .79524 L
.85238 .79048 L
F
.84762 .79524 m
.84762 .8 L
.85238 .8 L
.85238 .79524 L
F
.84762 .8 m
.84762 .80476 L
.85238 .80476 L
.85238 .8 L
F
.84762 .80476 m
.84762 .80952 L
.85238 .80952 L
.85238 .80476 L
F
.84762 .80952 m
.84762 .81429 L
.85238 .81429 L
.85238 .80952 L
F
.84762 .81429 m
.84762 .81905 L
.85238 .81905 L
.85238 .81429 L
F
.84762 .81905 m
.84762 .82381 L
.85238 .82381 L
.85238 .81905 L
F
.84762 .82381 m
.84762 .82857 L
.85238 .82857 L
.85238 .82381 L
F
.84762 .82857 m
.84762 .83333 L
.85238 .83333 L
.85238 .82857 L
F
.84762 .83333 m
.84762 .8381 L
.85238 .8381 L
.85238 .83333 L
F
.84762 .8381 m
.84762 .84286 L
.85238 .84286 L
.85238 .8381 L
F
.84762 .84286 m
.84762 .84762 L
.85238 .84762 L
.85238 .84286 L
F
.84762 .84762 m
.84762 .85238 L
.85238 .85238 L
.85238 .84762 L
F
.84762 .85238 m
.84762 .85714 L
.85238 .85714 L
.85238 .85238 L
F
.84762 .85714 m
.84762 .8619 L
.85238 .8619 L
.85238 .85714 L
F
.84762 .8619 m
.84762 .86667 L
.85238 .86667 L
.85238 .8619 L
F
.84762 .86667 m
.84762 .87143 L
.85238 .87143 L
.85238 .86667 L
F
.84762 .87143 m
.84762 .87619 L
.85238 .87619 L
.85238 .87143 L
F
0 0 .996 r
.84762 .87619 m
.84762 .88095 L
.85238 .88095 L
.85238 .87619 L
F
.84762 .88095 m
.84762 .88571 L
.85238 .88571 L
.85238 .88095 L
F
.84762 .88571 m
.84762 .89048 L
.85238 .89048 L
.85238 .88571 L
F
.84762 .89048 m
.84762 .89524 L
.85238 .89524 L
.85238 .89048 L
F
.84762 .89524 m
.84762 .9 L
.85238 .9 L
.85238 .89524 L
F
.84762 .9 m
.84762 .90476 L
.85238 .90476 L
.85238 .9 L
F
.84762 .90476 m
.84762 .90952 L
.85238 .90952 L
.85238 .90476 L
F
.84762 .90952 m
.84762 .91429 L
.85238 .91429 L
.85238 .90952 L
F
.84762 .91429 m
.84762 .91905 L
.85238 .91905 L
.85238 .91429 L
F
.84762 .91905 m
.84762 .92381 L
.85238 .92381 L
.85238 .91905 L
F
.84762 .92381 m
.84762 .92857 L
.85238 .92857 L
.85238 .92381 L
F
.84762 .92857 m
.84762 .93333 L
.85238 .93333 L
.85238 .92857 L
F
.84762 .93333 m
.84762 .9381 L
.85238 .9381 L
.85238 .93333 L
F
.84762 .9381 m
.84762 .94286 L
.85238 .94286 L
.85238 .9381 L
F
.84762 .94286 m
.84762 .94762 L
.85238 .94762 L
.85238 .94286 L
F
.84762 .94762 m
.84762 .95238 L
.85238 .95238 L
.85238 .94762 L
F
.84762 .95238 m
.84762 .95714 L
.85238 .95714 L
.85238 .95238 L
F
.84762 .95714 m
.84762 .9619 L
.85238 .9619 L
.85238 .95714 L
F
.84762 .9619 m
.84762 .96667 L
.85238 .96667 L
.85238 .9619 L
F
.84762 .96667 m
.84762 .97143 L
.85238 .97143 L
.85238 .96667 L
F
.84762 .97143 m
.84762 .97619 L
.85238 .97619 L
.85238 .97143 L
F
.85238 .02381 m
.85238 .02857 L
.85714 .02857 L
.85714 .02381 L
F
.85238 .02857 m
.85238 .03333 L
.85714 .03333 L
.85714 .02857 L
F
.85238 .03333 m
.85238 .0381 L
.85714 .0381 L
.85714 .03333 L
F
.85238 .0381 m
.85238 .04286 L
.85714 .04286 L
.85714 .0381 L
F
.85238 .04286 m
.85238 .04762 L
.85714 .04762 L
.85714 .04286 L
F
.85238 .04762 m
.85238 .05238 L
.85714 .05238 L
.85714 .04762 L
F
.85238 .05238 m
.85238 .05714 L
.85714 .05714 L
.85714 .05238 L
F
.85238 .05714 m
.85238 .0619 L
.85714 .0619 L
.85714 .05714 L
F
.85238 .0619 m
.85238 .06667 L
.85714 .06667 L
.85714 .0619 L
F
.85238 .06667 m
.85238 .07143 L
.85714 .07143 L
.85714 .06667 L
F
.85238 .07143 m
.85238 .07619 L
.85714 .07619 L
.85714 .07143 L
F
.85238 .07619 m
.85238 .08095 L
.85714 .08095 L
.85714 .07619 L
F
.85238 .08095 m
.85238 .08571 L
.85714 .08571 L
.85714 .08095 L
F
.85238 .08571 m
.85238 .09048 L
.85714 .09048 L
.85714 .08571 L
F
.85238 .09048 m
.85238 .09524 L
.85714 .09524 L
.85714 .09048 L
F
.85238 .09524 m
.85238 .1 L
.85714 .1 L
.85714 .09524 L
F
.85238 .1 m
.85238 .10476 L
.85714 .10476 L
.85714 .1 L
F
.85238 .10476 m
.85238 .10952 L
.85714 .10952 L
.85714 .10476 L
F
.85238 .10952 m
.85238 .11429 L
.85714 .11429 L
.85714 .10952 L
F
.85238 .11429 m
.85238 .11905 L
.85714 .11905 L
.85714 .11429 L
F
.85238 .11905 m
.85238 .12381 L
.85714 .12381 L
.85714 .11905 L
F
.85238 .12381 m
.85238 .12857 L
.85714 .12857 L
.85714 .12381 L
F
.85238 .12857 m
.85238 .13333 L
.85714 .13333 L
.85714 .12857 L
F
0 0 .992 r
.85238 .13333 m
.85238 .1381 L
.85714 .1381 L
.85714 .13333 L
F
.85238 .1381 m
.85238 .14286 L
.85714 .14286 L
.85714 .1381 L
F
.85238 .14286 m
.85238 .14762 L
.85714 .14762 L
.85714 .14286 L
F
.85238 .14762 m
.85238 .15238 L
.85714 .15238 L
.85714 .14762 L
F
.85238 .15238 m
.85238 .15714 L
.85714 .15714 L
.85714 .15238 L
F
.85238 .15714 m
.85238 .1619 L
.85714 .1619 L
.85714 .15714 L
F
.85238 .1619 m
.85238 .16667 L
.85714 .16667 L
.85714 .1619 L
F
.85238 .16667 m
.85238 .17143 L
.85714 .17143 L
.85714 .16667 L
F
.85238 .17143 m
.85238 .17619 L
.85714 .17619 L
.85714 .17143 L
F
.85238 .17619 m
.85238 .18095 L
.85714 .18095 L
.85714 .17619 L
F
.85238 .18095 m
.85238 .18571 L
.85714 .18571 L
.85714 .18095 L
F
.85238 .18571 m
.85238 .19048 L
.85714 .19048 L
.85714 .18571 L
F
.85238 .19048 m
.85238 .19524 L
.85714 .19524 L
.85714 .19048 L
F
.85238 .19524 m
.85238 .2 L
.85714 .2 L
.85714 .19524 L
F
.85238 .2 m
.85238 .20476 L
.85714 .20476 L
.85714 .2 L
F
.85238 .20476 m
.85238 .20952 L
.85714 .20952 L
.85714 .20476 L
F
.85238 .20952 m
.85238 .21429 L
.85714 .21429 L
.85714 .20952 L
F
.85238 .21429 m
.85238 .21905 L
.85714 .21905 L
.85714 .21429 L
F
.85238 .21905 m
.85238 .22381 L
.85714 .22381 L
.85714 .21905 L
F
.85238 .22381 m
.85238 .22857 L
.85714 .22857 L
.85714 .22381 L
F
.85238 .22857 m
.85238 .23333 L
.85714 .23333 L
.85714 .22857 L
F
.85238 .23333 m
.85238 .2381 L
.85714 .2381 L
.85714 .23333 L
F
.85238 .2381 m
.85238 .24286 L
.85714 .24286 L
.85714 .2381 L
F
.85238 .24286 m
.85238 .24762 L
.85714 .24762 L
.85714 .24286 L
F
.85238 .24762 m
.85238 .25238 L
.85714 .25238 L
.85714 .24762 L
F
.85238 .25238 m
.85238 .25714 L
.85714 .25714 L
.85714 .25238 L
F
.85238 .25714 m
.85238 .2619 L
.85714 .2619 L
.85714 .25714 L
F
.85238 .2619 m
.85238 .26667 L
.85714 .26667 L
.85714 .2619 L
F
.85238 .26667 m
.85238 .27143 L
.85714 .27143 L
.85714 .26667 L
F
.85238 .27143 m
.85238 .27619 L
.85714 .27619 L
.85714 .27143 L
F
.85238 .27619 m
.85238 .28095 L
.85714 .28095 L
.85714 .27619 L
F
.85238 .28095 m
.85238 .28571 L
.85714 .28571 L
.85714 .28095 L
F
.85238 .28571 m
.85238 .29048 L
.85714 .29048 L
.85714 .28571 L
F
.85238 .29048 m
.85238 .29524 L
.85714 .29524 L
.85714 .29048 L
F
.85238 .29524 m
.85238 .3 L
.85714 .3 L
.85714 .29524 L
F
.85238 .3 m
.85238 .30476 L
.85714 .30476 L
.85714 .3 L
F
.85238 .30476 m
.85238 .30952 L
.85714 .30952 L
.85714 .30476 L
F
.85238 .30952 m
.85238 .31429 L
.85714 .31429 L
.85714 .30952 L
F
.85238 .31429 m
.85238 .31905 L
.85714 .31905 L
.85714 .31429 L
F
.85238 .31905 m
.85238 .32381 L
.85714 .32381 L
.85714 .31905 L
F
0 0 .988 r
.85238 .32381 m
.85238 .32857 L
.85714 .32857 L
.85714 .32381 L
F
.85238 .32857 m
.85238 .33333 L
.85714 .33333 L
.85714 .32857 L
F
.85238 .33333 m
.85238 .3381 L
.85714 .3381 L
.85714 .33333 L
F
.85238 .3381 m
.85238 .34286 L
.85714 .34286 L
.85714 .3381 L
F
.85238 .34286 m
.85238 .34762 L
.85714 .34762 L
.85714 .34286 L
F
.85238 .34762 m
.85238 .35238 L
.85714 .35238 L
.85714 .34762 L
F
.85238 .35238 m
.85238 .35714 L
.85714 .35714 L
.85714 .35238 L
F
.85238 .35714 m
.85238 .3619 L
.85714 .3619 L
.85714 .35714 L
F
.85238 .3619 m
.85238 .36667 L
.85714 .36667 L
.85714 .3619 L
F
.85238 .36667 m
.85238 .37143 L
.85714 .37143 L
.85714 .36667 L
F
.85238 .37143 m
.85238 .37619 L
.85714 .37619 L
.85714 .37143 L
F
.85238 .37619 m
.85238 .38095 L
.85714 .38095 L
.85714 .37619 L
F
.85238 .38095 m
.85238 .38571 L
.85714 .38571 L
.85714 .38095 L
F
.85238 .38571 m
.85238 .39048 L
.85714 .39048 L
.85714 .38571 L
F
.85238 .39048 m
.85238 .39524 L
.85714 .39524 L
.85714 .39048 L
F
.85238 .39524 m
.85238 .4 L
.85714 .4 L
.85714 .39524 L
F
.85238 .4 m
.85238 .40476 L
.85714 .40476 L
.85714 .4 L
F
.85238 .40476 m
.85238 .40952 L
.85714 .40952 L
.85714 .40476 L
F
.85238 .40952 m
.85238 .41429 L
.85714 .41429 L
.85714 .40952 L
F
.85238 .41429 m
.85238 .41905 L
.85714 .41905 L
.85714 .41429 L
F
.85238 .41905 m
.85238 .42381 L
.85714 .42381 L
.85714 .41905 L
F
.85238 .42381 m
.85238 .42857 L
.85714 .42857 L
.85714 .42381 L
F
.85238 .42857 m
.85238 .43333 L
.85714 .43333 L
.85714 .42857 L
F
.85238 .43333 m
.85238 .4381 L
.85714 .4381 L
.85714 .43333 L
F
.85238 .4381 m
.85238 .44286 L
.85714 .44286 L
.85714 .4381 L
F
.85238 .44286 m
.85238 .44762 L
.85714 .44762 L
.85714 .44286 L
F
.85238 .44762 m
.85238 .45238 L
.85714 .45238 L
.85714 .44762 L
F
.85238 .45238 m
.85238 .45714 L
.85714 .45714 L
.85714 .45238 L
F
.85238 .45714 m
.85238 .4619 L
.85714 .4619 L
.85714 .45714 L
F
.85238 .4619 m
.85238 .46667 L
.85714 .46667 L
.85714 .4619 L
F
.85238 .46667 m
.85238 .47143 L
.85714 .47143 L
.85714 .46667 L
F
.85238 .47143 m
.85238 .47619 L
.85714 .47619 L
.85714 .47143 L
F
.85238 .47619 m
.85238 .48095 L
.85714 .48095 L
.85714 .47619 L
F
.85238 .48095 m
.85238 .48571 L
.85714 .48571 L
.85714 .48095 L
F
.85238 .48571 m
.85238 .49048 L
.85714 .49048 L
.85714 .48571 L
F
.85238 .49048 m
.85238 .49524 L
.85714 .49524 L
.85714 .49048 L
F
.85238 .49524 m
.85238 .5 L
.85714 .5 L
.85714 .49524 L
F
.85238 .5 m
.85238 .50476 L
.85714 .50476 L
.85714 .5 L
F
.85238 .50476 m
.85238 .50952 L
.85714 .50952 L
.85714 .50476 L
F
.85238 .50952 m
.85238 .51429 L
.85714 .51429 L
.85714 .50952 L
F
.85238 .51429 m
.85238 .51905 L
.85714 .51905 L
.85714 .51429 L
F
.85238 .51905 m
.85238 .52381 L
.85714 .52381 L
.85714 .51905 L
F
.85238 .52381 m
.85238 .52857 L
.85714 .52857 L
.85714 .52381 L
F
.85238 .52857 m
.85238 .53333 L
.85714 .53333 L
.85714 .52857 L
F
.85238 .53333 m
.85238 .5381 L
.85714 .5381 L
.85714 .53333 L
F
.85238 .5381 m
.85238 .54286 L
.85714 .54286 L
.85714 .5381 L
F
.85238 .54286 m
.85238 .54762 L
.85714 .54762 L
.85714 .54286 L
F
.85238 .54762 m
.85238 .55238 L
.85714 .55238 L
.85714 .54762 L
F
.85238 .55238 m
.85238 .55714 L
.85714 .55714 L
.85714 .55238 L
F
.85238 .55714 m
.85238 .5619 L
.85714 .5619 L
.85714 .55714 L
F
.85238 .5619 m
.85238 .56667 L
.85714 .56667 L
.85714 .5619 L
F
.85238 .56667 m
.85238 .57143 L
.85714 .57143 L
.85714 .56667 L
F
.85238 .57143 m
.85238 .57619 L
.85714 .57619 L
.85714 .57143 L
F
.85238 .57619 m
.85238 .58095 L
.85714 .58095 L
.85714 .57619 L
F
.85238 .58095 m
.85238 .58571 L
.85714 .58571 L
.85714 .58095 L
F
.85238 .58571 m
.85238 .59048 L
.85714 .59048 L
.85714 .58571 L
F
.85238 .59048 m
.85238 .59524 L
.85714 .59524 L
.85714 .59048 L
F
.85238 .59524 m
.85238 .6 L
.85714 .6 L
.85714 .59524 L
F
.85238 .6 m
.85238 .60476 L
.85714 .60476 L
.85714 .6 L
F
.85238 .60476 m
.85238 .60952 L
.85714 .60952 L
.85714 .60476 L
F
.85238 .60952 m
.85238 .61429 L
.85714 .61429 L
.85714 .60952 L
F
.85238 .61429 m
.85238 .61905 L
.85714 .61905 L
.85714 .61429 L
F
.85238 .61905 m
.85238 .62381 L
.85714 .62381 L
.85714 .61905 L
F
.85238 .62381 m
.85238 .62857 L
.85714 .62857 L
.85714 .62381 L
F
.85238 .62857 m
.85238 .63333 L
.85714 .63333 L
.85714 .62857 L
F
.85238 .63333 m
.85238 .6381 L
.85714 .6381 L
.85714 .63333 L
F
.85238 .6381 m
.85238 .64286 L
.85714 .64286 L
.85714 .6381 L
F
.85238 .64286 m
.85238 .64762 L
.85714 .64762 L
.85714 .64286 L
F
.85238 .64762 m
.85238 .65238 L
.85714 .65238 L
.85714 .64762 L
F
.85238 .65238 m
.85238 .65714 L
.85714 .65714 L
.85714 .65238 L
F
.85238 .65714 m
.85238 .6619 L
.85714 .6619 L
.85714 .65714 L
F
.85238 .6619 m
.85238 .66667 L
.85714 .66667 L
.85714 .6619 L
F
.85238 .66667 m
.85238 .67143 L
.85714 .67143 L
.85714 .66667 L
F
.85238 .67143 m
.85238 .67619 L
.85714 .67619 L
.85714 .67143 L
F
.85238 .67619 m
.85238 .68095 L
.85714 .68095 L
.85714 .67619 L
F
0 0 .992 r
.85238 .68095 m
.85238 .68571 L
.85714 .68571 L
.85714 .68095 L
F
.85238 .68571 m
.85238 .69048 L
.85714 .69048 L
.85714 .68571 L
F
.85238 .69048 m
.85238 .69524 L
.85714 .69524 L
.85714 .69048 L
F
.85238 .69524 m
.85238 .7 L
.85714 .7 L
.85714 .69524 L
F
.85238 .7 m
.85238 .70476 L
.85714 .70476 L
.85714 .7 L
F
.85238 .70476 m
.85238 .70952 L
.85714 .70952 L
.85714 .70476 L
F
.85238 .70952 m
.85238 .71429 L
.85714 .71429 L
.85714 .70952 L
F
.85238 .71429 m
.85238 .71905 L
.85714 .71905 L
.85714 .71429 L
F
.85238 .71905 m
.85238 .72381 L
.85714 .72381 L
.85714 .71905 L
F
.85238 .72381 m
.85238 .72857 L
.85714 .72857 L
.85714 .72381 L
F
.85238 .72857 m
.85238 .73333 L
.85714 .73333 L
.85714 .72857 L
F
.85238 .73333 m
.85238 .7381 L
.85714 .7381 L
.85714 .73333 L
F
.85238 .7381 m
.85238 .74286 L
.85714 .74286 L
.85714 .7381 L
F
.85238 .74286 m
.85238 .74762 L
.85714 .74762 L
.85714 .74286 L
F
.85238 .74762 m
.85238 .75238 L
.85714 .75238 L
.85714 .74762 L
F
.85238 .75238 m
.85238 .75714 L
.85714 .75714 L
.85714 .75238 L
F
.85238 .75714 m
.85238 .7619 L
.85714 .7619 L
.85714 .75714 L
F
.85238 .7619 m
.85238 .76667 L
.85714 .76667 L
.85714 .7619 L
F
.85238 .76667 m
.85238 .77143 L
.85714 .77143 L
.85714 .76667 L
F
.85238 .77143 m
.85238 .77619 L
.85714 .77619 L
.85714 .77143 L
F
.85238 .77619 m
.85238 .78095 L
.85714 .78095 L
.85714 .77619 L
F
.85238 .78095 m
.85238 .78571 L
.85714 .78571 L
.85714 .78095 L
F
.85238 .78571 m
.85238 .79048 L
.85714 .79048 L
.85714 .78571 L
F
.85238 .79048 m
.85238 .79524 L
.85714 .79524 L
.85714 .79048 L
F
.85238 .79524 m
.85238 .8 L
.85714 .8 L
.85714 .79524 L
F
.85238 .8 m
.85238 .80476 L
.85714 .80476 L
.85714 .8 L
F
.85238 .80476 m
.85238 .80952 L
.85714 .80952 L
.85714 .80476 L
F
.85238 .80952 m
.85238 .81429 L
.85714 .81429 L
.85714 .80952 L
F
.85238 .81429 m
.85238 .81905 L
.85714 .81905 L
.85714 .81429 L
F
.85238 .81905 m
.85238 .82381 L
.85714 .82381 L
.85714 .81905 L
F
.85238 .82381 m
.85238 .82857 L
.85714 .82857 L
.85714 .82381 L
F
.85238 .82857 m
.85238 .83333 L
.85714 .83333 L
.85714 .82857 L
F
.85238 .83333 m
.85238 .8381 L
.85714 .8381 L
.85714 .83333 L
F
.85238 .8381 m
.85238 .84286 L
.85714 .84286 L
.85714 .8381 L
F
.85238 .84286 m
.85238 .84762 L
.85714 .84762 L
.85714 .84286 L
F
.85238 .84762 m
.85238 .85238 L
.85714 .85238 L
.85714 .84762 L
F
.85238 .85238 m
.85238 .85714 L
.85714 .85714 L
.85714 .85238 L
F
.85238 .85714 m
.85238 .8619 L
.85714 .8619 L
.85714 .85714 L
F
.85238 .8619 m
.85238 .86667 L
.85714 .86667 L
.85714 .8619 L
F
.85238 .86667 m
.85238 .87143 L
.85714 .87143 L
.85714 .86667 L
F
0 0 .996 r
.85238 .87143 m
.85238 .87619 L
.85714 .87619 L
.85714 .87143 L
F
.85238 .87619 m
.85238 .88095 L
.85714 .88095 L
.85714 .87619 L
F
.85238 .88095 m
.85238 .88571 L
.85714 .88571 L
.85714 .88095 L
F
.85238 .88571 m
.85238 .89048 L
.85714 .89048 L
.85714 .88571 L
F
.85238 .89048 m
.85238 .89524 L
.85714 .89524 L
.85714 .89048 L
F
.85238 .89524 m
.85238 .9 L
.85714 .9 L
.85714 .89524 L
F
.85238 .9 m
.85238 .90476 L
.85714 .90476 L
.85714 .9 L
F
.85238 .90476 m
.85238 .90952 L
.85714 .90952 L
.85714 .90476 L
F
.85238 .90952 m
.85238 .91429 L
.85714 .91429 L
.85714 .90952 L
F
.85238 .91429 m
.85238 .91905 L
.85714 .91905 L
.85714 .91429 L
F
.85238 .91905 m
.85238 .92381 L
.85714 .92381 L
.85714 .91905 L
F
.85238 .92381 m
.85238 .92857 L
.85714 .92857 L
.85714 .92381 L
F
.85238 .92857 m
.85238 .93333 L
.85714 .93333 L
.85714 .92857 L
F
.85238 .93333 m
.85238 .9381 L
.85714 .9381 L
.85714 .93333 L
F
.85238 .9381 m
.85238 .94286 L
.85714 .94286 L
.85714 .9381 L
F
.85238 .94286 m
.85238 .94762 L
.85714 .94762 L
.85714 .94286 L
F
.85238 .94762 m
.85238 .95238 L
.85714 .95238 L
.85714 .94762 L
F
.85238 .95238 m
.85238 .95714 L
.85714 .95714 L
.85714 .95238 L
F
.85238 .95714 m
.85238 .9619 L
.85714 .9619 L
.85714 .95714 L
F
.85238 .9619 m
.85238 .96667 L
.85714 .96667 L
.85714 .9619 L
F
.85238 .96667 m
.85238 .97143 L
.85714 .97143 L
.85714 .96667 L
F
.85238 .97143 m
.85238 .97619 L
.85714 .97619 L
.85714 .97143 L
F
.85714 .02381 m
.85714 .02857 L
.8619 .02857 L
.8619 .02381 L
F
.85714 .02857 m
.85714 .03333 L
.8619 .03333 L
.8619 .02857 L
F
.85714 .03333 m
.85714 .0381 L
.8619 .0381 L
.8619 .03333 L
F
.85714 .0381 m
.85714 .04286 L
.8619 .04286 L
.8619 .0381 L
F
.85714 .04286 m
.85714 .04762 L
.8619 .04762 L
.8619 .04286 L
F
.85714 .04762 m
.85714 .05238 L
.8619 .05238 L
.8619 .04762 L
F
.85714 .05238 m
.85714 .05714 L
.8619 .05714 L
.8619 .05238 L
F
.85714 .05714 m
.85714 .0619 L
.8619 .0619 L
.8619 .05714 L
F
.85714 .0619 m
.85714 .06667 L
.8619 .06667 L
.8619 .0619 L
F
.85714 .06667 m
.85714 .07143 L
.8619 .07143 L
.8619 .06667 L
F
.85714 .07143 m
.85714 .07619 L
.8619 .07619 L
.8619 .07143 L
F
.85714 .07619 m
.85714 .08095 L
.8619 .08095 L
.8619 .07619 L
F
.85714 .08095 m
.85714 .08571 L
.8619 .08571 L
.8619 .08095 L
F
.85714 .08571 m
.85714 .09048 L
.8619 .09048 L
.8619 .08571 L
F
.85714 .09048 m
.85714 .09524 L
.8619 .09524 L
.8619 .09048 L
F
.85714 .09524 m
.85714 .1 L
.8619 .1 L
.8619 .09524 L
F
.85714 .1 m
.85714 .10476 L
.8619 .10476 L
.8619 .1 L
F
.85714 .10476 m
.85714 .10952 L
.8619 .10952 L
.8619 .10476 L
F
.85714 .10952 m
.85714 .11429 L
.8619 .11429 L
.8619 .10952 L
F
.85714 .11429 m
.85714 .11905 L
.8619 .11905 L
.8619 .11429 L
F
.85714 .11905 m
.85714 .12381 L
.8619 .12381 L
.8619 .11905 L
F
.85714 .12381 m
.85714 .12857 L
.8619 .12857 L
.8619 .12381 L
F
.85714 .12857 m
.85714 .13333 L
.8619 .13333 L
.8619 .12857 L
F
0 0 .992 r
.85714 .13333 m
.85714 .1381 L
.8619 .1381 L
.8619 .13333 L
F
.85714 .1381 m
.85714 .14286 L
.8619 .14286 L
.8619 .1381 L
F
.85714 .14286 m
.85714 .14762 L
.8619 .14762 L
.8619 .14286 L
F
.85714 .14762 m
.85714 .15238 L
.8619 .15238 L
.8619 .14762 L
F
.85714 .15238 m
.85714 .15714 L
.8619 .15714 L
.8619 .15238 L
F
.85714 .15714 m
.85714 .1619 L
.8619 .1619 L
.8619 .15714 L
F
.85714 .1619 m
.85714 .16667 L
.8619 .16667 L
.8619 .1619 L
F
.85714 .16667 m
.85714 .17143 L
.8619 .17143 L
.8619 .16667 L
F
.85714 .17143 m
.85714 .17619 L
.8619 .17619 L
.8619 .17143 L
F
.85714 .17619 m
.85714 .18095 L
.8619 .18095 L
.8619 .17619 L
F
.85714 .18095 m
.85714 .18571 L
.8619 .18571 L
.8619 .18095 L
F
.85714 .18571 m
.85714 .19048 L
.8619 .19048 L
.8619 .18571 L
F
.85714 .19048 m
.85714 .19524 L
.8619 .19524 L
.8619 .19048 L
F
.85714 .19524 m
.85714 .2 L
.8619 .2 L
.8619 .19524 L
F
.85714 .2 m
.85714 .20476 L
.8619 .20476 L
.8619 .2 L
F
.85714 .20476 m
.85714 .20952 L
.8619 .20952 L
.8619 .20476 L
F
.85714 .20952 m
.85714 .21429 L
.8619 .21429 L
.8619 .20952 L
F
.85714 .21429 m
.85714 .21905 L
.8619 .21905 L
.8619 .21429 L
F
.85714 .21905 m
.85714 .22381 L
.8619 .22381 L
.8619 .21905 L
F
.85714 .22381 m
.85714 .22857 L
.8619 .22857 L
.8619 .22381 L
F
.85714 .22857 m
.85714 .23333 L
.8619 .23333 L
.8619 .22857 L
F
.85714 .23333 m
.85714 .2381 L
.8619 .2381 L
.8619 .23333 L
F
.85714 .2381 m
.85714 .24286 L
.8619 .24286 L
.8619 .2381 L
F
.85714 .24286 m
.85714 .24762 L
.8619 .24762 L
.8619 .24286 L
F
.85714 .24762 m
.85714 .25238 L
.8619 .25238 L
.8619 .24762 L
F
.85714 .25238 m
.85714 .25714 L
.8619 .25714 L
.8619 .25238 L
F
.85714 .25714 m
.85714 .2619 L
.8619 .2619 L
.8619 .25714 L
F
.85714 .2619 m
.85714 .26667 L
.8619 .26667 L
.8619 .2619 L
F
.85714 .26667 m
.85714 .27143 L
.8619 .27143 L
.8619 .26667 L
F
.85714 .27143 m
.85714 .27619 L
.8619 .27619 L
.8619 .27143 L
F
.85714 .27619 m
.85714 .28095 L
.8619 .28095 L
.8619 .27619 L
F
.85714 .28095 m
.85714 .28571 L
.8619 .28571 L
.8619 .28095 L
F
.85714 .28571 m
.85714 .29048 L
.8619 .29048 L
.8619 .28571 L
F
.85714 .29048 m
.85714 .29524 L
.8619 .29524 L
.8619 .29048 L
F
.85714 .29524 m
.85714 .3 L
.8619 .3 L
.8619 .29524 L
F
.85714 .3 m
.85714 .30476 L
.8619 .30476 L
.8619 .3 L
F
.85714 .30476 m
.85714 .30952 L
.8619 .30952 L
.8619 .30476 L
F
.85714 .30952 m
.85714 .31429 L
.8619 .31429 L
.8619 .30952 L
F
.85714 .31429 m
.85714 .31905 L
.8619 .31905 L
.8619 .31429 L
F
.85714 .31905 m
.85714 .32381 L
.8619 .32381 L
.8619 .31905 L
F
.85714 .32381 m
.85714 .32857 L
.8619 .32857 L
.8619 .32381 L
F
.85714 .32857 m
.85714 .33333 L
.8619 .33333 L
.8619 .32857 L
F
0 0 .988 r
.85714 .33333 m
.85714 .3381 L
.8619 .3381 L
.8619 .33333 L
F
.85714 .3381 m
.85714 .34286 L
.8619 .34286 L
.8619 .3381 L
F
.85714 .34286 m
.85714 .34762 L
.8619 .34762 L
.8619 .34286 L
F
.85714 .34762 m
.85714 .35238 L
.8619 .35238 L
.8619 .34762 L
F
.85714 .35238 m
.85714 .35714 L
.8619 .35714 L
.8619 .35238 L
F
.85714 .35714 m
.85714 .3619 L
.8619 .3619 L
.8619 .35714 L
F
.85714 .3619 m
.85714 .36667 L
.8619 .36667 L
.8619 .3619 L
F
.85714 .36667 m
.85714 .37143 L
.8619 .37143 L
.8619 .36667 L
F
.85714 .37143 m
.85714 .37619 L
.8619 .37619 L
.8619 .37143 L
F
.85714 .37619 m
.85714 .38095 L
.8619 .38095 L
.8619 .37619 L
F
.85714 .38095 m
.85714 .38571 L
.8619 .38571 L
.8619 .38095 L
F
.85714 .38571 m
.85714 .39048 L
.8619 .39048 L
.8619 .38571 L
F
.85714 .39048 m
.85714 .39524 L
.8619 .39524 L
.8619 .39048 L
F
.85714 .39524 m
.85714 .4 L
.8619 .4 L
.8619 .39524 L
F
.85714 .4 m
.85714 .40476 L
.8619 .40476 L
.8619 .4 L
F
.85714 .40476 m
.85714 .40952 L
.8619 .40952 L
.8619 .40476 L
F
.85714 .40952 m
.85714 .41429 L
.8619 .41429 L
.8619 .40952 L
F
.85714 .41429 m
.85714 .41905 L
.8619 .41905 L
.8619 .41429 L
F
.85714 .41905 m
.85714 .42381 L
.8619 .42381 L
.8619 .41905 L
F
.85714 .42381 m
.85714 .42857 L
.8619 .42857 L
.8619 .42381 L
F
.85714 .42857 m
.85714 .43333 L
.8619 .43333 L
.8619 .42857 L
F
.85714 .43333 m
.85714 .4381 L
.8619 .4381 L
.8619 .43333 L
F
.85714 .4381 m
.85714 .44286 L
.8619 .44286 L
.8619 .4381 L
F
.85714 .44286 m
.85714 .44762 L
.8619 .44762 L
.8619 .44286 L
F
.85714 .44762 m
.85714 .45238 L
.8619 .45238 L
.8619 .44762 L
F
.85714 .45238 m
.85714 .45714 L
.8619 .45714 L
.8619 .45238 L
F
.85714 .45714 m
.85714 .4619 L
.8619 .4619 L
.8619 .45714 L
F
.85714 .4619 m
.85714 .46667 L
.8619 .46667 L
.8619 .4619 L
F
.85714 .46667 m
.85714 .47143 L
.8619 .47143 L
.8619 .46667 L
F
.85714 .47143 m
.85714 .47619 L
.8619 .47619 L
.8619 .47143 L
F
.85714 .47619 m
.85714 .48095 L
.8619 .48095 L
.8619 .47619 L
F
.85714 .48095 m
.85714 .48571 L
.8619 .48571 L
.8619 .48095 L
F
.85714 .48571 m
.85714 .49048 L
.8619 .49048 L
.8619 .48571 L
F
.85714 .49048 m
.85714 .49524 L
.8619 .49524 L
.8619 .49048 L
F
.85714 .49524 m
.85714 .5 L
.8619 .5 L
.8619 .49524 L
F
.85714 .5 m
.85714 .50476 L
.8619 .50476 L
.8619 .5 L
F
.85714 .50476 m
.85714 .50952 L
.8619 .50952 L
.8619 .50476 L
F
.85714 .50952 m
.85714 .51429 L
.8619 .51429 L
.8619 .50952 L
F
.85714 .51429 m
.85714 .51905 L
.8619 .51905 L
.8619 .51429 L
F
.85714 .51905 m
.85714 .52381 L
.8619 .52381 L
.8619 .51905 L
F
.85714 .52381 m
.85714 .52857 L
.8619 .52857 L
.8619 .52381 L
F
.85714 .52857 m
.85714 .53333 L
.8619 .53333 L
.8619 .52857 L
F
.85714 .53333 m
.85714 .5381 L
.8619 .5381 L
.8619 .53333 L
F
.85714 .5381 m
.85714 .54286 L
.8619 .54286 L
.8619 .5381 L
F
.85714 .54286 m
.85714 .54762 L
.8619 .54762 L
.8619 .54286 L
F
.85714 .54762 m
.85714 .55238 L
.8619 .55238 L
.8619 .54762 L
F
.85714 .55238 m
.85714 .55714 L
.8619 .55714 L
.8619 .55238 L
F
.85714 .55714 m
.85714 .5619 L
.8619 .5619 L
.8619 .55714 L
F
.85714 .5619 m
.85714 .56667 L
.8619 .56667 L
.8619 .5619 L
F
.85714 .56667 m
.85714 .57143 L
.8619 .57143 L
.8619 .56667 L
F
.85714 .57143 m
.85714 .57619 L
.8619 .57619 L
.8619 .57143 L
F
.85714 .57619 m
.85714 .58095 L
.8619 .58095 L
.8619 .57619 L
F
.85714 .58095 m
.85714 .58571 L
.8619 .58571 L
.8619 .58095 L
F
.85714 .58571 m
.85714 .59048 L
.8619 .59048 L
.8619 .58571 L
F
.85714 .59048 m
.85714 .59524 L
.8619 .59524 L
.8619 .59048 L
F
.85714 .59524 m
.85714 .6 L
.8619 .6 L
.8619 .59524 L
F
.85714 .6 m
.85714 .60476 L
.8619 .60476 L
.8619 .6 L
F
.85714 .60476 m
.85714 .60952 L
.8619 .60952 L
.8619 .60476 L
F
.85714 .60952 m
.85714 .61429 L
.8619 .61429 L
.8619 .60952 L
F
.85714 .61429 m
.85714 .61905 L
.8619 .61905 L
.8619 .61429 L
F
.85714 .61905 m
.85714 .62381 L
.8619 .62381 L
.8619 .61905 L
F
.85714 .62381 m
.85714 .62857 L
.8619 .62857 L
.8619 .62381 L
F
.85714 .62857 m
.85714 .63333 L
.8619 .63333 L
.8619 .62857 L
F
.85714 .63333 m
.85714 .6381 L
.8619 .6381 L
.8619 .63333 L
F
.85714 .6381 m
.85714 .64286 L
.8619 .64286 L
.8619 .6381 L
F
.85714 .64286 m
.85714 .64762 L
.8619 .64762 L
.8619 .64286 L
F
.85714 .64762 m
.85714 .65238 L
.8619 .65238 L
.8619 .64762 L
F
.85714 .65238 m
.85714 .65714 L
.8619 .65714 L
.8619 .65238 L
F
.85714 .65714 m
.85714 .6619 L
.8619 .6619 L
.8619 .65714 L
F
.85714 .6619 m
.85714 .66667 L
.8619 .66667 L
.8619 .6619 L
F
.85714 .66667 m
.85714 .67143 L
.8619 .67143 L
.8619 .66667 L
F
0 0 .992 r
.85714 .67143 m
.85714 .67619 L
.8619 .67619 L
.8619 .67143 L
F
.85714 .67619 m
.85714 .68095 L
.8619 .68095 L
.8619 .67619 L
F
.85714 .68095 m
.85714 .68571 L
.8619 .68571 L
.8619 .68095 L
F
.85714 .68571 m
.85714 .69048 L
.8619 .69048 L
.8619 .68571 L
F
.85714 .69048 m
.85714 .69524 L
.8619 .69524 L
.8619 .69048 L
F
.85714 .69524 m
.85714 .7 L
.8619 .7 L
.8619 .69524 L
F
.85714 .7 m
.85714 .70476 L
.8619 .70476 L
.8619 .7 L
F
.85714 .70476 m
.85714 .70952 L
.8619 .70952 L
.8619 .70476 L
F
.85714 .70952 m
.85714 .71429 L
.8619 .71429 L
.8619 .70952 L
F
.85714 .71429 m
.85714 .71905 L
.8619 .71905 L
.8619 .71429 L
F
.85714 .71905 m
.85714 .72381 L
.8619 .72381 L
.8619 .71905 L
F
.85714 .72381 m
.85714 .72857 L
.8619 .72857 L
.8619 .72381 L
F
.85714 .72857 m
.85714 .73333 L
.8619 .73333 L
.8619 .72857 L
F
.85714 .73333 m
.85714 .7381 L
.8619 .7381 L
.8619 .73333 L
F
.85714 .7381 m
.85714 .74286 L
.8619 .74286 L
.8619 .7381 L
F
.85714 .74286 m
.85714 .74762 L
.8619 .74762 L
.8619 .74286 L
F
.85714 .74762 m
.85714 .75238 L
.8619 .75238 L
.8619 .74762 L
F
.85714 .75238 m
.85714 .75714 L
.8619 .75714 L
.8619 .75238 L
F
.85714 .75714 m
.85714 .7619 L
.8619 .7619 L
.8619 .75714 L
F
.85714 .7619 m
.85714 .76667 L
.8619 .76667 L
.8619 .7619 L
F
.85714 .76667 m
.85714 .77143 L
.8619 .77143 L
.8619 .76667 L
F
.85714 .77143 m
.85714 .77619 L
.8619 .77619 L
.8619 .77143 L
F
.85714 .77619 m
.85714 .78095 L
.8619 .78095 L
.8619 .77619 L
F
.85714 .78095 m
.85714 .78571 L
.8619 .78571 L
.8619 .78095 L
F
.85714 .78571 m
.85714 .79048 L
.8619 .79048 L
.8619 .78571 L
F
.85714 .79048 m
.85714 .79524 L
.8619 .79524 L
.8619 .79048 L
F
.85714 .79524 m
.85714 .8 L
.8619 .8 L
.8619 .79524 L
F
.85714 .8 m
.85714 .80476 L
.8619 .80476 L
.8619 .8 L
F
.85714 .80476 m
.85714 .80952 L
.8619 .80952 L
.8619 .80476 L
F
.85714 .80952 m
.85714 .81429 L
.8619 .81429 L
.8619 .80952 L
F
.85714 .81429 m
.85714 .81905 L
.8619 .81905 L
.8619 .81429 L
F
.85714 .81905 m
.85714 .82381 L
.8619 .82381 L
.8619 .81905 L
F
.85714 .82381 m
.85714 .82857 L
.8619 .82857 L
.8619 .82381 L
F
.85714 .82857 m
.85714 .83333 L
.8619 .83333 L
.8619 .82857 L
F
.85714 .83333 m
.85714 .8381 L
.8619 .8381 L
.8619 .83333 L
F
.85714 .8381 m
.85714 .84286 L
.8619 .84286 L
.8619 .8381 L
F
.85714 .84286 m
.85714 .84762 L
.8619 .84762 L
.8619 .84286 L
F
.85714 .84762 m
.85714 .85238 L
.8619 .85238 L
.8619 .84762 L
F
.85714 .85238 m
.85714 .85714 L
.8619 .85714 L
.8619 .85238 L
F
.85714 .85714 m
.85714 .8619 L
.8619 .8619 L
.8619 .85714 L
F
.85714 .8619 m
.85714 .86667 L
.8619 .86667 L
.8619 .8619 L
F
.85714 .86667 m
.85714 .87143 L
.8619 .87143 L
.8619 .86667 L
F
0 0 .996 r
.85714 .87143 m
.85714 .87619 L
.8619 .87619 L
.8619 .87143 L
F
.85714 .87619 m
.85714 .88095 L
.8619 .88095 L
.8619 .87619 L
F
.85714 .88095 m
.85714 .88571 L
.8619 .88571 L
.8619 .88095 L
F
.85714 .88571 m
.85714 .89048 L
.8619 .89048 L
.8619 .88571 L
F
.85714 .89048 m
.85714 .89524 L
.8619 .89524 L
.8619 .89048 L
F
.85714 .89524 m
.85714 .9 L
.8619 .9 L
.8619 .89524 L
F
.85714 .9 m
.85714 .90476 L
.8619 .90476 L
.8619 .9 L
F
.85714 .90476 m
.85714 .90952 L
.8619 .90952 L
.8619 .90476 L
F
.85714 .90952 m
.85714 .91429 L
.8619 .91429 L
.8619 .90952 L
F
.85714 .91429 m
.85714 .91905 L
.8619 .91905 L
.8619 .91429 L
F
.85714 .91905 m
.85714 .92381 L
.8619 .92381 L
.8619 .91905 L
F
.85714 .92381 m
.85714 .92857 L
.8619 .92857 L
.8619 .92381 L
F
.85714 .92857 m
.85714 .93333 L
.8619 .93333 L
.8619 .92857 L
F
.85714 .93333 m
.85714 .9381 L
.8619 .9381 L
.8619 .93333 L
F
.85714 .9381 m
.85714 .94286 L
.8619 .94286 L
.8619 .9381 L
F
.85714 .94286 m
.85714 .94762 L
.8619 .94762 L
.8619 .94286 L
F
.85714 .94762 m
.85714 .95238 L
.8619 .95238 L
.8619 .94762 L
F
.85714 .95238 m
.85714 .95714 L
.8619 .95714 L
.8619 .95238 L
F
.85714 .95714 m
.85714 .9619 L
.8619 .9619 L
.8619 .95714 L
F
.85714 .9619 m
.85714 .96667 L
.8619 .96667 L
.8619 .9619 L
F
.85714 .96667 m
.85714 .97143 L
.8619 .97143 L
.8619 .96667 L
F
.85714 .97143 m
.85714 .97619 L
.8619 .97619 L
.8619 .97143 L
F
.8619 .02381 m
.8619 .02857 L
.86667 .02857 L
.86667 .02381 L
F
.8619 .02857 m
.8619 .03333 L
.86667 .03333 L
.86667 .02857 L
F
.8619 .03333 m
.8619 .0381 L
.86667 .0381 L
.86667 .03333 L
F
.8619 .0381 m
.8619 .04286 L
.86667 .04286 L
.86667 .0381 L
F
.8619 .04286 m
.8619 .04762 L
.86667 .04762 L
.86667 .04286 L
F
.8619 .04762 m
.8619 .05238 L
.86667 .05238 L
.86667 .04762 L
F
.8619 .05238 m
.8619 .05714 L
.86667 .05714 L
.86667 .05238 L
F
.8619 .05714 m
.8619 .0619 L
.86667 .0619 L
.86667 .05714 L
F
.8619 .0619 m
.8619 .06667 L
.86667 .06667 L
.86667 .0619 L
F
.8619 .06667 m
.8619 .07143 L
.86667 .07143 L
.86667 .06667 L
F
.8619 .07143 m
.8619 .07619 L
.86667 .07619 L
.86667 .07143 L
F
.8619 .07619 m
.8619 .08095 L
.86667 .08095 L
.86667 .07619 L
F
.8619 .08095 m
.8619 .08571 L
.86667 .08571 L
.86667 .08095 L
F
.8619 .08571 m
.8619 .09048 L
.86667 .09048 L
.86667 .08571 L
F
.8619 .09048 m
.8619 .09524 L
.86667 .09524 L
.86667 .09048 L
F
.8619 .09524 m
.8619 .1 L
.86667 .1 L
.86667 .09524 L
F
.8619 .1 m
.8619 .10476 L
.86667 .10476 L
.86667 .1 L
F
.8619 .10476 m
.8619 .10952 L
.86667 .10952 L
.86667 .10476 L
F
.8619 .10952 m
.8619 .11429 L
.86667 .11429 L
.86667 .10952 L
F
.8619 .11429 m
.8619 .11905 L
.86667 .11905 L
.86667 .11429 L
F
.8619 .11905 m
.8619 .12381 L
.86667 .12381 L
.86667 .11905 L
F
.8619 .12381 m
.8619 .12857 L
.86667 .12857 L
.86667 .12381 L
F
.8619 .12857 m
.8619 .13333 L
.86667 .13333 L
.86667 .12857 L
F
.8619 .13333 m
.8619 .1381 L
.86667 .1381 L
.86667 .13333 L
F
0 0 .992 r
.8619 .1381 m
.8619 .14286 L
.86667 .14286 L
.86667 .1381 L
F
.8619 .14286 m
.8619 .14762 L
.86667 .14762 L
.86667 .14286 L
F
.8619 .14762 m
.8619 .15238 L
.86667 .15238 L
.86667 .14762 L
F
.8619 .15238 m
.8619 .15714 L
.86667 .15714 L
.86667 .15238 L
F
.8619 .15714 m
.8619 .1619 L
.86667 .1619 L
.86667 .15714 L
F
.8619 .1619 m
.8619 .16667 L
.86667 .16667 L
.86667 .1619 L
F
.8619 .16667 m
.8619 .17143 L
.86667 .17143 L
.86667 .16667 L
F
.8619 .17143 m
.8619 .17619 L
.86667 .17619 L
.86667 .17143 L
F
.8619 .17619 m
.8619 .18095 L
.86667 .18095 L
.86667 .17619 L
F
.8619 .18095 m
.8619 .18571 L
.86667 .18571 L
.86667 .18095 L
F
.8619 .18571 m
.8619 .19048 L
.86667 .19048 L
.86667 .18571 L
F
.8619 .19048 m
.8619 .19524 L
.86667 .19524 L
.86667 .19048 L
F
.8619 .19524 m
.8619 .2 L
.86667 .2 L
.86667 .19524 L
F
.8619 .2 m
.8619 .20476 L
.86667 .20476 L
.86667 .2 L
F
.8619 .20476 m
.8619 .20952 L
.86667 .20952 L
.86667 .20476 L
F
.8619 .20952 m
.8619 .21429 L
.86667 .21429 L
.86667 .20952 L
F
.8619 .21429 m
.8619 .21905 L
.86667 .21905 L
.86667 .21429 L
F
.8619 .21905 m
.8619 .22381 L
.86667 .22381 L
.86667 .21905 L
F
.8619 .22381 m
.8619 .22857 L
.86667 .22857 L
.86667 .22381 L
F
.8619 .22857 m
.8619 .23333 L
.86667 .23333 L
.86667 .22857 L
F
.8619 .23333 m
.8619 .2381 L
.86667 .2381 L
.86667 .23333 L
F
.8619 .2381 m
.8619 .24286 L
.86667 .24286 L
.86667 .2381 L
F
.8619 .24286 m
.8619 .24762 L
.86667 .24762 L
.86667 .24286 L
F
.8619 .24762 m
.8619 .25238 L
.86667 .25238 L
.86667 .24762 L
F
.8619 .25238 m
.8619 .25714 L
.86667 .25714 L
.86667 .25238 L
F
.8619 .25714 m
.8619 .2619 L
.86667 .2619 L
.86667 .25714 L
F
.8619 .2619 m
.8619 .26667 L
.86667 .26667 L
.86667 .2619 L
F
.8619 .26667 m
.8619 .27143 L
.86667 .27143 L
.86667 .26667 L
F
.8619 .27143 m
.8619 .27619 L
.86667 .27619 L
.86667 .27143 L
F
.8619 .27619 m
.8619 .28095 L
.86667 .28095 L
.86667 .27619 L
F
.8619 .28095 m
.8619 .28571 L
.86667 .28571 L
.86667 .28095 L
F
.8619 .28571 m
.8619 .29048 L
.86667 .29048 L
.86667 .28571 L
F
.8619 .29048 m
.8619 .29524 L
.86667 .29524 L
.86667 .29048 L
F
.8619 .29524 m
.8619 .3 L
.86667 .3 L
.86667 .29524 L
F
.8619 .3 m
.8619 .30476 L
.86667 .30476 L
.86667 .3 L
F
.8619 .30476 m
.8619 .30952 L
.86667 .30952 L
.86667 .30476 L
F
.8619 .30952 m
.8619 .31429 L
.86667 .31429 L
.86667 .30952 L
F
.8619 .31429 m
.8619 .31905 L
.86667 .31905 L
.86667 .31429 L
F
.8619 .31905 m
.8619 .32381 L
.86667 .32381 L
.86667 .31905 L
F
.8619 .32381 m
.8619 .32857 L
.86667 .32857 L
.86667 .32381 L
F
.8619 .32857 m
.8619 .33333 L
.86667 .33333 L
.86667 .32857 L
F
.8619 .33333 m
.8619 .3381 L
.86667 .3381 L
.86667 .33333 L
F
.8619 .3381 m
.8619 .34286 L
.86667 .34286 L
.86667 .3381 L
F
0 0 .988 r
.8619 .34286 m
.8619 .34762 L
.86667 .34762 L
.86667 .34286 L
F
.8619 .34762 m
.8619 .35238 L
.86667 .35238 L
.86667 .34762 L
F
.8619 .35238 m
.8619 .35714 L
.86667 .35714 L
.86667 .35238 L
F
.8619 .35714 m
.8619 .3619 L
.86667 .3619 L
.86667 .35714 L
F
.8619 .3619 m
.8619 .36667 L
.86667 .36667 L
.86667 .3619 L
F
.8619 .36667 m
.8619 .37143 L
.86667 .37143 L
.86667 .36667 L
F
.8619 .37143 m
.8619 .37619 L
.86667 .37619 L
.86667 .37143 L
F
.8619 .37619 m
.8619 .38095 L
.86667 .38095 L
.86667 .37619 L
F
.8619 .38095 m
.8619 .38571 L
.86667 .38571 L
.86667 .38095 L
F
.8619 .38571 m
.8619 .39048 L
.86667 .39048 L
.86667 .38571 L
F
.8619 .39048 m
.8619 .39524 L
.86667 .39524 L
.86667 .39048 L
F
.8619 .39524 m
.8619 .4 L
.86667 .4 L
.86667 .39524 L
F
.8619 .4 m
.8619 .40476 L
.86667 .40476 L
.86667 .4 L
F
.8619 .40476 m
.8619 .40952 L
.86667 .40952 L
.86667 .40476 L
F
.8619 .40952 m
.8619 .41429 L
.86667 .41429 L
.86667 .40952 L
F
.8619 .41429 m
.8619 .41905 L
.86667 .41905 L
.86667 .41429 L
F
.8619 .41905 m
.8619 .42381 L
.86667 .42381 L
.86667 .41905 L
F
.8619 .42381 m
.8619 .42857 L
.86667 .42857 L
.86667 .42381 L
F
.8619 .42857 m
.8619 .43333 L
.86667 .43333 L
.86667 .42857 L
F
.8619 .43333 m
.8619 .4381 L
.86667 .4381 L
.86667 .43333 L
F
.8619 .4381 m
.8619 .44286 L
.86667 .44286 L
.86667 .4381 L
F
.8619 .44286 m
.8619 .44762 L
.86667 .44762 L
.86667 .44286 L
F
.8619 .44762 m
.8619 .45238 L
.86667 .45238 L
.86667 .44762 L
F
.8619 .45238 m
.8619 .45714 L
.86667 .45714 L
.86667 .45238 L
F
.8619 .45714 m
.8619 .4619 L
.86667 .4619 L
.86667 .45714 L
F
.8619 .4619 m
.8619 .46667 L
.86667 .46667 L
.86667 .4619 L
F
.8619 .46667 m
.8619 .47143 L
.86667 .47143 L
.86667 .46667 L
F
.8619 .47143 m
.8619 .47619 L
.86667 .47619 L
.86667 .47143 L
F
.8619 .47619 m
.8619 .48095 L
.86667 .48095 L
.86667 .47619 L
F
.8619 .48095 m
.8619 .48571 L
.86667 .48571 L
.86667 .48095 L
F
.8619 .48571 m
.8619 .49048 L
.86667 .49048 L
.86667 .48571 L
F
.8619 .49048 m
.8619 .49524 L
.86667 .49524 L
.86667 .49048 L
F
.8619 .49524 m
.8619 .5 L
.86667 .5 L
.86667 .49524 L
F
.8619 .5 m
.8619 .50476 L
.86667 .50476 L
.86667 .5 L
F
.8619 .50476 m
.8619 .50952 L
.86667 .50952 L
.86667 .50476 L
F
.8619 .50952 m
.8619 .51429 L
.86667 .51429 L
.86667 .50952 L
F
.8619 .51429 m
.8619 .51905 L
.86667 .51905 L
.86667 .51429 L
F
.8619 .51905 m
.8619 .52381 L
.86667 .52381 L
.86667 .51905 L
F
.8619 .52381 m
.8619 .52857 L
.86667 .52857 L
.86667 .52381 L
F
.8619 .52857 m
.8619 .53333 L
.86667 .53333 L
.86667 .52857 L
F
.8619 .53333 m
.8619 .5381 L
.86667 .5381 L
.86667 .53333 L
F
.8619 .5381 m
.8619 .54286 L
.86667 .54286 L
.86667 .5381 L
F
.8619 .54286 m
.8619 .54762 L
.86667 .54762 L
.86667 .54286 L
F
.8619 .54762 m
.8619 .55238 L
.86667 .55238 L
.86667 .54762 L
F
.8619 .55238 m
.8619 .55714 L
.86667 .55714 L
.86667 .55238 L
F
.8619 .55714 m
.8619 .5619 L
.86667 .5619 L
.86667 .55714 L
F
.8619 .5619 m
.8619 .56667 L
.86667 .56667 L
.86667 .5619 L
F
.8619 .56667 m
.8619 .57143 L
.86667 .57143 L
.86667 .56667 L
F
.8619 .57143 m
.8619 .57619 L
.86667 .57619 L
.86667 .57143 L
F
.8619 .57619 m
.8619 .58095 L
.86667 .58095 L
.86667 .57619 L
F
.8619 .58095 m
.8619 .58571 L
.86667 .58571 L
.86667 .58095 L
F
.8619 .58571 m
.8619 .59048 L
.86667 .59048 L
.86667 .58571 L
F
.8619 .59048 m
.8619 .59524 L
.86667 .59524 L
.86667 .59048 L
F
.8619 .59524 m
.8619 .6 L
.86667 .6 L
.86667 .59524 L
F
.8619 .6 m
.8619 .60476 L
.86667 .60476 L
.86667 .6 L
F
.8619 .60476 m
.8619 .60952 L
.86667 .60952 L
.86667 .60476 L
F
.8619 .60952 m
.8619 .61429 L
.86667 .61429 L
.86667 .60952 L
F
.8619 .61429 m
.8619 .61905 L
.86667 .61905 L
.86667 .61429 L
F
.8619 .61905 m
.8619 .62381 L
.86667 .62381 L
.86667 .61905 L
F
.8619 .62381 m
.8619 .62857 L
.86667 .62857 L
.86667 .62381 L
F
.8619 .62857 m
.8619 .63333 L
.86667 .63333 L
.86667 .62857 L
F
.8619 .63333 m
.8619 .6381 L
.86667 .6381 L
.86667 .63333 L
F
.8619 .6381 m
.8619 .64286 L
.86667 .64286 L
.86667 .6381 L
F
.8619 .64286 m
.8619 .64762 L
.86667 .64762 L
.86667 .64286 L
F
.8619 .64762 m
.8619 .65238 L
.86667 .65238 L
.86667 .64762 L
F
.8619 .65238 m
.8619 .65714 L
.86667 .65714 L
.86667 .65238 L
F
.8619 .65714 m
.8619 .6619 L
.86667 .6619 L
.86667 .65714 L
F
0 0 .992 r
.8619 .6619 m
.8619 .66667 L
.86667 .66667 L
.86667 .6619 L
F
.8619 .66667 m
.8619 .67143 L
.86667 .67143 L
.86667 .66667 L
F
.8619 .67143 m
.8619 .67619 L
.86667 .67619 L
.86667 .67143 L
F
.8619 .67619 m
.8619 .68095 L
.86667 .68095 L
.86667 .67619 L
F
.8619 .68095 m
.8619 .68571 L
.86667 .68571 L
.86667 .68095 L
F
.8619 .68571 m
.8619 .69048 L
.86667 .69048 L
.86667 .68571 L
F
.8619 .69048 m
.8619 .69524 L
.86667 .69524 L
.86667 .69048 L
F
.8619 .69524 m
.8619 .7 L
.86667 .7 L
.86667 .69524 L
F
.8619 .7 m
.8619 .70476 L
.86667 .70476 L
.86667 .7 L
F
.8619 .70476 m
.8619 .70952 L
.86667 .70952 L
.86667 .70476 L
F
.8619 .70952 m
.8619 .71429 L
.86667 .71429 L
.86667 .70952 L
F
.8619 .71429 m
.8619 .71905 L
.86667 .71905 L
.86667 .71429 L
F
.8619 .71905 m
.8619 .72381 L
.86667 .72381 L
.86667 .71905 L
F
.8619 .72381 m
.8619 .72857 L
.86667 .72857 L
.86667 .72381 L
F
.8619 .72857 m
.8619 .73333 L
.86667 .73333 L
.86667 .72857 L
F
.8619 .73333 m
.8619 .7381 L
.86667 .7381 L
.86667 .73333 L
F
.8619 .7381 m
.8619 .74286 L
.86667 .74286 L
.86667 .7381 L
F
.8619 .74286 m
.8619 .74762 L
.86667 .74762 L
.86667 .74286 L
F
.8619 .74762 m
.8619 .75238 L
.86667 .75238 L
.86667 .74762 L
F
.8619 .75238 m
.8619 .75714 L
.86667 .75714 L
.86667 .75238 L
F
.8619 .75714 m
.8619 .7619 L
.86667 .7619 L
.86667 .75714 L
F
.8619 .7619 m
.8619 .76667 L
.86667 .76667 L
.86667 .7619 L
F
.8619 .76667 m
.8619 .77143 L
.86667 .77143 L
.86667 .76667 L
F
.8619 .77143 m
.8619 .77619 L
.86667 .77619 L
.86667 .77143 L
F
.8619 .77619 m
.8619 .78095 L
.86667 .78095 L
.86667 .77619 L
F
.8619 .78095 m
.8619 .78571 L
.86667 .78571 L
.86667 .78095 L
F
.8619 .78571 m
.8619 .79048 L
.86667 .79048 L
.86667 .78571 L
F
.8619 .79048 m
.8619 .79524 L
.86667 .79524 L
.86667 .79048 L
F
.8619 .79524 m
.8619 .8 L
.86667 .8 L
.86667 .79524 L
F
.8619 .8 m
.8619 .80476 L
.86667 .80476 L
.86667 .8 L
F
.8619 .80476 m
.8619 .80952 L
.86667 .80952 L
.86667 .80476 L
F
.8619 .80952 m
.8619 .81429 L
.86667 .81429 L
.86667 .80952 L
F
.8619 .81429 m
.8619 .81905 L
.86667 .81905 L
.86667 .81429 L
F
.8619 .81905 m
.8619 .82381 L
.86667 .82381 L
.86667 .81905 L
F
.8619 .82381 m
.8619 .82857 L
.86667 .82857 L
.86667 .82381 L
F
.8619 .82857 m
.8619 .83333 L
.86667 .83333 L
.86667 .82857 L
F
.8619 .83333 m
.8619 .8381 L
.86667 .8381 L
.86667 .83333 L
F
.8619 .8381 m
.8619 .84286 L
.86667 .84286 L
.86667 .8381 L
F
.8619 .84286 m
.8619 .84762 L
.86667 .84762 L
.86667 .84286 L
F
.8619 .84762 m
.8619 .85238 L
.86667 .85238 L
.86667 .84762 L
F
.8619 .85238 m
.8619 .85714 L
.86667 .85714 L
.86667 .85238 L
F
.8619 .85714 m
.8619 .8619 L
.86667 .8619 L
.86667 .85714 L
F
.8619 .8619 m
.8619 .86667 L
.86667 .86667 L
.86667 .8619 L
F
0 0 .996 r
.8619 .86667 m
.8619 .87143 L
.86667 .87143 L
.86667 .86667 L
F
.8619 .87143 m
.8619 .87619 L
.86667 .87619 L
.86667 .87143 L
F
.8619 .87619 m
.8619 .88095 L
.86667 .88095 L
.86667 .87619 L
F
.8619 .88095 m
.8619 .88571 L
.86667 .88571 L
.86667 .88095 L
F
.8619 .88571 m
.8619 .89048 L
.86667 .89048 L
.86667 .88571 L
F
.8619 .89048 m
.8619 .89524 L
.86667 .89524 L
.86667 .89048 L
F
.8619 .89524 m
.8619 .9 L
.86667 .9 L
.86667 .89524 L
F
.8619 .9 m
.8619 .90476 L
.86667 .90476 L
.86667 .9 L
F
.8619 .90476 m
.8619 .90952 L
.86667 .90952 L
.86667 .90476 L
F
.8619 .90952 m
.8619 .91429 L
.86667 .91429 L
.86667 .90952 L
F
.8619 .91429 m
.8619 .91905 L
.86667 .91905 L
.86667 .91429 L
F
.8619 .91905 m
.8619 .92381 L
.86667 .92381 L
.86667 .91905 L
F
.8619 .92381 m
.8619 .92857 L
.86667 .92857 L
.86667 .92381 L
F
.8619 .92857 m
.8619 .93333 L
.86667 .93333 L
.86667 .92857 L
F
.8619 .93333 m
.8619 .9381 L
.86667 .9381 L
.86667 .93333 L
F
.8619 .9381 m
.8619 .94286 L
.86667 .94286 L
.86667 .9381 L
F
.8619 .94286 m
.8619 .94762 L
.86667 .94762 L
.86667 .94286 L
F
.8619 .94762 m
.8619 .95238 L
.86667 .95238 L
.86667 .94762 L
F
.8619 .95238 m
.8619 .95714 L
.86667 .95714 L
.86667 .95238 L
F
.8619 .95714 m
.8619 .9619 L
.86667 .9619 L
.86667 .95714 L
F
.8619 .9619 m
.8619 .96667 L
.86667 .96667 L
.86667 .9619 L
F
.8619 .96667 m
.8619 .97143 L
.86667 .97143 L
.86667 .96667 L
F
.8619 .97143 m
.8619 .97619 L
.86667 .97619 L
.86667 .97143 L
F
.86667 .02381 m
.86667 .02857 L
.87143 .02857 L
.87143 .02381 L
F
.86667 .02857 m
.86667 .03333 L
.87143 .03333 L
.87143 .02857 L
F
.86667 .03333 m
.86667 .0381 L
.87143 .0381 L
.87143 .03333 L
F
.86667 .0381 m
.86667 .04286 L
.87143 .04286 L
.87143 .0381 L
F
.86667 .04286 m
.86667 .04762 L
.87143 .04762 L
.87143 .04286 L
F
.86667 .04762 m
.86667 .05238 L
.87143 .05238 L
.87143 .04762 L
F
.86667 .05238 m
.86667 .05714 L
.87143 .05714 L
.87143 .05238 L
F
.86667 .05714 m
.86667 .0619 L
.87143 .0619 L
.87143 .05714 L
F
.86667 .0619 m
.86667 .06667 L
.87143 .06667 L
.87143 .0619 L
F
.86667 .06667 m
.86667 .07143 L
.87143 .07143 L
.87143 .06667 L
F
.86667 .07143 m
.86667 .07619 L
.87143 .07619 L
.87143 .07143 L
F
.86667 .07619 m
.86667 .08095 L
.87143 .08095 L
.87143 .07619 L
F
.86667 .08095 m
.86667 .08571 L
.87143 .08571 L
.87143 .08095 L
F
.86667 .08571 m
.86667 .09048 L
.87143 .09048 L
.87143 .08571 L
F
.86667 .09048 m
.86667 .09524 L
.87143 .09524 L
.87143 .09048 L
F
.86667 .09524 m
.86667 .1 L
.87143 .1 L
.87143 .09524 L
F
.86667 .1 m
.86667 .10476 L
.87143 .10476 L
.87143 .1 L
F
.86667 .10476 m
.86667 .10952 L
.87143 .10952 L
.87143 .10476 L
F
.86667 .10952 m
.86667 .11429 L
.87143 .11429 L
.87143 .10952 L
F
.86667 .11429 m
.86667 .11905 L
.87143 .11905 L
.87143 .11429 L
F
.86667 .11905 m
.86667 .12381 L
.87143 .12381 L
.87143 .11905 L
F
.86667 .12381 m
.86667 .12857 L
.87143 .12857 L
.87143 .12381 L
F
.86667 .12857 m
.86667 .13333 L
.87143 .13333 L
.87143 .12857 L
F
.86667 .13333 m
.86667 .1381 L
.87143 .1381 L
.87143 .13333 L
F
.86667 .1381 m
.86667 .14286 L
.87143 .14286 L
.87143 .1381 L
F
0 0 .992 r
.86667 .14286 m
.86667 .14762 L
.87143 .14762 L
.87143 .14286 L
F
.86667 .14762 m
.86667 .15238 L
.87143 .15238 L
.87143 .14762 L
F
.86667 .15238 m
.86667 .15714 L
.87143 .15714 L
.87143 .15238 L
F
.86667 .15714 m
.86667 .1619 L
.87143 .1619 L
.87143 .15714 L
F
.86667 .1619 m
.86667 .16667 L
.87143 .16667 L
.87143 .1619 L
F
.86667 .16667 m
.86667 .17143 L
.87143 .17143 L
.87143 .16667 L
F
.86667 .17143 m
.86667 .17619 L
.87143 .17619 L
.87143 .17143 L
F
.86667 .17619 m
.86667 .18095 L
.87143 .18095 L
.87143 .17619 L
F
.86667 .18095 m
.86667 .18571 L
.87143 .18571 L
.87143 .18095 L
F
.86667 .18571 m
.86667 .19048 L
.87143 .19048 L
.87143 .18571 L
F
.86667 .19048 m
.86667 .19524 L
.87143 .19524 L
.87143 .19048 L
F
.86667 .19524 m
.86667 .2 L
.87143 .2 L
.87143 .19524 L
F
.86667 .2 m
.86667 .20476 L
.87143 .20476 L
.87143 .2 L
F
.86667 .20476 m
.86667 .20952 L
.87143 .20952 L
.87143 .20476 L
F
.86667 .20952 m
.86667 .21429 L
.87143 .21429 L
.87143 .20952 L
F
.86667 .21429 m
.86667 .21905 L
.87143 .21905 L
.87143 .21429 L
F
.86667 .21905 m
.86667 .22381 L
.87143 .22381 L
.87143 .21905 L
F
.86667 .22381 m
.86667 .22857 L
.87143 .22857 L
.87143 .22381 L
F
.86667 .22857 m
.86667 .23333 L
.87143 .23333 L
.87143 .22857 L
F
.86667 .23333 m
.86667 .2381 L
.87143 .2381 L
.87143 .23333 L
F
.86667 .2381 m
.86667 .24286 L
.87143 .24286 L
.87143 .2381 L
F
.86667 .24286 m
.86667 .24762 L
.87143 .24762 L
.87143 .24286 L
F
.86667 .24762 m
.86667 .25238 L
.87143 .25238 L
.87143 .24762 L
F
.86667 .25238 m
.86667 .25714 L
.87143 .25714 L
.87143 .25238 L
F
.86667 .25714 m
.86667 .2619 L
.87143 .2619 L
.87143 .25714 L
F
.86667 .2619 m
.86667 .26667 L
.87143 .26667 L
.87143 .2619 L
F
.86667 .26667 m
.86667 .27143 L
.87143 .27143 L
.87143 .26667 L
F
.86667 .27143 m
.86667 .27619 L
.87143 .27619 L
.87143 .27143 L
F
.86667 .27619 m
.86667 .28095 L
.87143 .28095 L
.87143 .27619 L
F
.86667 .28095 m
.86667 .28571 L
.87143 .28571 L
.87143 .28095 L
F
.86667 .28571 m
.86667 .29048 L
.87143 .29048 L
.87143 .28571 L
F
.86667 .29048 m
.86667 .29524 L
.87143 .29524 L
.87143 .29048 L
F
.86667 .29524 m
.86667 .3 L
.87143 .3 L
.87143 .29524 L
F
.86667 .3 m
.86667 .30476 L
.87143 .30476 L
.87143 .3 L
F
.86667 .30476 m
.86667 .30952 L
.87143 .30952 L
.87143 .30476 L
F
.86667 .30952 m
.86667 .31429 L
.87143 .31429 L
.87143 .30952 L
F
.86667 .31429 m
.86667 .31905 L
.87143 .31905 L
.87143 .31429 L
F
.86667 .31905 m
.86667 .32381 L
.87143 .32381 L
.87143 .31905 L
F
.86667 .32381 m
.86667 .32857 L
.87143 .32857 L
.87143 .32381 L
F
.86667 .32857 m
.86667 .33333 L
.87143 .33333 L
.87143 .32857 L
F
.86667 .33333 m
.86667 .3381 L
.87143 .3381 L
.87143 .33333 L
F
.86667 .3381 m
.86667 .34286 L
.87143 .34286 L
.87143 .3381 L
F
.86667 .34286 m
.86667 .34762 L
.87143 .34762 L
.87143 .34286 L
F
.86667 .34762 m
.86667 .35238 L
.87143 .35238 L
.87143 .34762 L
F
0 0 .988 r
.86667 .35238 m
.86667 .35714 L
.87143 .35714 L
.87143 .35238 L
F
.86667 .35714 m
.86667 .3619 L
.87143 .3619 L
.87143 .35714 L
F
.86667 .3619 m
.86667 .36667 L
.87143 .36667 L
.87143 .3619 L
F
.86667 .36667 m
.86667 .37143 L
.87143 .37143 L
.87143 .36667 L
F
.86667 .37143 m
.86667 .37619 L
.87143 .37619 L
.87143 .37143 L
F
.86667 .37619 m
.86667 .38095 L
.87143 .38095 L
.87143 .37619 L
F
.86667 .38095 m
.86667 .38571 L
.87143 .38571 L
.87143 .38095 L
F
.86667 .38571 m
.86667 .39048 L
.87143 .39048 L
.87143 .38571 L
F
.86667 .39048 m
.86667 .39524 L
.87143 .39524 L
.87143 .39048 L
F
.86667 .39524 m
.86667 .4 L
.87143 .4 L
.87143 .39524 L
F
.86667 .4 m
.86667 .40476 L
.87143 .40476 L
.87143 .4 L
F
.86667 .40476 m
.86667 .40952 L
.87143 .40952 L
.87143 .40476 L
F
.86667 .40952 m
.86667 .41429 L
.87143 .41429 L
.87143 .40952 L
F
.86667 .41429 m
.86667 .41905 L
.87143 .41905 L
.87143 .41429 L
F
.86667 .41905 m
.86667 .42381 L
.87143 .42381 L
.87143 .41905 L
F
.86667 .42381 m
.86667 .42857 L
.87143 .42857 L
.87143 .42381 L
F
.86667 .42857 m
.86667 .43333 L
.87143 .43333 L
.87143 .42857 L
F
.86667 .43333 m
.86667 .4381 L
.87143 .4381 L
.87143 .43333 L
F
.86667 .4381 m
.86667 .44286 L
.87143 .44286 L
.87143 .4381 L
F
.86667 .44286 m
.86667 .44762 L
.87143 .44762 L
.87143 .44286 L
F
.86667 .44762 m
.86667 .45238 L
.87143 .45238 L
.87143 .44762 L
F
.86667 .45238 m
.86667 .45714 L
.87143 .45714 L
.87143 .45238 L
F
.86667 .45714 m
.86667 .4619 L
.87143 .4619 L
.87143 .45714 L
F
.86667 .4619 m
.86667 .46667 L
.87143 .46667 L
.87143 .4619 L
F
.86667 .46667 m
.86667 .47143 L
.87143 .47143 L
.87143 .46667 L
F
.86667 .47143 m
.86667 .47619 L
.87143 .47619 L
.87143 .47143 L
F
.86667 .47619 m
.86667 .48095 L
.87143 .48095 L
.87143 .47619 L
F
.86667 .48095 m
.86667 .48571 L
.87143 .48571 L
.87143 .48095 L
F
.86667 .48571 m
.86667 .49048 L
.87143 .49048 L
.87143 .48571 L
F
.86667 .49048 m
.86667 .49524 L
.87143 .49524 L
.87143 .49048 L
F
.86667 .49524 m
.86667 .5 L
.87143 .5 L
.87143 .49524 L
F
.86667 .5 m
.86667 .50476 L
.87143 .50476 L
.87143 .5 L
F
.86667 .50476 m
.86667 .50952 L
.87143 .50952 L
.87143 .50476 L
F
.86667 .50952 m
.86667 .51429 L
.87143 .51429 L
.87143 .50952 L
F
.86667 .51429 m
.86667 .51905 L
.87143 .51905 L
.87143 .51429 L
F
.86667 .51905 m
.86667 .52381 L
.87143 .52381 L
.87143 .51905 L
F
.86667 .52381 m
.86667 .52857 L
.87143 .52857 L
.87143 .52381 L
F
.86667 .52857 m
.86667 .53333 L
.87143 .53333 L
.87143 .52857 L
F
.86667 .53333 m
.86667 .5381 L
.87143 .5381 L
.87143 .53333 L
F
.86667 .5381 m
.86667 .54286 L
.87143 .54286 L
.87143 .5381 L
F
.86667 .54286 m
.86667 .54762 L
.87143 .54762 L
.87143 .54286 L
F
.86667 .54762 m
.86667 .55238 L
.87143 .55238 L
.87143 .54762 L
F
.86667 .55238 m
.86667 .55714 L
.87143 .55714 L
.87143 .55238 L
F
.86667 .55714 m
.86667 .5619 L
.87143 .5619 L
.87143 .55714 L
F
.86667 .5619 m
.86667 .56667 L
.87143 .56667 L
.87143 .5619 L
F
.86667 .56667 m
.86667 .57143 L
.87143 .57143 L
.87143 .56667 L
F
.86667 .57143 m
.86667 .57619 L
.87143 .57619 L
.87143 .57143 L
F
.86667 .57619 m
.86667 .58095 L
.87143 .58095 L
.87143 .57619 L
F
.86667 .58095 m
.86667 .58571 L
.87143 .58571 L
.87143 .58095 L
F
.86667 .58571 m
.86667 .59048 L
.87143 .59048 L
.87143 .58571 L
F
.86667 .59048 m
.86667 .59524 L
.87143 .59524 L
.87143 .59048 L
F
.86667 .59524 m
.86667 .6 L
.87143 .6 L
.87143 .59524 L
F
.86667 .6 m
.86667 .60476 L
.87143 .60476 L
.87143 .6 L
F
.86667 .60476 m
.86667 .60952 L
.87143 .60952 L
.87143 .60476 L
F
.86667 .60952 m
.86667 .61429 L
.87143 .61429 L
.87143 .60952 L
F
.86667 .61429 m
.86667 .61905 L
.87143 .61905 L
.87143 .61429 L
F
.86667 .61905 m
.86667 .62381 L
.87143 .62381 L
.87143 .61905 L
F
.86667 .62381 m
.86667 .62857 L
.87143 .62857 L
.87143 .62381 L
F
.86667 .62857 m
.86667 .63333 L
.87143 .63333 L
.87143 .62857 L
F
.86667 .63333 m
.86667 .6381 L
.87143 .6381 L
.87143 .63333 L
F
.86667 .6381 m
.86667 .64286 L
.87143 .64286 L
.87143 .6381 L
F
.86667 .64286 m
.86667 .64762 L
.87143 .64762 L
.87143 .64286 L
F
.86667 .64762 m
.86667 .65238 L
.87143 .65238 L
.87143 .64762 L
F
0 0 .992 r
.86667 .65238 m
.86667 .65714 L
.87143 .65714 L
.87143 .65238 L
F
.86667 .65714 m
.86667 .6619 L
.87143 .6619 L
.87143 .65714 L
F
.86667 .6619 m
.86667 .66667 L
.87143 .66667 L
.87143 .6619 L
F
.86667 .66667 m
.86667 .67143 L
.87143 .67143 L
.87143 .66667 L
F
.86667 .67143 m
.86667 .67619 L
.87143 .67619 L
.87143 .67143 L
F
.86667 .67619 m
.86667 .68095 L
.87143 .68095 L
.87143 .67619 L
F
.86667 .68095 m
.86667 .68571 L
.87143 .68571 L
.87143 .68095 L
F
.86667 .68571 m
.86667 .69048 L
.87143 .69048 L
.87143 .68571 L
F
.86667 .69048 m
.86667 .69524 L
.87143 .69524 L
.87143 .69048 L
F
.86667 .69524 m
.86667 .7 L
.87143 .7 L
.87143 .69524 L
F
.86667 .7 m
.86667 .70476 L
.87143 .70476 L
.87143 .7 L
F
.86667 .70476 m
.86667 .70952 L
.87143 .70952 L
.87143 .70476 L
F
.86667 .70952 m
.86667 .71429 L
.87143 .71429 L
.87143 .70952 L
F
.86667 .71429 m
.86667 .71905 L
.87143 .71905 L
.87143 .71429 L
F
.86667 .71905 m
.86667 .72381 L
.87143 .72381 L
.87143 .71905 L
F
.86667 .72381 m
.86667 .72857 L
.87143 .72857 L
.87143 .72381 L
F
.86667 .72857 m
.86667 .73333 L
.87143 .73333 L
.87143 .72857 L
F
.86667 .73333 m
.86667 .7381 L
.87143 .7381 L
.87143 .73333 L
F
.86667 .7381 m
.86667 .74286 L
.87143 .74286 L
.87143 .7381 L
F
.86667 .74286 m
.86667 .74762 L
.87143 .74762 L
.87143 .74286 L
F
.86667 .74762 m
.86667 .75238 L
.87143 .75238 L
.87143 .74762 L
F
.86667 .75238 m
.86667 .75714 L
.87143 .75714 L
.87143 .75238 L
F
.86667 .75714 m
.86667 .7619 L
.87143 .7619 L
.87143 .75714 L
F
.86667 .7619 m
.86667 .76667 L
.87143 .76667 L
.87143 .7619 L
F
.86667 .76667 m
.86667 .77143 L
.87143 .77143 L
.87143 .76667 L
F
.86667 .77143 m
.86667 .77619 L
.87143 .77619 L
.87143 .77143 L
F
.86667 .77619 m
.86667 .78095 L
.87143 .78095 L
.87143 .77619 L
F
.86667 .78095 m
.86667 .78571 L
.87143 .78571 L
.87143 .78095 L
F
.86667 .78571 m
.86667 .79048 L
.87143 .79048 L
.87143 .78571 L
F
.86667 .79048 m
.86667 .79524 L
.87143 .79524 L
.87143 .79048 L
F
.86667 .79524 m
.86667 .8 L
.87143 .8 L
.87143 .79524 L
F
.86667 .8 m
.86667 .80476 L
.87143 .80476 L
.87143 .8 L
F
.86667 .80476 m
.86667 .80952 L
.87143 .80952 L
.87143 .80476 L
F
.86667 .80952 m
.86667 .81429 L
.87143 .81429 L
.87143 .80952 L
F
.86667 .81429 m
.86667 .81905 L
.87143 .81905 L
.87143 .81429 L
F
.86667 .81905 m
.86667 .82381 L
.87143 .82381 L
.87143 .81905 L
F
.86667 .82381 m
.86667 .82857 L
.87143 .82857 L
.87143 .82381 L
F
.86667 .82857 m
.86667 .83333 L
.87143 .83333 L
.87143 .82857 L
F
.86667 .83333 m
.86667 .8381 L
.87143 .8381 L
.87143 .83333 L
F
.86667 .8381 m
.86667 .84286 L
.87143 .84286 L
.87143 .8381 L
F
.86667 .84286 m
.86667 .84762 L
.87143 .84762 L
.87143 .84286 L
F
.86667 .84762 m
.86667 .85238 L
.87143 .85238 L
.87143 .84762 L
F
.86667 .85238 m
.86667 .85714 L
.87143 .85714 L
.87143 .85238 L
F
.86667 .85714 m
.86667 .8619 L
.87143 .8619 L
.87143 .85714 L
F
0 0 .996 r
.86667 .8619 m
.86667 .86667 L
.87143 .86667 L
.87143 .8619 L
F
.86667 .86667 m
.86667 .87143 L
.87143 .87143 L
.87143 .86667 L
F
.86667 .87143 m
.86667 .87619 L
.87143 .87619 L
.87143 .87143 L
F
.86667 .87619 m
.86667 .88095 L
.87143 .88095 L
.87143 .87619 L
F
.86667 .88095 m
.86667 .88571 L
.87143 .88571 L
.87143 .88095 L
F
.86667 .88571 m
.86667 .89048 L
.87143 .89048 L
.87143 .88571 L
F
.86667 .89048 m
.86667 .89524 L
.87143 .89524 L
.87143 .89048 L
F
.86667 .89524 m
.86667 .9 L
.87143 .9 L
.87143 .89524 L
F
.86667 .9 m
.86667 .90476 L
.87143 .90476 L
.87143 .9 L
F
.86667 .90476 m
.86667 .90952 L
.87143 .90952 L
.87143 .90476 L
F
.86667 .90952 m
.86667 .91429 L
.87143 .91429 L
.87143 .90952 L
F
.86667 .91429 m
.86667 .91905 L
.87143 .91905 L
.87143 .91429 L
F
.86667 .91905 m
.86667 .92381 L
.87143 .92381 L
.87143 .91905 L
F
.86667 .92381 m
.86667 .92857 L
.87143 .92857 L
.87143 .92381 L
F
.86667 .92857 m
.86667 .93333 L
.87143 .93333 L
.87143 .92857 L
F
.86667 .93333 m
.86667 .9381 L
.87143 .9381 L
.87143 .93333 L
F
.86667 .9381 m
.86667 .94286 L
.87143 .94286 L
.87143 .9381 L
F
.86667 .94286 m
.86667 .94762 L
.87143 .94762 L
.87143 .94286 L
F
.86667 .94762 m
.86667 .95238 L
.87143 .95238 L
.87143 .94762 L
F
.86667 .95238 m
.86667 .95714 L
.87143 .95714 L
.87143 .95238 L
F
.86667 .95714 m
.86667 .9619 L
.87143 .9619 L
.87143 .95714 L
F
.86667 .9619 m
.86667 .96667 L
.87143 .96667 L
.87143 .9619 L
F
.86667 .96667 m
.86667 .97143 L
.87143 .97143 L
.87143 .96667 L
F
.86667 .97143 m
.86667 .97619 L
.87143 .97619 L
.87143 .97143 L
F
.87143 .02381 m
.87143 .02857 L
.87619 .02857 L
.87619 .02381 L
F
.87143 .02857 m
.87143 .03333 L
.87619 .03333 L
.87619 .02857 L
F
.87143 .03333 m
.87143 .0381 L
.87619 .0381 L
.87619 .03333 L
F
.87143 .0381 m
.87143 .04286 L
.87619 .04286 L
.87619 .0381 L
F
.87143 .04286 m
.87143 .04762 L
.87619 .04762 L
.87619 .04286 L
F
.87143 .04762 m
.87143 .05238 L
.87619 .05238 L
.87619 .04762 L
F
.87143 .05238 m
.87143 .05714 L
.87619 .05714 L
.87619 .05238 L
F
.87143 .05714 m
.87143 .0619 L
.87619 .0619 L
.87619 .05714 L
F
.87143 .0619 m
.87143 .06667 L
.87619 .06667 L
.87619 .0619 L
F
.87143 .06667 m
.87143 .07143 L
.87619 .07143 L
.87619 .06667 L
F
.87143 .07143 m
.87143 .07619 L
.87619 .07619 L
.87619 .07143 L
F
.87143 .07619 m
.87143 .08095 L
.87619 .08095 L
.87619 .07619 L
F
.87143 .08095 m
.87143 .08571 L
.87619 .08571 L
.87619 .08095 L
F
.87143 .08571 m
.87143 .09048 L
.87619 .09048 L
.87619 .08571 L
F
.87143 .09048 m
.87143 .09524 L
.87619 .09524 L
.87619 .09048 L
F
.87143 .09524 m
.87143 .1 L
.87619 .1 L
.87619 .09524 L
F
.87143 .1 m
.87143 .10476 L
.87619 .10476 L
.87619 .1 L
F
.87143 .10476 m
.87143 .10952 L
.87619 .10952 L
.87619 .10476 L
F
.87143 .10952 m
.87143 .11429 L
.87619 .11429 L
.87619 .10952 L
F
.87143 .11429 m
.87143 .11905 L
.87619 .11905 L
.87619 .11429 L
F
.87143 .11905 m
.87143 .12381 L
.87619 .12381 L
.87619 .11905 L
F
.87143 .12381 m
.87143 .12857 L
.87619 .12857 L
.87619 .12381 L
F
.87143 .12857 m
.87143 .13333 L
.87619 .13333 L
.87619 .12857 L
F
.87143 .13333 m
.87143 .1381 L
.87619 .1381 L
.87619 .13333 L
F
.87143 .1381 m
.87143 .14286 L
.87619 .14286 L
.87619 .1381 L
F
.87143 .14286 m
.87143 .14762 L
.87619 .14762 L
.87619 .14286 L
F
0 0 .992 r
.87143 .14762 m
.87143 .15238 L
.87619 .15238 L
.87619 .14762 L
F
.87143 .15238 m
.87143 .15714 L
.87619 .15714 L
.87619 .15238 L
F
.87143 .15714 m
.87143 .1619 L
.87619 .1619 L
.87619 .15714 L
F
.87143 .1619 m
.87143 .16667 L
.87619 .16667 L
.87619 .1619 L
F
.87143 .16667 m
.87143 .17143 L
.87619 .17143 L
.87619 .16667 L
F
.87143 .17143 m
.87143 .17619 L
.87619 .17619 L
.87619 .17143 L
F
.87143 .17619 m
.87143 .18095 L
.87619 .18095 L
.87619 .17619 L
F
.87143 .18095 m
.87143 .18571 L
.87619 .18571 L
.87619 .18095 L
F
.87143 .18571 m
.87143 .19048 L
.87619 .19048 L
.87619 .18571 L
F
.87143 .19048 m
.87143 .19524 L
.87619 .19524 L
.87619 .19048 L
F
.87143 .19524 m
.87143 .2 L
.87619 .2 L
.87619 .19524 L
F
.87143 .2 m
.87143 .20476 L
.87619 .20476 L
.87619 .2 L
F
.87143 .20476 m
.87143 .20952 L
.87619 .20952 L
.87619 .20476 L
F
.87143 .20952 m
.87143 .21429 L
.87619 .21429 L
.87619 .20952 L
F
.87143 .21429 m
.87143 .21905 L
.87619 .21905 L
.87619 .21429 L
F
.87143 .21905 m
.87143 .22381 L
.87619 .22381 L
.87619 .21905 L
F
.87143 .22381 m
.87143 .22857 L
.87619 .22857 L
.87619 .22381 L
F
.87143 .22857 m
.87143 .23333 L
.87619 .23333 L
.87619 .22857 L
F
.87143 .23333 m
.87143 .2381 L
.87619 .2381 L
.87619 .23333 L
F
.87143 .2381 m
.87143 .24286 L
.87619 .24286 L
.87619 .2381 L
F
.87143 .24286 m
.87143 .24762 L
.87619 .24762 L
.87619 .24286 L
F
.87143 .24762 m
.87143 .25238 L
.87619 .25238 L
.87619 .24762 L
F
.87143 .25238 m
.87143 .25714 L
.87619 .25714 L
.87619 .25238 L
F
.87143 .25714 m
.87143 .2619 L
.87619 .2619 L
.87619 .25714 L
F
.87143 .2619 m
.87143 .26667 L
.87619 .26667 L
.87619 .2619 L
F
.87143 .26667 m
.87143 .27143 L
.87619 .27143 L
.87619 .26667 L
F
.87143 .27143 m
.87143 .27619 L
.87619 .27619 L
.87619 .27143 L
F
.87143 .27619 m
.87143 .28095 L
.87619 .28095 L
.87619 .27619 L
F
.87143 .28095 m
.87143 .28571 L
.87619 .28571 L
.87619 .28095 L
F
.87143 .28571 m
.87143 .29048 L
.87619 .29048 L
.87619 .28571 L
F
.87143 .29048 m
.87143 .29524 L
.87619 .29524 L
.87619 .29048 L
F
.87143 .29524 m
.87143 .3 L
.87619 .3 L
.87619 .29524 L
F
.87143 .3 m
.87143 .30476 L
.87619 .30476 L
.87619 .3 L
F
.87143 .30476 m
.87143 .30952 L
.87619 .30952 L
.87619 .30476 L
F
.87143 .30952 m
.87143 .31429 L
.87619 .31429 L
.87619 .30952 L
F
.87143 .31429 m
.87143 .31905 L
.87619 .31905 L
.87619 .31429 L
F
.87143 .31905 m
.87143 .32381 L
.87619 .32381 L
.87619 .31905 L
F
.87143 .32381 m
.87143 .32857 L
.87619 .32857 L
.87619 .32381 L
F
.87143 .32857 m
.87143 .33333 L
.87619 .33333 L
.87619 .32857 L
F
.87143 .33333 m
.87143 .3381 L
.87619 .3381 L
.87619 .33333 L
F
.87143 .3381 m
.87143 .34286 L
.87619 .34286 L
.87619 .3381 L
F
.87143 .34286 m
.87143 .34762 L
.87619 .34762 L
.87619 .34286 L
F
.87143 .34762 m
.87143 .35238 L
.87619 .35238 L
.87619 .34762 L
F
.87143 .35238 m
.87143 .35714 L
.87619 .35714 L
.87619 .35238 L
F
.87143 .35714 m
.87143 .3619 L
.87619 .3619 L
.87619 .35714 L
F
.87143 .3619 m
.87143 .36667 L
.87619 .36667 L
.87619 .3619 L
F
0 0 .988 r
.87143 .36667 m
.87143 .37143 L
.87619 .37143 L
.87619 .36667 L
F
.87143 .37143 m
.87143 .37619 L
.87619 .37619 L
.87619 .37143 L
F
.87143 .37619 m
.87143 .38095 L
.87619 .38095 L
.87619 .37619 L
F
.87143 .38095 m
.87143 .38571 L
.87619 .38571 L
.87619 .38095 L
F
.87143 .38571 m
.87143 .39048 L
.87619 .39048 L
.87619 .38571 L
F
.87143 .39048 m
.87143 .39524 L
.87619 .39524 L
.87619 .39048 L
F
.87143 .39524 m
.87143 .4 L
.87619 .4 L
.87619 .39524 L
F
.87143 .4 m
.87143 .40476 L
.87619 .40476 L
.87619 .4 L
F
.87143 .40476 m
.87143 .40952 L
.87619 .40952 L
.87619 .40476 L
F
.87143 .40952 m
.87143 .41429 L
.87619 .41429 L
.87619 .40952 L
F
.87143 .41429 m
.87143 .41905 L
.87619 .41905 L
.87619 .41429 L
F
.87143 .41905 m
.87143 .42381 L
.87619 .42381 L
.87619 .41905 L
F
.87143 .42381 m
.87143 .42857 L
.87619 .42857 L
.87619 .42381 L
F
.87143 .42857 m
.87143 .43333 L
.87619 .43333 L
.87619 .42857 L
F
.87143 .43333 m
.87143 .4381 L
.87619 .4381 L
.87619 .43333 L
F
.87143 .4381 m
.87143 .44286 L
.87619 .44286 L
.87619 .4381 L
F
.87143 .44286 m
.87143 .44762 L
.87619 .44762 L
.87619 .44286 L
F
.87143 .44762 m
.87143 .45238 L
.87619 .45238 L
.87619 .44762 L
F
.87143 .45238 m
.87143 .45714 L
.87619 .45714 L
.87619 .45238 L
F
.87143 .45714 m
.87143 .4619 L
.87619 .4619 L
.87619 .45714 L
F
.87143 .4619 m
.87143 .46667 L
.87619 .46667 L
.87619 .4619 L
F
.87143 .46667 m
.87143 .47143 L
.87619 .47143 L
.87619 .46667 L
F
.87143 .47143 m
.87143 .47619 L
.87619 .47619 L
.87619 .47143 L
F
.87143 .47619 m
.87143 .48095 L
.87619 .48095 L
.87619 .47619 L
F
.87143 .48095 m
.87143 .48571 L
.87619 .48571 L
.87619 .48095 L
F
.87143 .48571 m
.87143 .49048 L
.87619 .49048 L
.87619 .48571 L
F
.87143 .49048 m
.87143 .49524 L
.87619 .49524 L
.87619 .49048 L
F
.87143 .49524 m
.87143 .5 L
.87619 .5 L
.87619 .49524 L
F
.87143 .5 m
.87143 .50476 L
.87619 .50476 L
.87619 .5 L
F
.87143 .50476 m
.87143 .50952 L
.87619 .50952 L
.87619 .50476 L
F
.87143 .50952 m
.87143 .51429 L
.87619 .51429 L
.87619 .50952 L
F
.87143 .51429 m
.87143 .51905 L
.87619 .51905 L
.87619 .51429 L
F
.87143 .51905 m
.87143 .52381 L
.87619 .52381 L
.87619 .51905 L
F
.87143 .52381 m
.87143 .52857 L
.87619 .52857 L
.87619 .52381 L
F
.87143 .52857 m
.87143 .53333 L
.87619 .53333 L
.87619 .52857 L
F
.87143 .53333 m
.87143 .5381 L
.87619 .5381 L
.87619 .53333 L
F
.87143 .5381 m
.87143 .54286 L
.87619 .54286 L
.87619 .5381 L
F
.87143 .54286 m
.87143 .54762 L
.87619 .54762 L
.87619 .54286 L
F
.87143 .54762 m
.87143 .55238 L
.87619 .55238 L
.87619 .54762 L
F
.87143 .55238 m
.87143 .55714 L
.87619 .55714 L
.87619 .55238 L
F
.87143 .55714 m
.87143 .5619 L
.87619 .5619 L
.87619 .55714 L
F
.87143 .5619 m
.87143 .56667 L
.87619 .56667 L
.87619 .5619 L
F
.87143 .56667 m
.87143 .57143 L
.87619 .57143 L
.87619 .56667 L
F
.87143 .57143 m
.87143 .57619 L
.87619 .57619 L
.87619 .57143 L
F
.87143 .57619 m
.87143 .58095 L
.87619 .58095 L
.87619 .57619 L
F
.87143 .58095 m
.87143 .58571 L
.87619 .58571 L
.87619 .58095 L
F
.87143 .58571 m
.87143 .59048 L
.87619 .59048 L
.87619 .58571 L
F
.87143 .59048 m
.87143 .59524 L
.87619 .59524 L
.87619 .59048 L
F
.87143 .59524 m
.87143 .6 L
.87619 .6 L
.87619 .59524 L
F
.87143 .6 m
.87143 .60476 L
.87619 .60476 L
.87619 .6 L
F
.87143 .60476 m
.87143 .60952 L
.87619 .60952 L
.87619 .60476 L
F
.87143 .60952 m
.87143 .61429 L
.87619 .61429 L
.87619 .60952 L
F
.87143 .61429 m
.87143 .61905 L
.87619 .61905 L
.87619 .61429 L
F
.87143 .61905 m
.87143 .62381 L
.87619 .62381 L
.87619 .61905 L
F
.87143 .62381 m
.87143 .62857 L
.87619 .62857 L
.87619 .62381 L
F
.87143 .62857 m
.87143 .63333 L
.87619 .63333 L
.87619 .62857 L
F
.87143 .63333 m
.87143 .6381 L
.87619 .6381 L
.87619 .63333 L
F
0 0 .992 r
.87143 .6381 m
.87143 .64286 L
.87619 .64286 L
.87619 .6381 L
F
.87143 .64286 m
.87143 .64762 L
.87619 .64762 L
.87619 .64286 L
F
.87143 .64762 m
.87143 .65238 L
.87619 .65238 L
.87619 .64762 L
F
.87143 .65238 m
.87143 .65714 L
.87619 .65714 L
.87619 .65238 L
F
.87143 .65714 m
.87143 .6619 L
.87619 .6619 L
.87619 .65714 L
F
.87143 .6619 m
.87143 .66667 L
.87619 .66667 L
.87619 .6619 L
F
.87143 .66667 m
.87143 .67143 L
.87619 .67143 L
.87619 .66667 L
F
.87143 .67143 m
.87143 .67619 L
.87619 .67619 L
.87619 .67143 L
F
.87143 .67619 m
.87143 .68095 L
.87619 .68095 L
.87619 .67619 L
F
.87143 .68095 m
.87143 .68571 L
.87619 .68571 L
.87619 .68095 L
F
.87143 .68571 m
.87143 .69048 L
.87619 .69048 L
.87619 .68571 L
F
.87143 .69048 m
.87143 .69524 L
.87619 .69524 L
.87619 .69048 L
F
.87143 .69524 m
.87143 .7 L
.87619 .7 L
.87619 .69524 L
F
.87143 .7 m
.87143 .70476 L
.87619 .70476 L
.87619 .7 L
F
.87143 .70476 m
.87143 .70952 L
.87619 .70952 L
.87619 .70476 L
F
.87143 .70952 m
.87143 .71429 L
.87619 .71429 L
.87619 .70952 L
F
.87143 .71429 m
.87143 .71905 L
.87619 .71905 L
.87619 .71429 L
F
.87143 .71905 m
.87143 .72381 L
.87619 .72381 L
.87619 .71905 L
F
.87143 .72381 m
.87143 .72857 L
.87619 .72857 L
.87619 .72381 L
F
.87143 .72857 m
.87143 .73333 L
.87619 .73333 L
.87619 .72857 L
F
.87143 .73333 m
.87143 .7381 L
.87619 .7381 L
.87619 .73333 L
F
.87143 .7381 m
.87143 .74286 L
.87619 .74286 L
.87619 .7381 L
F
.87143 .74286 m
.87143 .74762 L
.87619 .74762 L
.87619 .74286 L
F
.87143 .74762 m
.87143 .75238 L
.87619 .75238 L
.87619 .74762 L
F
.87143 .75238 m
.87143 .75714 L
.87619 .75714 L
.87619 .75238 L
F
.87143 .75714 m
.87143 .7619 L
.87619 .7619 L
.87619 .75714 L
F
.87143 .7619 m
.87143 .76667 L
.87619 .76667 L
.87619 .7619 L
F
.87143 .76667 m
.87143 .77143 L
.87619 .77143 L
.87619 .76667 L
F
.87143 .77143 m
.87143 .77619 L
.87619 .77619 L
.87619 .77143 L
F
.87143 .77619 m
.87143 .78095 L
.87619 .78095 L
.87619 .77619 L
F
.87143 .78095 m
.87143 .78571 L
.87619 .78571 L
.87619 .78095 L
F
.87143 .78571 m
.87143 .79048 L
.87619 .79048 L
.87619 .78571 L
F
.87143 .79048 m
.87143 .79524 L
.87619 .79524 L
.87619 .79048 L
F
.87143 .79524 m
.87143 .8 L
.87619 .8 L
.87619 .79524 L
F
.87143 .8 m
.87143 .80476 L
.87619 .80476 L
.87619 .8 L
F
.87143 .80476 m
.87143 .80952 L
.87619 .80952 L
.87619 .80476 L
F
.87143 .80952 m
.87143 .81429 L
.87619 .81429 L
.87619 .80952 L
F
.87143 .81429 m
.87143 .81905 L
.87619 .81905 L
.87619 .81429 L
F
.87143 .81905 m
.87143 .82381 L
.87619 .82381 L
.87619 .81905 L
F
.87143 .82381 m
.87143 .82857 L
.87619 .82857 L
.87619 .82381 L
F
.87143 .82857 m
.87143 .83333 L
.87619 .83333 L
.87619 .82857 L
F
.87143 .83333 m
.87143 .8381 L
.87619 .8381 L
.87619 .83333 L
F
.87143 .8381 m
.87143 .84286 L
.87619 .84286 L
.87619 .8381 L
F
.87143 .84286 m
.87143 .84762 L
.87619 .84762 L
.87619 .84286 L
F
.87143 .84762 m
.87143 .85238 L
.87619 .85238 L
.87619 .84762 L
F
.87143 .85238 m
.87143 .85714 L
.87619 .85714 L
.87619 .85238 L
F
0 0 .996 r
.87143 .85714 m
.87143 .8619 L
.87619 .8619 L
.87619 .85714 L
F
.87143 .8619 m
.87143 .86667 L
.87619 .86667 L
.87619 .8619 L
F
.87143 .86667 m
.87143 .87143 L
.87619 .87143 L
.87619 .86667 L
F
.87143 .87143 m
.87143 .87619 L
.87619 .87619 L
.87619 .87143 L
F
.87143 .87619 m
.87143 .88095 L
.87619 .88095 L
.87619 .87619 L
F
.87143 .88095 m
.87143 .88571 L
.87619 .88571 L
.87619 .88095 L
F
.87143 .88571 m
.87143 .89048 L
.87619 .89048 L
.87619 .88571 L
F
.87143 .89048 m
.87143 .89524 L
.87619 .89524 L
.87619 .89048 L
F
.87143 .89524 m
.87143 .9 L
.87619 .9 L
.87619 .89524 L
F
.87143 .9 m
.87143 .90476 L
.87619 .90476 L
.87619 .9 L
F
.87143 .90476 m
.87143 .90952 L
.87619 .90952 L
.87619 .90476 L
F
.87143 .90952 m
.87143 .91429 L
.87619 .91429 L
.87619 .90952 L
F
.87143 .91429 m
.87143 .91905 L
.87619 .91905 L
.87619 .91429 L
F
.87143 .91905 m
.87143 .92381 L
.87619 .92381 L
.87619 .91905 L
F
.87143 .92381 m
.87143 .92857 L
.87619 .92857 L
.87619 .92381 L
F
.87143 .92857 m
.87143 .93333 L
.87619 .93333 L
.87619 .92857 L
F
.87143 .93333 m
.87143 .9381 L
.87619 .9381 L
.87619 .93333 L
F
.87143 .9381 m
.87143 .94286 L
.87619 .94286 L
.87619 .9381 L
F
.87143 .94286 m
.87143 .94762 L
.87619 .94762 L
.87619 .94286 L
F
.87143 .94762 m
.87143 .95238 L
.87619 .95238 L
.87619 .94762 L
F
.87143 .95238 m
.87143 .95714 L
.87619 .95714 L
.87619 .95238 L
F
.87143 .95714 m
.87143 .9619 L
.87619 .9619 L
.87619 .95714 L
F
.87143 .9619 m
.87143 .96667 L
.87619 .96667 L
.87619 .9619 L
F
.87143 .96667 m
.87143 .97143 L
.87619 .97143 L
.87619 .96667 L
F
.87143 .97143 m
.87143 .97619 L
.87619 .97619 L
.87619 .97143 L
F
.87619 .02381 m
.87619 .02857 L
.88095 .02857 L
.88095 .02381 L
F
.87619 .02857 m
.87619 .03333 L
.88095 .03333 L
.88095 .02857 L
F
.87619 .03333 m
.87619 .0381 L
.88095 .0381 L
.88095 .03333 L
F
.87619 .0381 m
.87619 .04286 L
.88095 .04286 L
.88095 .0381 L
F
.87619 .04286 m
.87619 .04762 L
.88095 .04762 L
.88095 .04286 L
F
.87619 .04762 m
.87619 .05238 L
.88095 .05238 L
.88095 .04762 L
F
.87619 .05238 m
.87619 .05714 L
.88095 .05714 L
.88095 .05238 L
F
.87619 .05714 m
.87619 .0619 L
.88095 .0619 L
.88095 .05714 L
F
.87619 .0619 m
.87619 .06667 L
.88095 .06667 L
.88095 .0619 L
F
.87619 .06667 m
.87619 .07143 L
.88095 .07143 L
.88095 .06667 L
F
.87619 .07143 m
.87619 .07619 L
.88095 .07619 L
.88095 .07143 L
F
.87619 .07619 m
.87619 .08095 L
.88095 .08095 L
.88095 .07619 L
F
.87619 .08095 m
.87619 .08571 L
.88095 .08571 L
.88095 .08095 L
F
.87619 .08571 m
.87619 .09048 L
.88095 .09048 L
.88095 .08571 L
F
.87619 .09048 m
.87619 .09524 L
.88095 .09524 L
.88095 .09048 L
F
.87619 .09524 m
.87619 .1 L
.88095 .1 L
.88095 .09524 L
F
.87619 .1 m
.87619 .10476 L
.88095 .10476 L
.88095 .1 L
F
.87619 .10476 m
.87619 .10952 L
.88095 .10952 L
.88095 .10476 L
F
.87619 .10952 m
.87619 .11429 L
.88095 .11429 L
.88095 .10952 L
F
.87619 .11429 m
.87619 .11905 L
.88095 .11905 L
.88095 .11429 L
F
.87619 .11905 m
.87619 .12381 L
.88095 .12381 L
.88095 .11905 L
F
.87619 .12381 m
.87619 .12857 L
.88095 .12857 L
.88095 .12381 L
F
.87619 .12857 m
.87619 .13333 L
.88095 .13333 L
.88095 .12857 L
F
.87619 .13333 m
.87619 .1381 L
.88095 .1381 L
.88095 .13333 L
F
.87619 .1381 m
.87619 .14286 L
.88095 .14286 L
.88095 .1381 L
F
.87619 .14286 m
.87619 .14762 L
.88095 .14762 L
.88095 .14286 L
F
0 0 .992 r
.87619 .14762 m
.87619 .15238 L
.88095 .15238 L
.88095 .14762 L
F
.87619 .15238 m
.87619 .15714 L
.88095 .15714 L
.88095 .15238 L
F
.87619 .15714 m
.87619 .1619 L
.88095 .1619 L
.88095 .15714 L
F
.87619 .1619 m
.87619 .16667 L
.88095 .16667 L
.88095 .1619 L
F
.87619 .16667 m
.87619 .17143 L
.88095 .17143 L
.88095 .16667 L
F
.87619 .17143 m
.87619 .17619 L
.88095 .17619 L
.88095 .17143 L
F
.87619 .17619 m
.87619 .18095 L
.88095 .18095 L
.88095 .17619 L
F
.87619 .18095 m
.87619 .18571 L
.88095 .18571 L
.88095 .18095 L
F
.87619 .18571 m
.87619 .19048 L
.88095 .19048 L
.88095 .18571 L
F
.87619 .19048 m
.87619 .19524 L
.88095 .19524 L
.88095 .19048 L
F
.87619 .19524 m
.87619 .2 L
.88095 .2 L
.88095 .19524 L
F
.87619 .2 m
.87619 .20476 L
.88095 .20476 L
.88095 .2 L
F
.87619 .20476 m
.87619 .20952 L
.88095 .20952 L
.88095 .20476 L
F
.87619 .20952 m
.87619 .21429 L
.88095 .21429 L
.88095 .20952 L
F
.87619 .21429 m
.87619 .21905 L
.88095 .21905 L
.88095 .21429 L
F
.87619 .21905 m
.87619 .22381 L
.88095 .22381 L
.88095 .21905 L
F
.87619 .22381 m
.87619 .22857 L
.88095 .22857 L
.88095 .22381 L
F
.87619 .22857 m
.87619 .23333 L
.88095 .23333 L
.88095 .22857 L
F
.87619 .23333 m
.87619 .2381 L
.88095 .2381 L
.88095 .23333 L
F
.87619 .2381 m
.87619 .24286 L
.88095 .24286 L
.88095 .2381 L
F
.87619 .24286 m
.87619 .24762 L
.88095 .24762 L
.88095 .24286 L
F
.87619 .24762 m
.87619 .25238 L
.88095 .25238 L
.88095 .24762 L
F
.87619 .25238 m
.87619 .25714 L
.88095 .25714 L
.88095 .25238 L
F
.87619 .25714 m
.87619 .2619 L
.88095 .2619 L
.88095 .25714 L
F
.87619 .2619 m
.87619 .26667 L
.88095 .26667 L
.88095 .2619 L
F
.87619 .26667 m
.87619 .27143 L
.88095 .27143 L
.88095 .26667 L
F
.87619 .27143 m
.87619 .27619 L
.88095 .27619 L
.88095 .27143 L
F
.87619 .27619 m
.87619 .28095 L
.88095 .28095 L
.88095 .27619 L
F
.87619 .28095 m
.87619 .28571 L
.88095 .28571 L
.88095 .28095 L
F
.87619 .28571 m
.87619 .29048 L
.88095 .29048 L
.88095 .28571 L
F
.87619 .29048 m
.87619 .29524 L
.88095 .29524 L
.88095 .29048 L
F
.87619 .29524 m
.87619 .3 L
.88095 .3 L
.88095 .29524 L
F
.87619 .3 m
.87619 .30476 L
.88095 .30476 L
.88095 .3 L
F
.87619 .30476 m
.87619 .30952 L
.88095 .30952 L
.88095 .30476 L
F
.87619 .30952 m
.87619 .31429 L
.88095 .31429 L
.88095 .30952 L
F
.87619 .31429 m
.87619 .31905 L
.88095 .31905 L
.88095 .31429 L
F
.87619 .31905 m
.87619 .32381 L
.88095 .32381 L
.88095 .31905 L
F
.87619 .32381 m
.87619 .32857 L
.88095 .32857 L
.88095 .32381 L
F
.87619 .32857 m
.87619 .33333 L
.88095 .33333 L
.88095 .32857 L
F
.87619 .33333 m
.87619 .3381 L
.88095 .3381 L
.88095 .33333 L
F
.87619 .3381 m
.87619 .34286 L
.88095 .34286 L
.88095 .3381 L
F
.87619 .34286 m
.87619 .34762 L
.88095 .34762 L
.88095 .34286 L
F
.87619 .34762 m
.87619 .35238 L
.88095 .35238 L
.88095 .34762 L
F
.87619 .35238 m
.87619 .35714 L
.88095 .35714 L
.88095 .35238 L
F
.87619 .35714 m
.87619 .3619 L
.88095 .3619 L
.88095 .35714 L
F
.87619 .3619 m
.87619 .36667 L
.88095 .36667 L
.88095 .3619 L
F
.87619 .36667 m
.87619 .37143 L
.88095 .37143 L
.88095 .36667 L
F
.87619 .37143 m
.87619 .37619 L
.88095 .37619 L
.88095 .37143 L
F
.87619 .37619 m
.87619 .38095 L
.88095 .38095 L
.88095 .37619 L
F
0 0 .988 r
.87619 .38095 m
.87619 .38571 L
.88095 .38571 L
.88095 .38095 L
F
.87619 .38571 m
.87619 .39048 L
.88095 .39048 L
.88095 .38571 L
F
.87619 .39048 m
.87619 .39524 L
.88095 .39524 L
.88095 .39048 L
F
.87619 .39524 m
.87619 .4 L
.88095 .4 L
.88095 .39524 L
F
.87619 .4 m
.87619 .40476 L
.88095 .40476 L
.88095 .4 L
F
.87619 .40476 m
.87619 .40952 L
.88095 .40952 L
.88095 .40476 L
F
.87619 .40952 m
.87619 .41429 L
.88095 .41429 L
.88095 .40952 L
F
.87619 .41429 m
.87619 .41905 L
.88095 .41905 L
.88095 .41429 L
F
.87619 .41905 m
.87619 .42381 L
.88095 .42381 L
.88095 .41905 L
F
.87619 .42381 m
.87619 .42857 L
.88095 .42857 L
.88095 .42381 L
F
.87619 .42857 m
.87619 .43333 L
.88095 .43333 L
.88095 .42857 L
F
.87619 .43333 m
.87619 .4381 L
.88095 .4381 L
.88095 .43333 L
F
.87619 .4381 m
.87619 .44286 L
.88095 .44286 L
.88095 .4381 L
F
.87619 .44286 m
.87619 .44762 L
.88095 .44762 L
.88095 .44286 L
F
.87619 .44762 m
.87619 .45238 L
.88095 .45238 L
.88095 .44762 L
F
.87619 .45238 m
.87619 .45714 L
.88095 .45714 L
.88095 .45238 L
F
.87619 .45714 m
.87619 .4619 L
.88095 .4619 L
.88095 .45714 L
F
.87619 .4619 m
.87619 .46667 L
.88095 .46667 L
.88095 .4619 L
F
.87619 .46667 m
.87619 .47143 L
.88095 .47143 L
.88095 .46667 L
F
.87619 .47143 m
.87619 .47619 L
.88095 .47619 L
.88095 .47143 L
F
.87619 .47619 m
.87619 .48095 L
.88095 .48095 L
.88095 .47619 L
F
.87619 .48095 m
.87619 .48571 L
.88095 .48571 L
.88095 .48095 L
F
.87619 .48571 m
.87619 .49048 L
.88095 .49048 L
.88095 .48571 L
F
.87619 .49048 m
.87619 .49524 L
.88095 .49524 L
.88095 .49048 L
F
.87619 .49524 m
.87619 .5 L
.88095 .5 L
.88095 .49524 L
F
.87619 .5 m
.87619 .50476 L
.88095 .50476 L
.88095 .5 L
F
.87619 .50476 m
.87619 .50952 L
.88095 .50952 L
.88095 .50476 L
F
.87619 .50952 m
.87619 .51429 L
.88095 .51429 L
.88095 .50952 L
F
.87619 .51429 m
.87619 .51905 L
.88095 .51905 L
.88095 .51429 L
F
.87619 .51905 m
.87619 .52381 L
.88095 .52381 L
.88095 .51905 L
F
.87619 .52381 m
.87619 .52857 L
.88095 .52857 L
.88095 .52381 L
F
.87619 .52857 m
.87619 .53333 L
.88095 .53333 L
.88095 .52857 L
F
.87619 .53333 m
.87619 .5381 L
.88095 .5381 L
.88095 .53333 L
F
.87619 .5381 m
.87619 .54286 L
.88095 .54286 L
.88095 .5381 L
F
.87619 .54286 m
.87619 .54762 L
.88095 .54762 L
.88095 .54286 L
F
.87619 .54762 m
.87619 .55238 L
.88095 .55238 L
.88095 .54762 L
F
.87619 .55238 m
.87619 .55714 L
.88095 .55714 L
.88095 .55238 L
F
.87619 .55714 m
.87619 .5619 L
.88095 .5619 L
.88095 .55714 L
F
.87619 .5619 m
.87619 .56667 L
.88095 .56667 L
.88095 .5619 L
F
.87619 .56667 m
.87619 .57143 L
.88095 .57143 L
.88095 .56667 L
F
.87619 .57143 m
.87619 .57619 L
.88095 .57619 L
.88095 .57143 L
F
.87619 .57619 m
.87619 .58095 L
.88095 .58095 L
.88095 .57619 L
F
.87619 .58095 m
.87619 .58571 L
.88095 .58571 L
.88095 .58095 L
F
.87619 .58571 m
.87619 .59048 L
.88095 .59048 L
.88095 .58571 L
F
.87619 .59048 m
.87619 .59524 L
.88095 .59524 L
.88095 .59048 L
F
.87619 .59524 m
.87619 .6 L
.88095 .6 L
.88095 .59524 L
F
.87619 .6 m
.87619 .60476 L
.88095 .60476 L
.88095 .6 L
F
.87619 .60476 m
.87619 .60952 L
.88095 .60952 L
.88095 .60476 L
F
.87619 .60952 m
.87619 .61429 L
.88095 .61429 L
.88095 .60952 L
F
.87619 .61429 m
.87619 .61905 L
.88095 .61905 L
.88095 .61429 L
F
.87619 .61905 m
.87619 .62381 L
.88095 .62381 L
.88095 .61905 L
F
0 0 .992 r
.87619 .62381 m
.87619 .62857 L
.88095 .62857 L
.88095 .62381 L
F
.87619 .62857 m
.87619 .63333 L
.88095 .63333 L
.88095 .62857 L
F
.87619 .63333 m
.87619 .6381 L
.88095 .6381 L
.88095 .63333 L
F
.87619 .6381 m
.87619 .64286 L
.88095 .64286 L
.88095 .6381 L
F
.87619 .64286 m
.87619 .64762 L
.88095 .64762 L
.88095 .64286 L
F
.87619 .64762 m
.87619 .65238 L
.88095 .65238 L
.88095 .64762 L
F
.87619 .65238 m
.87619 .65714 L
.88095 .65714 L
.88095 .65238 L
F
.87619 .65714 m
.87619 .6619 L
.88095 .6619 L
.88095 .65714 L
F
.87619 .6619 m
.87619 .66667 L
.88095 .66667 L
.88095 .6619 L
F
.87619 .66667 m
.87619 .67143 L
.88095 .67143 L
.88095 .66667 L
F
.87619 .67143 m
.87619 .67619 L
.88095 .67619 L
.88095 .67143 L
F
.87619 .67619 m
.87619 .68095 L
.88095 .68095 L
.88095 .67619 L
F
.87619 .68095 m
.87619 .68571 L
.88095 .68571 L
.88095 .68095 L
F
.87619 .68571 m
.87619 .69048 L
.88095 .69048 L
.88095 .68571 L
F
.87619 .69048 m
.87619 .69524 L
.88095 .69524 L
.88095 .69048 L
F
.87619 .69524 m
.87619 .7 L
.88095 .7 L
.88095 .69524 L
F
.87619 .7 m
.87619 .70476 L
.88095 .70476 L
.88095 .7 L
F
.87619 .70476 m
.87619 .70952 L
.88095 .70952 L
.88095 .70476 L
F
.87619 .70952 m
.87619 .71429 L
.88095 .71429 L
.88095 .70952 L
F
.87619 .71429 m
.87619 .71905 L
.88095 .71905 L
.88095 .71429 L
F
.87619 .71905 m
.87619 .72381 L
.88095 .72381 L
.88095 .71905 L
F
.87619 .72381 m
.87619 .72857 L
.88095 .72857 L
.88095 .72381 L
F
.87619 .72857 m
.87619 .73333 L
.88095 .73333 L
.88095 .72857 L
F
.87619 .73333 m
.87619 .7381 L
.88095 .7381 L
.88095 .73333 L
F
.87619 .7381 m
.87619 .74286 L
.88095 .74286 L
.88095 .7381 L
F
.87619 .74286 m
.87619 .74762 L
.88095 .74762 L
.88095 .74286 L
F
.87619 .74762 m
.87619 .75238 L
.88095 .75238 L
.88095 .74762 L
F
.87619 .75238 m
.87619 .75714 L
.88095 .75714 L
.88095 .75238 L
F
.87619 .75714 m
.87619 .7619 L
.88095 .7619 L
.88095 .75714 L
F
.87619 .7619 m
.87619 .76667 L
.88095 .76667 L
.88095 .7619 L
F
.87619 .76667 m
.87619 .77143 L
.88095 .77143 L
.88095 .76667 L
F
.87619 .77143 m
.87619 .77619 L
.88095 .77619 L
.88095 .77143 L
F
.87619 .77619 m
.87619 .78095 L
.88095 .78095 L
.88095 .77619 L
F
.87619 .78095 m
.87619 .78571 L
.88095 .78571 L
.88095 .78095 L
F
.87619 .78571 m
.87619 .79048 L
.88095 .79048 L
.88095 .78571 L
F
.87619 .79048 m
.87619 .79524 L
.88095 .79524 L
.88095 .79048 L
F
.87619 .79524 m
.87619 .8 L
.88095 .8 L
.88095 .79524 L
F
.87619 .8 m
.87619 .80476 L
.88095 .80476 L
.88095 .8 L
F
.87619 .80476 m
.87619 .80952 L
.88095 .80952 L
.88095 .80476 L
F
.87619 .80952 m
.87619 .81429 L
.88095 .81429 L
.88095 .80952 L
F
.87619 .81429 m
.87619 .81905 L
.88095 .81905 L
.88095 .81429 L
F
.87619 .81905 m
.87619 .82381 L
.88095 .82381 L
.88095 .81905 L
F
.87619 .82381 m
.87619 .82857 L
.88095 .82857 L
.88095 .82381 L
F
.87619 .82857 m
.87619 .83333 L
.88095 .83333 L
.88095 .82857 L
F
.87619 .83333 m
.87619 .8381 L
.88095 .8381 L
.88095 .83333 L
F
.87619 .8381 m
.87619 .84286 L
.88095 .84286 L
.88095 .8381 L
F
.87619 .84286 m
.87619 .84762 L
.88095 .84762 L
.88095 .84286 L
F
.87619 .84762 m
.87619 .85238 L
.88095 .85238 L
.88095 .84762 L
F
.87619 .85238 m
.87619 .85714 L
.88095 .85714 L
.88095 .85238 L
F
0 0 .996 r
.87619 .85714 m
.87619 .8619 L
.88095 .8619 L
.88095 .85714 L
F
.87619 .8619 m
.87619 .86667 L
.88095 .86667 L
.88095 .8619 L
F
.87619 .86667 m
.87619 .87143 L
.88095 .87143 L
.88095 .86667 L
F
.87619 .87143 m
.87619 .87619 L
.88095 .87619 L
.88095 .87143 L
F
.87619 .87619 m
.87619 .88095 L
.88095 .88095 L
.88095 .87619 L
F
.87619 .88095 m
.87619 .88571 L
.88095 .88571 L
.88095 .88095 L
F
.87619 .88571 m
.87619 .89048 L
.88095 .89048 L
.88095 .88571 L
F
.87619 .89048 m
.87619 .89524 L
.88095 .89524 L
.88095 .89048 L
F
.87619 .89524 m
.87619 .9 L
.88095 .9 L
.88095 .89524 L
F
.87619 .9 m
.87619 .90476 L
.88095 .90476 L
.88095 .9 L
F
.87619 .90476 m
.87619 .90952 L
.88095 .90952 L
.88095 .90476 L
F
.87619 .90952 m
.87619 .91429 L
.88095 .91429 L
.88095 .90952 L
F
.87619 .91429 m
.87619 .91905 L
.88095 .91905 L
.88095 .91429 L
F
.87619 .91905 m
.87619 .92381 L
.88095 .92381 L
.88095 .91905 L
F
.87619 .92381 m
.87619 .92857 L
.88095 .92857 L
.88095 .92381 L
F
.87619 .92857 m
.87619 .93333 L
.88095 .93333 L
.88095 .92857 L
F
.87619 .93333 m
.87619 .9381 L
.88095 .9381 L
.88095 .93333 L
F
.87619 .9381 m
.87619 .94286 L
.88095 .94286 L
.88095 .9381 L
F
.87619 .94286 m
.87619 .94762 L
.88095 .94762 L
.88095 .94286 L
F
.87619 .94762 m
.87619 .95238 L
.88095 .95238 L
.88095 .94762 L
F
.87619 .95238 m
.87619 .95714 L
.88095 .95714 L
.88095 .95238 L
F
.87619 .95714 m
.87619 .9619 L
.88095 .9619 L
.88095 .95714 L
F
.87619 .9619 m
.87619 .96667 L
.88095 .96667 L
.88095 .9619 L
F
.87619 .96667 m
.87619 .97143 L
.88095 .97143 L
.88095 .96667 L
F
.87619 .97143 m
.87619 .97619 L
.88095 .97619 L
.88095 .97143 L
F
.88095 .02381 m
.88095 .02857 L
.88571 .02857 L
.88571 .02381 L
F
.88095 .02857 m
.88095 .03333 L
.88571 .03333 L
.88571 .02857 L
F
.88095 .03333 m
.88095 .0381 L
.88571 .0381 L
.88571 .03333 L
F
.88095 .0381 m
.88095 .04286 L
.88571 .04286 L
.88571 .0381 L
F
.88095 .04286 m
.88095 .04762 L
.88571 .04762 L
.88571 .04286 L
F
.88095 .04762 m
.88095 .05238 L
.88571 .05238 L
.88571 .04762 L
F
.88095 .05238 m
.88095 .05714 L
.88571 .05714 L
.88571 .05238 L
F
.88095 .05714 m
.88095 .0619 L
.88571 .0619 L
.88571 .05714 L
F
.88095 .0619 m
.88095 .06667 L
.88571 .06667 L
.88571 .0619 L
F
.88095 .06667 m
.88095 .07143 L
.88571 .07143 L
.88571 .06667 L
F
.88095 .07143 m
.88095 .07619 L
.88571 .07619 L
.88571 .07143 L
F
.88095 .07619 m
.88095 .08095 L
.88571 .08095 L
.88571 .07619 L
F
.88095 .08095 m
.88095 .08571 L
.88571 .08571 L
.88571 .08095 L
F
.88095 .08571 m
.88095 .09048 L
.88571 .09048 L
.88571 .08571 L
F
.88095 .09048 m
.88095 .09524 L
.88571 .09524 L
.88571 .09048 L
F
.88095 .09524 m
.88095 .1 L
.88571 .1 L
.88571 .09524 L
F
.88095 .1 m
.88095 .10476 L
.88571 .10476 L
.88571 .1 L
F
.88095 .10476 m
.88095 .10952 L
.88571 .10952 L
.88571 .10476 L
F
.88095 .10952 m
.88095 .11429 L
.88571 .11429 L
.88571 .10952 L
F
.88095 .11429 m
.88095 .11905 L
.88571 .11905 L
.88571 .11429 L
F
.88095 .11905 m
.88095 .12381 L
.88571 .12381 L
.88571 .11905 L
F
.88095 .12381 m
.88095 .12857 L
.88571 .12857 L
.88571 .12381 L
F
.88095 .12857 m
.88095 .13333 L
.88571 .13333 L
.88571 .12857 L
F
.88095 .13333 m
.88095 .1381 L
.88571 .1381 L
.88571 .13333 L
F
.88095 .1381 m
.88095 .14286 L
.88571 .14286 L
.88571 .1381 L
F
.88095 .14286 m
.88095 .14762 L
.88571 .14762 L
.88571 .14286 L
F
.88095 .14762 m
.88095 .15238 L
.88571 .15238 L
.88571 .14762 L
F
0 0 .992 r
.88095 .15238 m
.88095 .15714 L
.88571 .15714 L
.88571 .15238 L
F
.88095 .15714 m
.88095 .1619 L
.88571 .1619 L
.88571 .15714 L
F
.88095 .1619 m
.88095 .16667 L
.88571 .16667 L
.88571 .1619 L
F
.88095 .16667 m
.88095 .17143 L
.88571 .17143 L
.88571 .16667 L
F
.88095 .17143 m
.88095 .17619 L
.88571 .17619 L
.88571 .17143 L
F
.88095 .17619 m
.88095 .18095 L
.88571 .18095 L
.88571 .17619 L
F
.88095 .18095 m
.88095 .18571 L
.88571 .18571 L
.88571 .18095 L
F
.88095 .18571 m
.88095 .19048 L
.88571 .19048 L
.88571 .18571 L
F
.88095 .19048 m
.88095 .19524 L
.88571 .19524 L
.88571 .19048 L
F
.88095 .19524 m
.88095 .2 L
.88571 .2 L
.88571 .19524 L
F
.88095 .2 m
.88095 .20476 L
.88571 .20476 L
.88571 .2 L
F
.88095 .20476 m
.88095 .20952 L
.88571 .20952 L
.88571 .20476 L
F
.88095 .20952 m
.88095 .21429 L
.88571 .21429 L
.88571 .20952 L
F
.88095 .21429 m
.88095 .21905 L
.88571 .21905 L
.88571 .21429 L
F
.88095 .21905 m
.88095 .22381 L
.88571 .22381 L
.88571 .21905 L
F
.88095 .22381 m
.88095 .22857 L
.88571 .22857 L
.88571 .22381 L
F
.88095 .22857 m
.88095 .23333 L
.88571 .23333 L
.88571 .22857 L
F
.88095 .23333 m
.88095 .2381 L
.88571 .2381 L
.88571 .23333 L
F
.88095 .2381 m
.88095 .24286 L
.88571 .24286 L
.88571 .2381 L
F
.88095 .24286 m
.88095 .24762 L
.88571 .24762 L
.88571 .24286 L
F
.88095 .24762 m
.88095 .25238 L
.88571 .25238 L
.88571 .24762 L
F
.88095 .25238 m
.88095 .25714 L
.88571 .25714 L
.88571 .25238 L
F
.88095 .25714 m
.88095 .2619 L
.88571 .2619 L
.88571 .25714 L
F
.88095 .2619 m
.88095 .26667 L
.88571 .26667 L
.88571 .2619 L
F
.88095 .26667 m
.88095 .27143 L
.88571 .27143 L
.88571 .26667 L
F
.88095 .27143 m
.88095 .27619 L
.88571 .27619 L
.88571 .27143 L
F
.88095 .27619 m
.88095 .28095 L
.88571 .28095 L
.88571 .27619 L
F
.88095 .28095 m
.88095 .28571 L
.88571 .28571 L
.88571 .28095 L
F
.88095 .28571 m
.88095 .29048 L
.88571 .29048 L
.88571 .28571 L
F
.88095 .29048 m
.88095 .29524 L
.88571 .29524 L
.88571 .29048 L
F
.88095 .29524 m
.88095 .3 L
.88571 .3 L
.88571 .29524 L
F
.88095 .3 m
.88095 .30476 L
.88571 .30476 L
.88571 .3 L
F
.88095 .30476 m
.88095 .30952 L
.88571 .30952 L
.88571 .30476 L
F
.88095 .30952 m
.88095 .31429 L
.88571 .31429 L
.88571 .30952 L
F
.88095 .31429 m
.88095 .31905 L
.88571 .31905 L
.88571 .31429 L
F
.88095 .31905 m
.88095 .32381 L
.88571 .32381 L
.88571 .31905 L
F
.88095 .32381 m
.88095 .32857 L
.88571 .32857 L
.88571 .32381 L
F
.88095 .32857 m
.88095 .33333 L
.88571 .33333 L
.88571 .32857 L
F
.88095 .33333 m
.88095 .3381 L
.88571 .3381 L
.88571 .33333 L
F
.88095 .3381 m
.88095 .34286 L
.88571 .34286 L
.88571 .3381 L
F
.88095 .34286 m
.88095 .34762 L
.88571 .34762 L
.88571 .34286 L
F
.88095 .34762 m
.88095 .35238 L
.88571 .35238 L
.88571 .34762 L
F
.88095 .35238 m
.88095 .35714 L
.88571 .35714 L
.88571 .35238 L
F
.88095 .35714 m
.88095 .3619 L
.88571 .3619 L
.88571 .35714 L
F
.88095 .3619 m
.88095 .36667 L
.88571 .36667 L
.88571 .3619 L
F
.88095 .36667 m
.88095 .37143 L
.88571 .37143 L
.88571 .36667 L
F
.88095 .37143 m
.88095 .37619 L
.88571 .37619 L
.88571 .37143 L
F
.88095 .37619 m
.88095 .38095 L
.88571 .38095 L
.88571 .37619 L
F
.88095 .38095 m
.88095 .38571 L
.88571 .38571 L
.88571 .38095 L
F
.88095 .38571 m
.88095 .39048 L
.88571 .39048 L
.88571 .38571 L
F
.88095 .39048 m
.88095 .39524 L
.88571 .39524 L
.88571 .39048 L
F
0 0 .988 r
.88095 .39524 m
.88095 .4 L
.88571 .4 L
.88571 .39524 L
F
.88095 .4 m
.88095 .40476 L
.88571 .40476 L
.88571 .4 L
F
.88095 .40476 m
.88095 .40952 L
.88571 .40952 L
.88571 .40476 L
F
.88095 .40952 m
.88095 .41429 L
.88571 .41429 L
.88571 .40952 L
F
.88095 .41429 m
.88095 .41905 L
.88571 .41905 L
.88571 .41429 L
F
.88095 .41905 m
.88095 .42381 L
.88571 .42381 L
.88571 .41905 L
F
.88095 .42381 m
.88095 .42857 L
.88571 .42857 L
.88571 .42381 L
F
.88095 .42857 m
.88095 .43333 L
.88571 .43333 L
.88571 .42857 L
F
.88095 .43333 m
.88095 .4381 L
.88571 .4381 L
.88571 .43333 L
F
.88095 .4381 m
.88095 .44286 L
.88571 .44286 L
.88571 .4381 L
F
.88095 .44286 m
.88095 .44762 L
.88571 .44762 L
.88571 .44286 L
F
.88095 .44762 m
.88095 .45238 L
.88571 .45238 L
.88571 .44762 L
F
.88095 .45238 m
.88095 .45714 L
.88571 .45714 L
.88571 .45238 L
F
.88095 .45714 m
.88095 .4619 L
.88571 .4619 L
.88571 .45714 L
F
.88095 .4619 m
.88095 .46667 L
.88571 .46667 L
.88571 .4619 L
F
.88095 .46667 m
.88095 .47143 L
.88571 .47143 L
.88571 .46667 L
F
.88095 .47143 m
.88095 .47619 L
.88571 .47619 L
.88571 .47143 L
F
.88095 .47619 m
.88095 .48095 L
.88571 .48095 L
.88571 .47619 L
F
.88095 .48095 m
.88095 .48571 L
.88571 .48571 L
.88571 .48095 L
F
.88095 .48571 m
.88095 .49048 L
.88571 .49048 L
.88571 .48571 L
F
.88095 .49048 m
.88095 .49524 L
.88571 .49524 L
.88571 .49048 L
F
.88095 .49524 m
.88095 .5 L
.88571 .5 L
.88571 .49524 L
F
.88095 .5 m
.88095 .50476 L
.88571 .50476 L
.88571 .5 L
F
.88095 .50476 m
.88095 .50952 L
.88571 .50952 L
.88571 .50476 L
F
.88095 .50952 m
.88095 .51429 L
.88571 .51429 L
.88571 .50952 L
F
.88095 .51429 m
.88095 .51905 L
.88571 .51905 L
.88571 .51429 L
F
.88095 .51905 m
.88095 .52381 L
.88571 .52381 L
.88571 .51905 L
F
.88095 .52381 m
.88095 .52857 L
.88571 .52857 L
.88571 .52381 L
F
.88095 .52857 m
.88095 .53333 L
.88571 .53333 L
.88571 .52857 L
F
.88095 .53333 m
.88095 .5381 L
.88571 .5381 L
.88571 .53333 L
F
.88095 .5381 m
.88095 .54286 L
.88571 .54286 L
.88571 .5381 L
F
.88095 .54286 m
.88095 .54762 L
.88571 .54762 L
.88571 .54286 L
F
.88095 .54762 m
.88095 .55238 L
.88571 .55238 L
.88571 .54762 L
F
.88095 .55238 m
.88095 .55714 L
.88571 .55714 L
.88571 .55238 L
F
.88095 .55714 m
.88095 .5619 L
.88571 .5619 L
.88571 .55714 L
F
.88095 .5619 m
.88095 .56667 L
.88571 .56667 L
.88571 .5619 L
F
.88095 .56667 m
.88095 .57143 L
.88571 .57143 L
.88571 .56667 L
F
.88095 .57143 m
.88095 .57619 L
.88571 .57619 L
.88571 .57143 L
F
.88095 .57619 m
.88095 .58095 L
.88571 .58095 L
.88571 .57619 L
F
.88095 .58095 m
.88095 .58571 L
.88571 .58571 L
.88571 .58095 L
F
.88095 .58571 m
.88095 .59048 L
.88571 .59048 L
.88571 .58571 L
F
.88095 .59048 m
.88095 .59524 L
.88571 .59524 L
.88571 .59048 L
F
.88095 .59524 m
.88095 .6 L
.88571 .6 L
.88571 .59524 L
F
.88095 .6 m
.88095 .60476 L
.88571 .60476 L
.88571 .6 L
F
.88095 .60476 m
.88095 .60952 L
.88571 .60952 L
.88571 .60476 L
F
0 0 .992 r
.88095 .60952 m
.88095 .61429 L
.88571 .61429 L
.88571 .60952 L
F
.88095 .61429 m
.88095 .61905 L
.88571 .61905 L
.88571 .61429 L
F
.88095 .61905 m
.88095 .62381 L
.88571 .62381 L
.88571 .61905 L
F
.88095 .62381 m
.88095 .62857 L
.88571 .62857 L
.88571 .62381 L
F
.88095 .62857 m
.88095 .63333 L
.88571 .63333 L
.88571 .62857 L
F
.88095 .63333 m
.88095 .6381 L
.88571 .6381 L
.88571 .63333 L
F
.88095 .6381 m
.88095 .64286 L
.88571 .64286 L
.88571 .6381 L
F
.88095 .64286 m
.88095 .64762 L
.88571 .64762 L
.88571 .64286 L
F
.88095 .64762 m
.88095 .65238 L
.88571 .65238 L
.88571 .64762 L
F
.88095 .65238 m
.88095 .65714 L
.88571 .65714 L
.88571 .65238 L
F
.88095 .65714 m
.88095 .6619 L
.88571 .6619 L
.88571 .65714 L
F
.88095 .6619 m
.88095 .66667 L
.88571 .66667 L
.88571 .6619 L
F
.88095 .66667 m
.88095 .67143 L
.88571 .67143 L
.88571 .66667 L
F
.88095 .67143 m
.88095 .67619 L
.88571 .67619 L
.88571 .67143 L
F
.88095 .67619 m
.88095 .68095 L
.88571 .68095 L
.88571 .67619 L
F
.88095 .68095 m
.88095 .68571 L
.88571 .68571 L
.88571 .68095 L
F
.88095 .68571 m
.88095 .69048 L
.88571 .69048 L
.88571 .68571 L
F
.88095 .69048 m
.88095 .69524 L
.88571 .69524 L
.88571 .69048 L
F
.88095 .69524 m
.88095 .7 L
.88571 .7 L
.88571 .69524 L
F
.88095 .7 m
.88095 .70476 L
.88571 .70476 L
.88571 .7 L
F
.88095 .70476 m
.88095 .70952 L
.88571 .70952 L
.88571 .70476 L
F
.88095 .70952 m
.88095 .71429 L
.88571 .71429 L
.88571 .70952 L
F
.88095 .71429 m
.88095 .71905 L
.88571 .71905 L
.88571 .71429 L
F
.88095 .71905 m
.88095 .72381 L
.88571 .72381 L
.88571 .71905 L
F
.88095 .72381 m
.88095 .72857 L
.88571 .72857 L
.88571 .72381 L
F
.88095 .72857 m
.88095 .73333 L
.88571 .73333 L
.88571 .72857 L
F
.88095 .73333 m
.88095 .7381 L
.88571 .7381 L
.88571 .73333 L
F
.88095 .7381 m
.88095 .74286 L
.88571 .74286 L
.88571 .7381 L
F
.88095 .74286 m
.88095 .74762 L
.88571 .74762 L
.88571 .74286 L
F
.88095 .74762 m
.88095 .75238 L
.88571 .75238 L
.88571 .74762 L
F
.88095 .75238 m
.88095 .75714 L
.88571 .75714 L
.88571 .75238 L
F
.88095 .75714 m
.88095 .7619 L
.88571 .7619 L
.88571 .75714 L
F
.88095 .7619 m
.88095 .76667 L
.88571 .76667 L
.88571 .7619 L
F
.88095 .76667 m
.88095 .77143 L
.88571 .77143 L
.88571 .76667 L
F
.88095 .77143 m
.88095 .77619 L
.88571 .77619 L
.88571 .77143 L
F
.88095 .77619 m
.88095 .78095 L
.88571 .78095 L
.88571 .77619 L
F
.88095 .78095 m
.88095 .78571 L
.88571 .78571 L
.88571 .78095 L
F
.88095 .78571 m
.88095 .79048 L
.88571 .79048 L
.88571 .78571 L
F
.88095 .79048 m
.88095 .79524 L
.88571 .79524 L
.88571 .79048 L
F
.88095 .79524 m
.88095 .8 L
.88571 .8 L
.88571 .79524 L
F
.88095 .8 m
.88095 .80476 L
.88571 .80476 L
.88571 .8 L
F
.88095 .80476 m
.88095 .80952 L
.88571 .80952 L
.88571 .80476 L
F
.88095 .80952 m
.88095 .81429 L
.88571 .81429 L
.88571 .80952 L
F
.88095 .81429 m
.88095 .81905 L
.88571 .81905 L
.88571 .81429 L
F
.88095 .81905 m
.88095 .82381 L
.88571 .82381 L
.88571 .81905 L
F
.88095 .82381 m
.88095 .82857 L
.88571 .82857 L
.88571 .82381 L
F
.88095 .82857 m
.88095 .83333 L
.88571 .83333 L
.88571 .82857 L
F
.88095 .83333 m
.88095 .8381 L
.88571 .8381 L
.88571 .83333 L
F
.88095 .8381 m
.88095 .84286 L
.88571 .84286 L
.88571 .8381 L
F
.88095 .84286 m
.88095 .84762 L
.88571 .84762 L
.88571 .84286 L
F
.88095 .84762 m
.88095 .85238 L
.88571 .85238 L
.88571 .84762 L
F
0 0 .996 r
.88095 .85238 m
.88095 .85714 L
.88571 .85714 L
.88571 .85238 L
F
.88095 .85714 m
.88095 .8619 L
.88571 .8619 L
.88571 .85714 L
F
.88095 .8619 m
.88095 .86667 L
.88571 .86667 L
.88571 .8619 L
F
.88095 .86667 m
.88095 .87143 L
.88571 .87143 L
.88571 .86667 L
F
.88095 .87143 m
.88095 .87619 L
.88571 .87619 L
.88571 .87143 L
F
.88095 .87619 m
.88095 .88095 L
.88571 .88095 L
.88571 .87619 L
F
.88095 .88095 m
.88095 .88571 L
.88571 .88571 L
.88571 .88095 L
F
.88095 .88571 m
.88095 .89048 L
.88571 .89048 L
.88571 .88571 L
F
.88095 .89048 m
.88095 .89524 L
.88571 .89524 L
.88571 .89048 L
F
.88095 .89524 m
.88095 .9 L
.88571 .9 L
.88571 .89524 L
F
.88095 .9 m
.88095 .90476 L
.88571 .90476 L
.88571 .9 L
F
.88095 .90476 m
.88095 .90952 L
.88571 .90952 L
.88571 .90476 L
F
.88095 .90952 m
.88095 .91429 L
.88571 .91429 L
.88571 .90952 L
F
.88095 .91429 m
.88095 .91905 L
.88571 .91905 L
.88571 .91429 L
F
.88095 .91905 m
.88095 .92381 L
.88571 .92381 L
.88571 .91905 L
F
.88095 .92381 m
.88095 .92857 L
.88571 .92857 L
.88571 .92381 L
F
.88095 .92857 m
.88095 .93333 L
.88571 .93333 L
.88571 .92857 L
F
.88095 .93333 m
.88095 .9381 L
.88571 .9381 L
.88571 .93333 L
F
.88095 .9381 m
.88095 .94286 L
.88571 .94286 L
.88571 .9381 L
F
.88095 .94286 m
.88095 .94762 L
.88571 .94762 L
.88571 .94286 L
F
.88095 .94762 m
.88095 .95238 L
.88571 .95238 L
.88571 .94762 L
F
.88095 .95238 m
.88095 .95714 L
.88571 .95714 L
.88571 .95238 L
F
.88095 .95714 m
.88095 .9619 L
.88571 .9619 L
.88571 .95714 L
F
.88095 .9619 m
.88095 .96667 L
.88571 .96667 L
.88571 .9619 L
F
.88095 .96667 m
.88095 .97143 L
.88571 .97143 L
.88571 .96667 L
F
.88095 .97143 m
.88095 .97619 L
.88571 .97619 L
.88571 .97143 L
F
.88571 .02381 m
.88571 .02857 L
.89048 .02857 L
.89048 .02381 L
F
.88571 .02857 m
.88571 .03333 L
.89048 .03333 L
.89048 .02857 L
F
.88571 .03333 m
.88571 .0381 L
.89048 .0381 L
.89048 .03333 L
F
.88571 .0381 m
.88571 .04286 L
.89048 .04286 L
.89048 .0381 L
F
.88571 .04286 m
.88571 .04762 L
.89048 .04762 L
.89048 .04286 L
F
.88571 .04762 m
.88571 .05238 L
.89048 .05238 L
.89048 .04762 L
F
.88571 .05238 m
.88571 .05714 L
.89048 .05714 L
.89048 .05238 L
F
.88571 .05714 m
.88571 .0619 L
.89048 .0619 L
.89048 .05714 L
F
.88571 .0619 m
.88571 .06667 L
.89048 .06667 L
.89048 .0619 L
F
.88571 .06667 m
.88571 .07143 L
.89048 .07143 L
.89048 .06667 L
F
.88571 .07143 m
.88571 .07619 L
.89048 .07619 L
.89048 .07143 L
F
.88571 .07619 m
.88571 .08095 L
.89048 .08095 L
.89048 .07619 L
F
.88571 .08095 m
.88571 .08571 L
.89048 .08571 L
.89048 .08095 L
F
.88571 .08571 m
.88571 .09048 L
.89048 .09048 L
.89048 .08571 L
F
.88571 .09048 m
.88571 .09524 L
.89048 .09524 L
.89048 .09048 L
F
.88571 .09524 m
.88571 .1 L
.89048 .1 L
.89048 .09524 L
F
.88571 .1 m
.88571 .10476 L
.89048 .10476 L
.89048 .1 L
F
.88571 .10476 m
.88571 .10952 L
.89048 .10952 L
.89048 .10476 L
F
.88571 .10952 m
.88571 .11429 L
.89048 .11429 L
.89048 .10952 L
F
.88571 .11429 m
.88571 .11905 L
.89048 .11905 L
.89048 .11429 L
F
.88571 .11905 m
.88571 .12381 L
.89048 .12381 L
.89048 .11905 L
F
.88571 .12381 m
.88571 .12857 L
.89048 .12857 L
.89048 .12381 L
F
.88571 .12857 m
.88571 .13333 L
.89048 .13333 L
.89048 .12857 L
F
.88571 .13333 m
.88571 .1381 L
.89048 .1381 L
.89048 .13333 L
F
.88571 .1381 m
.88571 .14286 L
.89048 .14286 L
.89048 .1381 L
F
.88571 .14286 m
.88571 .14762 L
.89048 .14762 L
.89048 .14286 L
F
.88571 .14762 m
.88571 .15238 L
.89048 .15238 L
.89048 .14762 L
F
.88571 .15238 m
.88571 .15714 L
.89048 .15714 L
.89048 .15238 L
F
0 0 .992 r
.88571 .15714 m
.88571 .1619 L
.89048 .1619 L
.89048 .15714 L
F
.88571 .1619 m
.88571 .16667 L
.89048 .16667 L
.89048 .1619 L
F
.88571 .16667 m
.88571 .17143 L
.89048 .17143 L
.89048 .16667 L
F
.88571 .17143 m
.88571 .17619 L
.89048 .17619 L
.89048 .17143 L
F
.88571 .17619 m
.88571 .18095 L
.89048 .18095 L
.89048 .17619 L
F
.88571 .18095 m
.88571 .18571 L
.89048 .18571 L
.89048 .18095 L
F
.88571 .18571 m
.88571 .19048 L
.89048 .19048 L
.89048 .18571 L
F
.88571 .19048 m
.88571 .19524 L
.89048 .19524 L
.89048 .19048 L
F
.88571 .19524 m
.88571 .2 L
.89048 .2 L
.89048 .19524 L
F
.88571 .2 m
.88571 .20476 L
.89048 .20476 L
.89048 .2 L
F
.88571 .20476 m
.88571 .20952 L
.89048 .20952 L
.89048 .20476 L
F
.88571 .20952 m
.88571 .21429 L
.89048 .21429 L
.89048 .20952 L
F
.88571 .21429 m
.88571 .21905 L
.89048 .21905 L
.89048 .21429 L
F
.88571 .21905 m
.88571 .22381 L
.89048 .22381 L
.89048 .21905 L
F
.88571 .22381 m
.88571 .22857 L
.89048 .22857 L
.89048 .22381 L
F
.88571 .22857 m
.88571 .23333 L
.89048 .23333 L
.89048 .22857 L
F
.88571 .23333 m
.88571 .2381 L
.89048 .2381 L
.89048 .23333 L
F
.88571 .2381 m
.88571 .24286 L
.89048 .24286 L
.89048 .2381 L
F
.88571 .24286 m
.88571 .24762 L
.89048 .24762 L
.89048 .24286 L
F
.88571 .24762 m
.88571 .25238 L
.89048 .25238 L
.89048 .24762 L
F
.88571 .25238 m
.88571 .25714 L
.89048 .25714 L
.89048 .25238 L
F
.88571 .25714 m
.88571 .2619 L
.89048 .2619 L
.89048 .25714 L
F
.88571 .2619 m
.88571 .26667 L
.89048 .26667 L
.89048 .2619 L
F
.88571 .26667 m
.88571 .27143 L
.89048 .27143 L
.89048 .26667 L
F
.88571 .27143 m
.88571 .27619 L
.89048 .27619 L
.89048 .27143 L
F
.88571 .27619 m
.88571 .28095 L
.89048 .28095 L
.89048 .27619 L
F
.88571 .28095 m
.88571 .28571 L
.89048 .28571 L
.89048 .28095 L
F
.88571 .28571 m
.88571 .29048 L
.89048 .29048 L
.89048 .28571 L
F
.88571 .29048 m
.88571 .29524 L
.89048 .29524 L
.89048 .29048 L
F
.88571 .29524 m
.88571 .3 L
.89048 .3 L
.89048 .29524 L
F
.88571 .3 m
.88571 .30476 L
.89048 .30476 L
.89048 .3 L
F
.88571 .30476 m
.88571 .30952 L
.89048 .30952 L
.89048 .30476 L
F
.88571 .30952 m
.88571 .31429 L
.89048 .31429 L
.89048 .30952 L
F
.88571 .31429 m
.88571 .31905 L
.89048 .31905 L
.89048 .31429 L
F
.88571 .31905 m
.88571 .32381 L
.89048 .32381 L
.89048 .31905 L
F
.88571 .32381 m
.88571 .32857 L
.89048 .32857 L
.89048 .32381 L
F
.88571 .32857 m
.88571 .33333 L
.89048 .33333 L
.89048 .32857 L
F
.88571 .33333 m
.88571 .3381 L
.89048 .3381 L
.89048 .33333 L
F
.88571 .3381 m
.88571 .34286 L
.89048 .34286 L
.89048 .3381 L
F
.88571 .34286 m
.88571 .34762 L
.89048 .34762 L
.89048 .34286 L
F
.88571 .34762 m
.88571 .35238 L
.89048 .35238 L
.89048 .34762 L
F
.88571 .35238 m
.88571 .35714 L
.89048 .35714 L
.89048 .35238 L
F
.88571 .35714 m
.88571 .3619 L
.89048 .3619 L
.89048 .35714 L
F
.88571 .3619 m
.88571 .36667 L
.89048 .36667 L
.89048 .3619 L
F
.88571 .36667 m
.88571 .37143 L
.89048 .37143 L
.89048 .36667 L
F
.88571 .37143 m
.88571 .37619 L
.89048 .37619 L
.89048 .37143 L
F
.88571 .37619 m
.88571 .38095 L
.89048 .38095 L
.89048 .37619 L
F
.88571 .38095 m
.88571 .38571 L
.89048 .38571 L
.89048 .38095 L
F
.88571 .38571 m
.88571 .39048 L
.89048 .39048 L
.89048 .38571 L
F
.88571 .39048 m
.88571 .39524 L
.89048 .39524 L
.89048 .39048 L
F
.88571 .39524 m
.88571 .4 L
.89048 .4 L
.89048 .39524 L
F
.88571 .4 m
.88571 .40476 L
.89048 .40476 L
.89048 .4 L
F
.88571 .40476 m
.88571 .40952 L
.89048 .40952 L
.89048 .40476 L
F
0 0 .988 r
.88571 .40952 m
.88571 .41429 L
.89048 .41429 L
.89048 .40952 L
F
.88571 .41429 m
.88571 .41905 L
.89048 .41905 L
.89048 .41429 L
F
.88571 .41905 m
.88571 .42381 L
.89048 .42381 L
.89048 .41905 L
F
.88571 .42381 m
.88571 .42857 L
.89048 .42857 L
.89048 .42381 L
F
.88571 .42857 m
.88571 .43333 L
.89048 .43333 L
.89048 .42857 L
F
.88571 .43333 m
.88571 .4381 L
.89048 .4381 L
.89048 .43333 L
F
.88571 .4381 m
.88571 .44286 L
.89048 .44286 L
.89048 .4381 L
F
.88571 .44286 m
.88571 .44762 L
.89048 .44762 L
.89048 .44286 L
F
.88571 .44762 m
.88571 .45238 L
.89048 .45238 L
.89048 .44762 L
F
.88571 .45238 m
.88571 .45714 L
.89048 .45714 L
.89048 .45238 L
F
.88571 .45714 m
.88571 .4619 L
.89048 .4619 L
.89048 .45714 L
F
.88571 .4619 m
.88571 .46667 L
.89048 .46667 L
.89048 .4619 L
F
.88571 .46667 m
.88571 .47143 L
.89048 .47143 L
.89048 .46667 L
F
.88571 .47143 m
.88571 .47619 L
.89048 .47619 L
.89048 .47143 L
F
.88571 .47619 m
.88571 .48095 L
.89048 .48095 L
.89048 .47619 L
F
.88571 .48095 m
.88571 .48571 L
.89048 .48571 L
.89048 .48095 L
F
.88571 .48571 m
.88571 .49048 L
.89048 .49048 L
.89048 .48571 L
F
.88571 .49048 m
.88571 .49524 L
.89048 .49524 L
.89048 .49048 L
F
.88571 .49524 m
.88571 .5 L
.89048 .5 L
.89048 .49524 L
F
.88571 .5 m
.88571 .50476 L
.89048 .50476 L
.89048 .5 L
F
.88571 .50476 m
.88571 .50952 L
.89048 .50952 L
.89048 .50476 L
F
.88571 .50952 m
.88571 .51429 L
.89048 .51429 L
.89048 .50952 L
F
.88571 .51429 m
.88571 .51905 L
.89048 .51905 L
.89048 .51429 L
F
.88571 .51905 m
.88571 .52381 L
.89048 .52381 L
.89048 .51905 L
F
.88571 .52381 m
.88571 .52857 L
.89048 .52857 L
.89048 .52381 L
F
.88571 .52857 m
.88571 .53333 L
.89048 .53333 L
.89048 .52857 L
F
.88571 .53333 m
.88571 .5381 L
.89048 .5381 L
.89048 .53333 L
F
.88571 .5381 m
.88571 .54286 L
.89048 .54286 L
.89048 .5381 L
F
.88571 .54286 m
.88571 .54762 L
.89048 .54762 L
.89048 .54286 L
F
.88571 .54762 m
.88571 .55238 L
.89048 .55238 L
.89048 .54762 L
F
.88571 .55238 m
.88571 .55714 L
.89048 .55714 L
.89048 .55238 L
F
.88571 .55714 m
.88571 .5619 L
.89048 .5619 L
.89048 .55714 L
F
.88571 .5619 m
.88571 .56667 L
.89048 .56667 L
.89048 .5619 L
F
.88571 .56667 m
.88571 .57143 L
.89048 .57143 L
.89048 .56667 L
F
.88571 .57143 m
.88571 .57619 L
.89048 .57619 L
.89048 .57143 L
F
.88571 .57619 m
.88571 .58095 L
.89048 .58095 L
.89048 .57619 L
F
.88571 .58095 m
.88571 .58571 L
.89048 .58571 L
.89048 .58095 L
F
.88571 .58571 m
.88571 .59048 L
.89048 .59048 L
.89048 .58571 L
F
.88571 .59048 m
.88571 .59524 L
.89048 .59524 L
.89048 .59048 L
F
0 0 .992 r
.88571 .59524 m
.88571 .6 L
.89048 .6 L
.89048 .59524 L
F
.88571 .6 m
.88571 .60476 L
.89048 .60476 L
.89048 .6 L
F
.88571 .60476 m
.88571 .60952 L
.89048 .60952 L
.89048 .60476 L
F
.88571 .60952 m
.88571 .61429 L
.89048 .61429 L
.89048 .60952 L
F
.88571 .61429 m
.88571 .61905 L
.89048 .61905 L
.89048 .61429 L
F
.88571 .61905 m
.88571 .62381 L
.89048 .62381 L
.89048 .61905 L
F
.88571 .62381 m
.88571 .62857 L
.89048 .62857 L
.89048 .62381 L
F
.88571 .62857 m
.88571 .63333 L
.89048 .63333 L
.89048 .62857 L
F
.88571 .63333 m
.88571 .6381 L
.89048 .6381 L
.89048 .63333 L
F
.88571 .6381 m
.88571 .64286 L
.89048 .64286 L
.89048 .6381 L
F
.88571 .64286 m
.88571 .64762 L
.89048 .64762 L
.89048 .64286 L
F
.88571 .64762 m
.88571 .65238 L
.89048 .65238 L
.89048 .64762 L
F
.88571 .65238 m
.88571 .65714 L
.89048 .65714 L
.89048 .65238 L
F
.88571 .65714 m
.88571 .6619 L
.89048 .6619 L
.89048 .65714 L
F
.88571 .6619 m
.88571 .66667 L
.89048 .66667 L
.89048 .6619 L
F
.88571 .66667 m
.88571 .67143 L
.89048 .67143 L
.89048 .66667 L
F
.88571 .67143 m
.88571 .67619 L
.89048 .67619 L
.89048 .67143 L
F
.88571 .67619 m
.88571 .68095 L
.89048 .68095 L
.89048 .67619 L
F
.88571 .68095 m
.88571 .68571 L
.89048 .68571 L
.89048 .68095 L
F
.88571 .68571 m
.88571 .69048 L
.89048 .69048 L
.89048 .68571 L
F
.88571 .69048 m
.88571 .69524 L
.89048 .69524 L
.89048 .69048 L
F
.88571 .69524 m
.88571 .7 L
.89048 .7 L
.89048 .69524 L
F
.88571 .7 m
.88571 .70476 L
.89048 .70476 L
.89048 .7 L
F
.88571 .70476 m
.88571 .70952 L
.89048 .70952 L
.89048 .70476 L
F
.88571 .70952 m
.88571 .71429 L
.89048 .71429 L
.89048 .70952 L
F
.88571 .71429 m
.88571 .71905 L
.89048 .71905 L
.89048 .71429 L
F
.88571 .71905 m
.88571 .72381 L
.89048 .72381 L
.89048 .71905 L
F
.88571 .72381 m
.88571 .72857 L
.89048 .72857 L
.89048 .72381 L
F
.88571 .72857 m
.88571 .73333 L
.89048 .73333 L
.89048 .72857 L
F
.88571 .73333 m
.88571 .7381 L
.89048 .7381 L
.89048 .73333 L
F
.88571 .7381 m
.88571 .74286 L
.89048 .74286 L
.89048 .7381 L
F
.88571 .74286 m
.88571 .74762 L
.89048 .74762 L
.89048 .74286 L
F
.88571 .74762 m
.88571 .75238 L
.89048 .75238 L
.89048 .74762 L
F
.88571 .75238 m
.88571 .75714 L
.89048 .75714 L
.89048 .75238 L
F
.88571 .75714 m
.88571 .7619 L
.89048 .7619 L
.89048 .75714 L
F
.88571 .7619 m
.88571 .76667 L
.89048 .76667 L
.89048 .7619 L
F
.88571 .76667 m
.88571 .77143 L
.89048 .77143 L
.89048 .76667 L
F
.88571 .77143 m
.88571 .77619 L
.89048 .77619 L
.89048 .77143 L
F
.88571 .77619 m
.88571 .78095 L
.89048 .78095 L
.89048 .77619 L
F
.88571 .78095 m
.88571 .78571 L
.89048 .78571 L
.89048 .78095 L
F
.88571 .78571 m
.88571 .79048 L
.89048 .79048 L
.89048 .78571 L
F
.88571 .79048 m
.88571 .79524 L
.89048 .79524 L
.89048 .79048 L
F
.88571 .79524 m
.88571 .8 L
.89048 .8 L
.89048 .79524 L
F
.88571 .8 m
.88571 .80476 L
.89048 .80476 L
.89048 .8 L
F
.88571 .80476 m
.88571 .80952 L
.89048 .80952 L
.89048 .80476 L
F
.88571 .80952 m
.88571 .81429 L
.89048 .81429 L
.89048 .80952 L
F
.88571 .81429 m
.88571 .81905 L
.89048 .81905 L
.89048 .81429 L
F
.88571 .81905 m
.88571 .82381 L
.89048 .82381 L
.89048 .81905 L
F
.88571 .82381 m
.88571 .82857 L
.89048 .82857 L
.89048 .82381 L
F
.88571 .82857 m
.88571 .83333 L
.89048 .83333 L
.89048 .82857 L
F
.88571 .83333 m
.88571 .8381 L
.89048 .8381 L
.89048 .83333 L
F
.88571 .8381 m
.88571 .84286 L
.89048 .84286 L
.89048 .8381 L
F
.88571 .84286 m
.88571 .84762 L
.89048 .84762 L
.89048 .84286 L
F
0 0 .996 r
.88571 .84762 m
.88571 .85238 L
.89048 .85238 L
.89048 .84762 L
F
.88571 .85238 m
.88571 .85714 L
.89048 .85714 L
.89048 .85238 L
F
.88571 .85714 m
.88571 .8619 L
.89048 .8619 L
.89048 .85714 L
F
.88571 .8619 m
.88571 .86667 L
.89048 .86667 L
.89048 .8619 L
F
.88571 .86667 m
.88571 .87143 L
.89048 .87143 L
.89048 .86667 L
F
.88571 .87143 m
.88571 .87619 L
.89048 .87619 L
.89048 .87143 L
F
.88571 .87619 m
.88571 .88095 L
.89048 .88095 L
.89048 .87619 L
F
.88571 .88095 m
.88571 .88571 L
.89048 .88571 L
.89048 .88095 L
F
.88571 .88571 m
.88571 .89048 L
.89048 .89048 L
.89048 .88571 L
F
.88571 .89048 m
.88571 .89524 L
.89048 .89524 L
.89048 .89048 L
F
.88571 .89524 m
.88571 .9 L
.89048 .9 L
.89048 .89524 L
F
.88571 .9 m
.88571 .90476 L
.89048 .90476 L
.89048 .9 L
F
.88571 .90476 m
.88571 .90952 L
.89048 .90952 L
.89048 .90476 L
F
.88571 .90952 m
.88571 .91429 L
.89048 .91429 L
.89048 .90952 L
F
.88571 .91429 m
.88571 .91905 L
.89048 .91905 L
.89048 .91429 L
F
.88571 .91905 m
.88571 .92381 L
.89048 .92381 L
.89048 .91905 L
F
.88571 .92381 m
.88571 .92857 L
.89048 .92857 L
.89048 .92381 L
F
.88571 .92857 m
.88571 .93333 L
.89048 .93333 L
.89048 .92857 L
F
.88571 .93333 m
.88571 .9381 L
.89048 .9381 L
.89048 .93333 L
F
.88571 .9381 m
.88571 .94286 L
.89048 .94286 L
.89048 .9381 L
F
.88571 .94286 m
.88571 .94762 L
.89048 .94762 L
.89048 .94286 L
F
.88571 .94762 m
.88571 .95238 L
.89048 .95238 L
.89048 .94762 L
F
.88571 .95238 m
.88571 .95714 L
.89048 .95714 L
.89048 .95238 L
F
.88571 .95714 m
.88571 .9619 L
.89048 .9619 L
.89048 .95714 L
F
.88571 .9619 m
.88571 .96667 L
.89048 .96667 L
.89048 .9619 L
F
.88571 .96667 m
.88571 .97143 L
.89048 .97143 L
.89048 .96667 L
F
.88571 .97143 m
.88571 .97619 L
.89048 .97619 L
.89048 .97143 L
F
.89048 .02381 m
.89048 .02857 L
.89524 .02857 L
.89524 .02381 L
F
.89048 .02857 m
.89048 .03333 L
.89524 .03333 L
.89524 .02857 L
F
.89048 .03333 m
.89048 .0381 L
.89524 .0381 L
.89524 .03333 L
F
.89048 .0381 m
.89048 .04286 L
.89524 .04286 L
.89524 .0381 L
F
.89048 .04286 m
.89048 .04762 L
.89524 .04762 L
.89524 .04286 L
F
.89048 .04762 m
.89048 .05238 L
.89524 .05238 L
.89524 .04762 L
F
.89048 .05238 m
.89048 .05714 L
.89524 .05714 L
.89524 .05238 L
F
.89048 .05714 m
.89048 .0619 L
.89524 .0619 L
.89524 .05714 L
F
.89048 .0619 m
.89048 .06667 L
.89524 .06667 L
.89524 .0619 L
F
.89048 .06667 m
.89048 .07143 L
.89524 .07143 L
.89524 .06667 L
F
.89048 .07143 m
.89048 .07619 L
.89524 .07619 L
.89524 .07143 L
F
.89048 .07619 m
.89048 .08095 L
.89524 .08095 L
.89524 .07619 L
F
.89048 .08095 m
.89048 .08571 L
.89524 .08571 L
.89524 .08095 L
F
.89048 .08571 m
.89048 .09048 L
.89524 .09048 L
.89524 .08571 L
F
.89048 .09048 m
.89048 .09524 L
.89524 .09524 L
.89524 .09048 L
F
.89048 .09524 m
.89048 .1 L
.89524 .1 L
.89524 .09524 L
F
.89048 .1 m
.89048 .10476 L
.89524 .10476 L
.89524 .1 L
F
.89048 .10476 m
.89048 .10952 L
.89524 .10952 L
.89524 .10476 L
F
.89048 .10952 m
.89048 .11429 L
.89524 .11429 L
.89524 .10952 L
F
.89048 .11429 m
.89048 .11905 L
.89524 .11905 L
.89524 .11429 L
F
.89048 .11905 m
.89048 .12381 L
.89524 .12381 L
.89524 .11905 L
F
.89048 .12381 m
.89048 .12857 L
.89524 .12857 L
.89524 .12381 L
F
.89048 .12857 m
.89048 .13333 L
.89524 .13333 L
.89524 .12857 L
F
.89048 .13333 m
.89048 .1381 L
.89524 .1381 L
.89524 .13333 L
F
.89048 .1381 m
.89048 .14286 L
.89524 .14286 L
.89524 .1381 L
F
.89048 .14286 m
.89048 .14762 L
.89524 .14762 L
.89524 .14286 L
F
.89048 .14762 m
.89048 .15238 L
.89524 .15238 L
.89524 .14762 L
F
.89048 .15238 m
.89048 .15714 L
.89524 .15714 L
.89524 .15238 L
F
.89048 .15714 m
.89048 .1619 L
.89524 .1619 L
.89524 .15714 L
F
0 0 .992 r
.89048 .1619 m
.89048 .16667 L
.89524 .16667 L
.89524 .1619 L
F
.89048 .16667 m
.89048 .17143 L
.89524 .17143 L
.89524 .16667 L
F
.89048 .17143 m
.89048 .17619 L
.89524 .17619 L
.89524 .17143 L
F
.89048 .17619 m
.89048 .18095 L
.89524 .18095 L
.89524 .17619 L
F
.89048 .18095 m
.89048 .18571 L
.89524 .18571 L
.89524 .18095 L
F
.89048 .18571 m
.89048 .19048 L
.89524 .19048 L
.89524 .18571 L
F
.89048 .19048 m
.89048 .19524 L
.89524 .19524 L
.89524 .19048 L
F
.89048 .19524 m
.89048 .2 L
.89524 .2 L
.89524 .19524 L
F
.89048 .2 m
.89048 .20476 L
.89524 .20476 L
.89524 .2 L
F
.89048 .20476 m
.89048 .20952 L
.89524 .20952 L
.89524 .20476 L
F
.89048 .20952 m
.89048 .21429 L
.89524 .21429 L
.89524 .20952 L
F
.89048 .21429 m
.89048 .21905 L
.89524 .21905 L
.89524 .21429 L
F
.89048 .21905 m
.89048 .22381 L
.89524 .22381 L
.89524 .21905 L
F
.89048 .22381 m
.89048 .22857 L
.89524 .22857 L
.89524 .22381 L
F
.89048 .22857 m
.89048 .23333 L
.89524 .23333 L
.89524 .22857 L
F
.89048 .23333 m
.89048 .2381 L
.89524 .2381 L
.89524 .23333 L
F
.89048 .2381 m
.89048 .24286 L
.89524 .24286 L
.89524 .2381 L
F
.89048 .24286 m
.89048 .24762 L
.89524 .24762 L
.89524 .24286 L
F
.89048 .24762 m
.89048 .25238 L
.89524 .25238 L
.89524 .24762 L
F
.89048 .25238 m
.89048 .25714 L
.89524 .25714 L
.89524 .25238 L
F
.89048 .25714 m
.89048 .2619 L
.89524 .2619 L
.89524 .25714 L
F
.89048 .2619 m
.89048 .26667 L
.89524 .26667 L
.89524 .2619 L
F
.89048 .26667 m
.89048 .27143 L
.89524 .27143 L
.89524 .26667 L
F
.89048 .27143 m
.89048 .27619 L
.89524 .27619 L
.89524 .27143 L
F
.89048 .27619 m
.89048 .28095 L
.89524 .28095 L
.89524 .27619 L
F
.89048 .28095 m
.89048 .28571 L
.89524 .28571 L
.89524 .28095 L
F
.89048 .28571 m
.89048 .29048 L
.89524 .29048 L
.89524 .28571 L
F
.89048 .29048 m
.89048 .29524 L
.89524 .29524 L
.89524 .29048 L
F
.89048 .29524 m
.89048 .3 L
.89524 .3 L
.89524 .29524 L
F
.89048 .3 m
.89048 .30476 L
.89524 .30476 L
.89524 .3 L
F
.89048 .30476 m
.89048 .30952 L
.89524 .30952 L
.89524 .30476 L
F
.89048 .30952 m
.89048 .31429 L
.89524 .31429 L
.89524 .30952 L
F
.89048 .31429 m
.89048 .31905 L
.89524 .31905 L
.89524 .31429 L
F
.89048 .31905 m
.89048 .32381 L
.89524 .32381 L
.89524 .31905 L
F
.89048 .32381 m
.89048 .32857 L
.89524 .32857 L
.89524 .32381 L
F
.89048 .32857 m
.89048 .33333 L
.89524 .33333 L
.89524 .32857 L
F
.89048 .33333 m
.89048 .3381 L
.89524 .3381 L
.89524 .33333 L
F
.89048 .3381 m
.89048 .34286 L
.89524 .34286 L
.89524 .3381 L
F
.89048 .34286 m
.89048 .34762 L
.89524 .34762 L
.89524 .34286 L
F
.89048 .34762 m
.89048 .35238 L
.89524 .35238 L
.89524 .34762 L
F
.89048 .35238 m
.89048 .35714 L
.89524 .35714 L
.89524 .35238 L
F
.89048 .35714 m
.89048 .3619 L
.89524 .3619 L
.89524 .35714 L
F
.89048 .3619 m
.89048 .36667 L
.89524 .36667 L
.89524 .3619 L
F
.89048 .36667 m
.89048 .37143 L
.89524 .37143 L
.89524 .36667 L
F
.89048 .37143 m
.89048 .37619 L
.89524 .37619 L
.89524 .37143 L
F
.89048 .37619 m
.89048 .38095 L
.89524 .38095 L
.89524 .37619 L
F
.89048 .38095 m
.89048 .38571 L
.89524 .38571 L
.89524 .38095 L
F
.89048 .38571 m
.89048 .39048 L
.89524 .39048 L
.89524 .38571 L
F
.89048 .39048 m
.89048 .39524 L
.89524 .39524 L
.89524 .39048 L
F
.89048 .39524 m
.89048 .4 L
.89524 .4 L
.89524 .39524 L
F
.89048 .4 m
.89048 .40476 L
.89524 .40476 L
.89524 .4 L
F
.89048 .40476 m
.89048 .40952 L
.89524 .40952 L
.89524 .40476 L
F
.89048 .40952 m
.89048 .41429 L
.89524 .41429 L
.89524 .40952 L
F
.89048 .41429 m
.89048 .41905 L
.89524 .41905 L
.89524 .41429 L
F
.89048 .41905 m
.89048 .42381 L
.89524 .42381 L
.89524 .41905 L
F
.89048 .42381 m
.89048 .42857 L
.89524 .42857 L
.89524 .42381 L
F
.89048 .42857 m
.89048 .43333 L
.89524 .43333 L
.89524 .42857 L
F
0 0 .988 r
.89048 .43333 m
.89048 .4381 L
.89524 .4381 L
.89524 .43333 L
F
.89048 .4381 m
.89048 .44286 L
.89524 .44286 L
.89524 .4381 L
F
.89048 .44286 m
.89048 .44762 L
.89524 .44762 L
.89524 .44286 L
F
.89048 .44762 m
.89048 .45238 L
.89524 .45238 L
.89524 .44762 L
F
.89048 .45238 m
.89048 .45714 L
.89524 .45714 L
.89524 .45238 L
F
.89048 .45714 m
.89048 .4619 L
.89524 .4619 L
.89524 .45714 L
F
.89048 .4619 m
.89048 .46667 L
.89524 .46667 L
.89524 .4619 L
F
.89048 .46667 m
.89048 .47143 L
.89524 .47143 L
.89524 .46667 L
F
.89048 .47143 m
.89048 .47619 L
.89524 .47619 L
.89524 .47143 L
F
.89048 .47619 m
.89048 .48095 L
.89524 .48095 L
.89524 .47619 L
F
.89048 .48095 m
.89048 .48571 L
.89524 .48571 L
.89524 .48095 L
F
.89048 .48571 m
.89048 .49048 L
.89524 .49048 L
.89524 .48571 L
F
.89048 .49048 m
.89048 .49524 L
.89524 .49524 L
.89524 .49048 L
F
.89048 .49524 m
.89048 .5 L
.89524 .5 L
.89524 .49524 L
F
.89048 .5 m
.89048 .50476 L
.89524 .50476 L
.89524 .5 L
F
.89048 .50476 m
.89048 .50952 L
.89524 .50952 L
.89524 .50476 L
F
.89048 .50952 m
.89048 .51429 L
.89524 .51429 L
.89524 .50952 L
F
.89048 .51429 m
.89048 .51905 L
.89524 .51905 L
.89524 .51429 L
F
.89048 .51905 m
.89048 .52381 L
.89524 .52381 L
.89524 .51905 L
F
.89048 .52381 m
.89048 .52857 L
.89524 .52857 L
.89524 .52381 L
F
.89048 .52857 m
.89048 .53333 L
.89524 .53333 L
.89524 .52857 L
F
.89048 .53333 m
.89048 .5381 L
.89524 .5381 L
.89524 .53333 L
F
.89048 .5381 m
.89048 .54286 L
.89524 .54286 L
.89524 .5381 L
F
.89048 .54286 m
.89048 .54762 L
.89524 .54762 L
.89524 .54286 L
F
.89048 .54762 m
.89048 .55238 L
.89524 .55238 L
.89524 .54762 L
F
.89048 .55238 m
.89048 .55714 L
.89524 .55714 L
.89524 .55238 L
F
.89048 .55714 m
.89048 .5619 L
.89524 .5619 L
.89524 .55714 L
F
.89048 .5619 m
.89048 .56667 L
.89524 .56667 L
.89524 .5619 L
F
.89048 .56667 m
.89048 .57143 L
.89524 .57143 L
.89524 .56667 L
F
0 0 .992 r
.89048 .57143 m
.89048 .57619 L
.89524 .57619 L
.89524 .57143 L
F
.89048 .57619 m
.89048 .58095 L
.89524 .58095 L
.89524 .57619 L
F
.89048 .58095 m
.89048 .58571 L
.89524 .58571 L
.89524 .58095 L
F
.89048 .58571 m
.89048 .59048 L
.89524 .59048 L
.89524 .58571 L
F
.89048 .59048 m
.89048 .59524 L
.89524 .59524 L
.89524 .59048 L
F
.89048 .59524 m
.89048 .6 L
.89524 .6 L
.89524 .59524 L
F
.89048 .6 m
.89048 .60476 L
.89524 .60476 L
.89524 .6 L
F
.89048 .60476 m
.89048 .60952 L
.89524 .60952 L
.89524 .60476 L
F
.89048 .60952 m
.89048 .61429 L
.89524 .61429 L
.89524 .60952 L
F
.89048 .61429 m
.89048 .61905 L
.89524 .61905 L
.89524 .61429 L
F
.89048 .61905 m
.89048 .62381 L
.89524 .62381 L
.89524 .61905 L
F
.89048 .62381 m
.89048 .62857 L
.89524 .62857 L
.89524 .62381 L
F
.89048 .62857 m
.89048 .63333 L
.89524 .63333 L
.89524 .62857 L
F
.89048 .63333 m
.89048 .6381 L
.89524 .6381 L
.89524 .63333 L
F
.89048 .6381 m
.89048 .64286 L
.89524 .64286 L
.89524 .6381 L
F
.89048 .64286 m
.89048 .64762 L
.89524 .64762 L
.89524 .64286 L
F
.89048 .64762 m
.89048 .65238 L
.89524 .65238 L
.89524 .64762 L
F
.89048 .65238 m
.89048 .65714 L
.89524 .65714 L
.89524 .65238 L
F
.89048 .65714 m
.89048 .6619 L
.89524 .6619 L
.89524 .65714 L
F
.89048 .6619 m
.89048 .66667 L
.89524 .66667 L
.89524 .6619 L
F
.89048 .66667 m
.89048 .67143 L
.89524 .67143 L
.89524 .66667 L
F
.89048 .67143 m
.89048 .67619 L
.89524 .67619 L
.89524 .67143 L
F
.89048 .67619 m
.89048 .68095 L
.89524 .68095 L
.89524 .67619 L
F
.89048 .68095 m
.89048 .68571 L
.89524 .68571 L
.89524 .68095 L
F
.89048 .68571 m
.89048 .69048 L
.89524 .69048 L
.89524 .68571 L
F
.89048 .69048 m
.89048 .69524 L
.89524 .69524 L
.89524 .69048 L
F
.89048 .69524 m
.89048 .7 L
.89524 .7 L
.89524 .69524 L
F
.89048 .7 m
.89048 .70476 L
.89524 .70476 L
.89524 .7 L
F
.89048 .70476 m
.89048 .70952 L
.89524 .70952 L
.89524 .70476 L
F
.89048 .70952 m
.89048 .71429 L
.89524 .71429 L
.89524 .70952 L
F
.89048 .71429 m
.89048 .71905 L
.89524 .71905 L
.89524 .71429 L
F
.89048 .71905 m
.89048 .72381 L
.89524 .72381 L
.89524 .71905 L
F
.89048 .72381 m
.89048 .72857 L
.89524 .72857 L
.89524 .72381 L
F
.89048 .72857 m
.89048 .73333 L
.89524 .73333 L
.89524 .72857 L
F
.89048 .73333 m
.89048 .7381 L
.89524 .7381 L
.89524 .73333 L
F
.89048 .7381 m
.89048 .74286 L
.89524 .74286 L
.89524 .7381 L
F
.89048 .74286 m
.89048 .74762 L
.89524 .74762 L
.89524 .74286 L
F
.89048 .74762 m
.89048 .75238 L
.89524 .75238 L
.89524 .74762 L
F
.89048 .75238 m
.89048 .75714 L
.89524 .75714 L
.89524 .75238 L
F
.89048 .75714 m
.89048 .7619 L
.89524 .7619 L
.89524 .75714 L
F
.89048 .7619 m
.89048 .76667 L
.89524 .76667 L
.89524 .7619 L
F
.89048 .76667 m
.89048 .77143 L
.89524 .77143 L
.89524 .76667 L
F
.89048 .77143 m
.89048 .77619 L
.89524 .77619 L
.89524 .77143 L
F
.89048 .77619 m
.89048 .78095 L
.89524 .78095 L
.89524 .77619 L
F
.89048 .78095 m
.89048 .78571 L
.89524 .78571 L
.89524 .78095 L
F
.89048 .78571 m
.89048 .79048 L
.89524 .79048 L
.89524 .78571 L
F
.89048 .79048 m
.89048 .79524 L
.89524 .79524 L
.89524 .79048 L
F
.89048 .79524 m
.89048 .8 L
.89524 .8 L
.89524 .79524 L
F
.89048 .8 m
.89048 .80476 L
.89524 .80476 L
.89524 .8 L
F
.89048 .80476 m
.89048 .80952 L
.89524 .80952 L
.89524 .80476 L
F
.89048 .80952 m
.89048 .81429 L
.89524 .81429 L
.89524 .80952 L
F
.89048 .81429 m
.89048 .81905 L
.89524 .81905 L
.89524 .81429 L
F
.89048 .81905 m
.89048 .82381 L
.89524 .82381 L
.89524 .81905 L
F
.89048 .82381 m
.89048 .82857 L
.89524 .82857 L
.89524 .82381 L
F
.89048 .82857 m
.89048 .83333 L
.89524 .83333 L
.89524 .82857 L
F
.89048 .83333 m
.89048 .8381 L
.89524 .8381 L
.89524 .83333 L
F
.89048 .8381 m
.89048 .84286 L
.89524 .84286 L
.89524 .8381 L
F
0 0 .996 r
.89048 .84286 m
.89048 .84762 L
.89524 .84762 L
.89524 .84286 L
F
.89048 .84762 m
.89048 .85238 L
.89524 .85238 L
.89524 .84762 L
F
.89048 .85238 m
.89048 .85714 L
.89524 .85714 L
.89524 .85238 L
F
.89048 .85714 m
.89048 .8619 L
.89524 .8619 L
.89524 .85714 L
F
.89048 .8619 m
.89048 .86667 L
.89524 .86667 L
.89524 .8619 L
F
.89048 .86667 m
.89048 .87143 L
.89524 .87143 L
.89524 .86667 L
F
.89048 .87143 m
.89048 .87619 L
.89524 .87619 L
.89524 .87143 L
F
.89048 .87619 m
.89048 .88095 L
.89524 .88095 L
.89524 .87619 L
F
.89048 .88095 m
.89048 .88571 L
.89524 .88571 L
.89524 .88095 L
F
.89048 .88571 m
.89048 .89048 L
.89524 .89048 L
.89524 .88571 L
F
.89048 .89048 m
.89048 .89524 L
.89524 .89524 L
.89524 .89048 L
F
.89048 .89524 m
.89048 .9 L
.89524 .9 L
.89524 .89524 L
F
.89048 .9 m
.89048 .90476 L
.89524 .90476 L
.89524 .9 L
F
.89048 .90476 m
.89048 .90952 L
.89524 .90952 L
.89524 .90476 L
F
.89048 .90952 m
.89048 .91429 L
.89524 .91429 L
.89524 .90952 L
F
.89048 .91429 m
.89048 .91905 L
.89524 .91905 L
.89524 .91429 L
F
.89048 .91905 m
.89048 .92381 L
.89524 .92381 L
.89524 .91905 L
F
.89048 .92381 m
.89048 .92857 L
.89524 .92857 L
.89524 .92381 L
F
.89048 .92857 m
.89048 .93333 L
.89524 .93333 L
.89524 .92857 L
F
.89048 .93333 m
.89048 .9381 L
.89524 .9381 L
.89524 .93333 L
F
.89048 .9381 m
.89048 .94286 L
.89524 .94286 L
.89524 .9381 L
F
.89048 .94286 m
.89048 .94762 L
.89524 .94762 L
.89524 .94286 L
F
.89048 .94762 m
.89048 .95238 L
.89524 .95238 L
.89524 .94762 L
F
.89048 .95238 m
.89048 .95714 L
.89524 .95714 L
.89524 .95238 L
F
.89048 .95714 m
.89048 .9619 L
.89524 .9619 L
.89524 .95714 L
F
.89048 .9619 m
.89048 .96667 L
.89524 .96667 L
.89524 .9619 L
F
.89048 .96667 m
.89048 .97143 L
.89524 .97143 L
.89524 .96667 L
F
.89048 .97143 m
.89048 .97619 L
.89524 .97619 L
.89524 .97143 L
F
.89524 .02381 m
.89524 .02857 L
.9 .02857 L
.9 .02381 L
F
.89524 .02857 m
.89524 .03333 L
.9 .03333 L
.9 .02857 L
F
.89524 .03333 m
.89524 .0381 L
.9 .0381 L
.9 .03333 L
F
.89524 .0381 m
.89524 .04286 L
.9 .04286 L
.9 .0381 L
F
.89524 .04286 m
.89524 .04762 L
.9 .04762 L
.9 .04286 L
F
.89524 .04762 m
.89524 .05238 L
.9 .05238 L
.9 .04762 L
F
.89524 .05238 m
.89524 .05714 L
.9 .05714 L
.9 .05238 L
F
.89524 .05714 m
.89524 .0619 L
.9 .0619 L
.9 .05714 L
F
.89524 .0619 m
.89524 .06667 L
.9 .06667 L
.9 .0619 L
F
.89524 .06667 m
.89524 .07143 L
.9 .07143 L
.9 .06667 L
F
.89524 .07143 m
.89524 .07619 L
.9 .07619 L
.9 .07143 L
F
.89524 .07619 m
.89524 .08095 L
.9 .08095 L
.9 .07619 L
F
.89524 .08095 m
.89524 .08571 L
.9 .08571 L
.9 .08095 L
F
.89524 .08571 m
.89524 .09048 L
.9 .09048 L
.9 .08571 L
F
.89524 .09048 m
.89524 .09524 L
.9 .09524 L
.9 .09048 L
F
.89524 .09524 m
.89524 .1 L
.9 .1 L
.9 .09524 L
F
.89524 .1 m
.89524 .10476 L
.9 .10476 L
.9 .1 L
F
.89524 .10476 m
.89524 .10952 L
.9 .10952 L
.9 .10476 L
F
.89524 .10952 m
.89524 .11429 L
.9 .11429 L
.9 .10952 L
F
.89524 .11429 m
.89524 .11905 L
.9 .11905 L
.9 .11429 L
F
.89524 .11905 m
.89524 .12381 L
.9 .12381 L
.9 .11905 L
F
.89524 .12381 m
.89524 .12857 L
.9 .12857 L
.9 .12381 L
F
.89524 .12857 m
.89524 .13333 L
.9 .13333 L
.9 .12857 L
F
.89524 .13333 m
.89524 .1381 L
.9 .1381 L
.9 .13333 L
F
.89524 .1381 m
.89524 .14286 L
.9 .14286 L
.9 .1381 L
F
.89524 .14286 m
.89524 .14762 L
.9 .14762 L
.9 .14286 L
F
.89524 .14762 m
.89524 .15238 L
.9 .15238 L
.9 .14762 L
F
.89524 .15238 m
.89524 .15714 L
.9 .15714 L
.9 .15238 L
F
.89524 .15714 m
.89524 .1619 L
.9 .1619 L
.9 .15714 L
F
.89524 .1619 m
.89524 .16667 L
.9 .16667 L
.9 .1619 L
F
0 0 .992 r
.89524 .16667 m
.89524 .17143 L
.9 .17143 L
.9 .16667 L
F
.89524 .17143 m
.89524 .17619 L
.9 .17619 L
.9 .17143 L
F
.89524 .17619 m
.89524 .18095 L
.9 .18095 L
.9 .17619 L
F
.89524 .18095 m
.89524 .18571 L
.9 .18571 L
.9 .18095 L
F
.89524 .18571 m
.89524 .19048 L
.9 .19048 L
.9 .18571 L
F
.89524 .19048 m
.89524 .19524 L
.9 .19524 L
.9 .19048 L
F
.89524 .19524 m
.89524 .2 L
.9 .2 L
.9 .19524 L
F
.89524 .2 m
.89524 .20476 L
.9 .20476 L
.9 .2 L
F
.89524 .20476 m
.89524 .20952 L
.9 .20952 L
.9 .20476 L
F
.89524 .20952 m
.89524 .21429 L
.9 .21429 L
.9 .20952 L
F
.89524 .21429 m
.89524 .21905 L
.9 .21905 L
.9 .21429 L
F
.89524 .21905 m
.89524 .22381 L
.9 .22381 L
.9 .21905 L
F
.89524 .22381 m
.89524 .22857 L
.9 .22857 L
.9 .22381 L
F
.89524 .22857 m
.89524 .23333 L
.9 .23333 L
.9 .22857 L
F
.89524 .23333 m
.89524 .2381 L
.9 .2381 L
.9 .23333 L
F
.89524 .2381 m
.89524 .24286 L
.9 .24286 L
.9 .2381 L
F
.89524 .24286 m
.89524 .24762 L
.9 .24762 L
.9 .24286 L
F
.89524 .24762 m
.89524 .25238 L
.9 .25238 L
.9 .24762 L
F
.89524 .25238 m
.89524 .25714 L
.9 .25714 L
.9 .25238 L
F
.89524 .25714 m
.89524 .2619 L
.9 .2619 L
.9 .25714 L
F
.89524 .2619 m
.89524 .26667 L
.9 .26667 L
.9 .2619 L
F
.89524 .26667 m
.89524 .27143 L
.9 .27143 L
.9 .26667 L
F
.89524 .27143 m
.89524 .27619 L
.9 .27619 L
.9 .27143 L
F
.89524 .27619 m
.89524 .28095 L
.9 .28095 L
.9 .27619 L
F
.89524 .28095 m
.89524 .28571 L
.9 .28571 L
.9 .28095 L
F
.89524 .28571 m
.89524 .29048 L
.9 .29048 L
.9 .28571 L
F
.89524 .29048 m
.89524 .29524 L
.9 .29524 L
.9 .29048 L
F
.89524 .29524 m
.89524 .3 L
.9 .3 L
.9 .29524 L
F
.89524 .3 m
.89524 .30476 L
.9 .30476 L
.9 .3 L
F
.89524 .30476 m
.89524 .30952 L
.9 .30952 L
.9 .30476 L
F
.89524 .30952 m
.89524 .31429 L
.9 .31429 L
.9 .30952 L
F
.89524 .31429 m
.89524 .31905 L
.9 .31905 L
.9 .31429 L
F
.89524 .31905 m
.89524 .32381 L
.9 .32381 L
.9 .31905 L
F
.89524 .32381 m
.89524 .32857 L
.9 .32857 L
.9 .32381 L
F
.89524 .32857 m
.89524 .33333 L
.9 .33333 L
.9 .32857 L
F
.89524 .33333 m
.89524 .3381 L
.9 .3381 L
.9 .33333 L
F
.89524 .3381 m
.89524 .34286 L
.9 .34286 L
.9 .3381 L
F
.89524 .34286 m
.89524 .34762 L
.9 .34762 L
.9 .34286 L
F
.89524 .34762 m
.89524 .35238 L
.9 .35238 L
.9 .34762 L
F
.89524 .35238 m
.89524 .35714 L
.9 .35714 L
.9 .35238 L
F
.89524 .35714 m
.89524 .3619 L
.9 .3619 L
.9 .35714 L
F
.89524 .3619 m
.89524 .36667 L
.9 .36667 L
.9 .3619 L
F
.89524 .36667 m
.89524 .37143 L
.9 .37143 L
.9 .36667 L
F
.89524 .37143 m
.89524 .37619 L
.9 .37619 L
.9 .37143 L
F
.89524 .37619 m
.89524 .38095 L
.9 .38095 L
.9 .37619 L
F
.89524 .38095 m
.89524 .38571 L
.9 .38571 L
.9 .38095 L
F
.89524 .38571 m
.89524 .39048 L
.9 .39048 L
.9 .38571 L
F
.89524 .39048 m
.89524 .39524 L
.9 .39524 L
.9 .39048 L
F
.89524 .39524 m
.89524 .4 L
.9 .4 L
.9 .39524 L
F
.89524 .4 m
.89524 .40476 L
.9 .40476 L
.9 .4 L
F
.89524 .40476 m
.89524 .40952 L
.9 .40952 L
.9 .40476 L
F
.89524 .40952 m
.89524 .41429 L
.9 .41429 L
.9 .40952 L
F
.89524 .41429 m
.89524 .41905 L
.9 .41905 L
.9 .41429 L
F
.89524 .41905 m
.89524 .42381 L
.9 .42381 L
.9 .41905 L
F
.89524 .42381 m
.89524 .42857 L
.9 .42857 L
.9 .42381 L
F
.89524 .42857 m
.89524 .43333 L
.9 .43333 L
.9 .42857 L
F
.89524 .43333 m
.89524 .4381 L
.9 .4381 L
.9 .43333 L
F
.89524 .4381 m
.89524 .44286 L
.9 .44286 L
.9 .4381 L
F
.89524 .44286 m
.89524 .44762 L
.9 .44762 L
.9 .44286 L
F
.89524 .44762 m
.89524 .45238 L
.9 .45238 L
.9 .44762 L
F
.89524 .45238 m
.89524 .45714 L
.9 .45714 L
.9 .45238 L
F
.89524 .45714 m
.89524 .4619 L
.9 .4619 L
.9 .45714 L
F
.89524 .4619 m
.89524 .46667 L
.9 .46667 L
.9 .4619 L
F
0 0 .988 r
.89524 .46667 m
.89524 .47143 L
.9 .47143 L
.9 .46667 L
F
.89524 .47143 m
.89524 .47619 L
.9 .47619 L
.9 .47143 L
F
.89524 .47619 m
.89524 .48095 L
.9 .48095 L
.9 .47619 L
F
.89524 .48095 m
.89524 .48571 L
.9 .48571 L
.9 .48095 L
F
.89524 .48571 m
.89524 .49048 L
.9 .49048 L
.9 .48571 L
F
.89524 .49048 m
.89524 .49524 L
.9 .49524 L
.9 .49048 L
F
.89524 .49524 m
.89524 .5 L
.9 .5 L
.9 .49524 L
F
.89524 .5 m
.89524 .50476 L
.9 .50476 L
.9 .5 L
F
.89524 .50476 m
.89524 .50952 L
.9 .50952 L
.9 .50476 L
F
.89524 .50952 m
.89524 .51429 L
.9 .51429 L
.9 .50952 L
F
.89524 .51429 m
.89524 .51905 L
.9 .51905 L
.9 .51429 L
F
.89524 .51905 m
.89524 .52381 L
.9 .52381 L
.9 .51905 L
F
.89524 .52381 m
.89524 .52857 L
.9 .52857 L
.9 .52381 L
F
.89524 .52857 m
.89524 .53333 L
.9 .53333 L
.9 .52857 L
F
.89524 .53333 m
.89524 .5381 L
.9 .5381 L
.9 .53333 L
F
0 0 .992 r
.89524 .5381 m
.89524 .54286 L
.9 .54286 L
.9 .5381 L
F
.89524 .54286 m
.89524 .54762 L
.9 .54762 L
.9 .54286 L
F
.89524 .54762 m
.89524 .55238 L
.9 .55238 L
.9 .54762 L
F
.89524 .55238 m
.89524 .55714 L
.9 .55714 L
.9 .55238 L
F
.89524 .55714 m
.89524 .5619 L
.9 .5619 L
.9 .55714 L
F
.89524 .5619 m
.89524 .56667 L
.9 .56667 L
.9 .5619 L
F
.89524 .56667 m
.89524 .57143 L
.9 .57143 L
.9 .56667 L
F
.89524 .57143 m
.89524 .57619 L
.9 .57619 L
.9 .57143 L
F
.89524 .57619 m
.89524 .58095 L
.9 .58095 L
.9 .57619 L
F
.89524 .58095 m
.89524 .58571 L
.9 .58571 L
.9 .58095 L
F
.89524 .58571 m
.89524 .59048 L
.9 .59048 L
.9 .58571 L
F
.89524 .59048 m
.89524 .59524 L
.9 .59524 L
.9 .59048 L
F
.89524 .59524 m
.89524 .6 L
.9 .6 L
.9 .59524 L
F
.89524 .6 m
.89524 .60476 L
.9 .60476 L
.9 .6 L
F
.89524 .60476 m
.89524 .60952 L
.9 .60952 L
.9 .60476 L
F
.89524 .60952 m
.89524 .61429 L
.9 .61429 L
.9 .60952 L
F
.89524 .61429 m
.89524 .61905 L
.9 .61905 L
.9 .61429 L
F
.89524 .61905 m
.89524 .62381 L
.9 .62381 L
.9 .61905 L
F
.89524 .62381 m
.89524 .62857 L
.9 .62857 L
.9 .62381 L
F
.89524 .62857 m
.89524 .63333 L
.9 .63333 L
.9 .62857 L
F
.89524 .63333 m
.89524 .6381 L
.9 .6381 L
.9 .63333 L
F
.89524 .6381 m
.89524 .64286 L
.9 .64286 L
.9 .6381 L
F
.89524 .64286 m
.89524 .64762 L
.9 .64762 L
.9 .64286 L
F
.89524 .64762 m
.89524 .65238 L
.9 .65238 L
.9 .64762 L
F
.89524 .65238 m
.89524 .65714 L
.9 .65714 L
.9 .65238 L
F
.89524 .65714 m
.89524 .6619 L
.9 .6619 L
.9 .65714 L
F
.89524 .6619 m
.89524 .66667 L
.9 .66667 L
.9 .6619 L
F
.89524 .66667 m
.89524 .67143 L
.9 .67143 L
.9 .66667 L
F
.89524 .67143 m
.89524 .67619 L
.9 .67619 L
.9 .67143 L
F
.89524 .67619 m
.89524 .68095 L
.9 .68095 L
.9 .67619 L
F
.89524 .68095 m
.89524 .68571 L
.9 .68571 L
.9 .68095 L
F
.89524 .68571 m
.89524 .69048 L
.9 .69048 L
.9 .68571 L
F
.89524 .69048 m
.89524 .69524 L
.9 .69524 L
.9 .69048 L
F
.89524 .69524 m
.89524 .7 L
.9 .7 L
.9 .69524 L
F
.89524 .7 m
.89524 .70476 L
.9 .70476 L
.9 .7 L
F
.89524 .70476 m
.89524 .70952 L
.9 .70952 L
.9 .70476 L
F
.89524 .70952 m
.89524 .71429 L
.9 .71429 L
.9 .70952 L
F
.89524 .71429 m
.89524 .71905 L
.9 .71905 L
.9 .71429 L
F
.89524 .71905 m
.89524 .72381 L
.9 .72381 L
.9 .71905 L
F
.89524 .72381 m
.89524 .72857 L
.9 .72857 L
.9 .72381 L
F
.89524 .72857 m
.89524 .73333 L
.9 .73333 L
.9 .72857 L
F
.89524 .73333 m
.89524 .7381 L
.9 .7381 L
.9 .73333 L
F
.89524 .7381 m
.89524 .74286 L
.9 .74286 L
.9 .7381 L
F
.89524 .74286 m
.89524 .74762 L
.9 .74762 L
.9 .74286 L
F
.89524 .74762 m
.89524 .75238 L
.9 .75238 L
.9 .74762 L
F
.89524 .75238 m
.89524 .75714 L
.9 .75714 L
.9 .75238 L
F
.89524 .75714 m
.89524 .7619 L
.9 .7619 L
.9 .75714 L
F
.89524 .7619 m
.89524 .76667 L
.9 .76667 L
.9 .7619 L
F
.89524 .76667 m
.89524 .77143 L
.9 .77143 L
.9 .76667 L
F
.89524 .77143 m
.89524 .77619 L
.9 .77619 L
.9 .77143 L
F
.89524 .77619 m
.89524 .78095 L
.9 .78095 L
.9 .77619 L
F
.89524 .78095 m
.89524 .78571 L
.9 .78571 L
.9 .78095 L
F
.89524 .78571 m
.89524 .79048 L
.9 .79048 L
.9 .78571 L
F
.89524 .79048 m
.89524 .79524 L
.9 .79524 L
.9 .79048 L
F
.89524 .79524 m
.89524 .8 L
.9 .8 L
.9 .79524 L
F
.89524 .8 m
.89524 .80476 L
.9 .80476 L
.9 .8 L
F
.89524 .80476 m
.89524 .80952 L
.9 .80952 L
.9 .80476 L
F
.89524 .80952 m
.89524 .81429 L
.9 .81429 L
.9 .80952 L
F
.89524 .81429 m
.89524 .81905 L
.9 .81905 L
.9 .81429 L
F
.89524 .81905 m
.89524 .82381 L
.9 .82381 L
.9 .81905 L
F
.89524 .82381 m
.89524 .82857 L
.9 .82857 L
.9 .82381 L
F
.89524 .82857 m
.89524 .83333 L
.9 .83333 L
.9 .82857 L
F
.89524 .83333 m
.89524 .8381 L
.9 .8381 L
.9 .83333 L
F
0 0 .996 r
.89524 .8381 m
.89524 .84286 L
.9 .84286 L
.9 .8381 L
F
.89524 .84286 m
.89524 .84762 L
.9 .84762 L
.9 .84286 L
F
.89524 .84762 m
.89524 .85238 L
.9 .85238 L
.9 .84762 L
F
.89524 .85238 m
.89524 .85714 L
.9 .85714 L
.9 .85238 L
F
.89524 .85714 m
.89524 .8619 L
.9 .8619 L
.9 .85714 L
F
.89524 .8619 m
.89524 .86667 L
.9 .86667 L
.9 .8619 L
F
.89524 .86667 m
.89524 .87143 L
.9 .87143 L
.9 .86667 L
F
.89524 .87143 m
.89524 .87619 L
.9 .87619 L
.9 .87143 L
F
.89524 .87619 m
.89524 .88095 L
.9 .88095 L
.9 .87619 L
F
.89524 .88095 m
.89524 .88571 L
.9 .88571 L
.9 .88095 L
F
.89524 .88571 m
.89524 .89048 L
.9 .89048 L
.9 .88571 L
F
.89524 .89048 m
.89524 .89524 L
.9 .89524 L
.9 .89048 L
F
.89524 .89524 m
.89524 .9 L
.9 .9 L
.9 .89524 L
F
.89524 .9 m
.89524 .90476 L
.9 .90476 L
.9 .9 L
F
.89524 .90476 m
.89524 .90952 L
.9 .90952 L
.9 .90476 L
F
.89524 .90952 m
.89524 .91429 L
.9 .91429 L
.9 .90952 L
F
.89524 .91429 m
.89524 .91905 L
.9 .91905 L
.9 .91429 L
F
.89524 .91905 m
.89524 .92381 L
.9 .92381 L
.9 .91905 L
F
.89524 .92381 m
.89524 .92857 L
.9 .92857 L
.9 .92381 L
F
.89524 .92857 m
.89524 .93333 L
.9 .93333 L
.9 .92857 L
F
.89524 .93333 m
.89524 .9381 L
.9 .9381 L
.9 .93333 L
F
.89524 .9381 m
.89524 .94286 L
.9 .94286 L
.9 .9381 L
F
.89524 .94286 m
.89524 .94762 L
.9 .94762 L
.9 .94286 L
F
.89524 .94762 m
.89524 .95238 L
.9 .95238 L
.9 .94762 L
F
.89524 .95238 m
.89524 .95714 L
.9 .95714 L
.9 .95238 L
F
.89524 .95714 m
.89524 .9619 L
.9 .9619 L
.9 .95714 L
F
.89524 .9619 m
.89524 .96667 L
.9 .96667 L
.9 .9619 L
F
.89524 .96667 m
.89524 .97143 L
.9 .97143 L
.9 .96667 L
F
.89524 .97143 m
.89524 .97619 L
.9 .97619 L
.9 .97143 L
F
.9 .02381 m
.9 .02857 L
.90476 .02857 L
.90476 .02381 L
F
.9 .02857 m
.9 .03333 L
.90476 .03333 L
.90476 .02857 L
F
.9 .03333 m
.9 .0381 L
.90476 .0381 L
.90476 .03333 L
F
.9 .0381 m
.9 .04286 L
.90476 .04286 L
.90476 .0381 L
F
.9 .04286 m
.9 .04762 L
.90476 .04762 L
.90476 .04286 L
F
.9 .04762 m
.9 .05238 L
.90476 .05238 L
.90476 .04762 L
F
.9 .05238 m
.9 .05714 L
.90476 .05714 L
.90476 .05238 L
F
.9 .05714 m
.9 .0619 L
.90476 .0619 L
.90476 .05714 L
F
.9 .0619 m
.9 .06667 L
.90476 .06667 L
.90476 .0619 L
F
.9 .06667 m
.9 .07143 L
.90476 .07143 L
.90476 .06667 L
F
.9 .07143 m
.9 .07619 L
.90476 .07619 L
.90476 .07143 L
F
.9 .07619 m
.9 .08095 L
.90476 .08095 L
.90476 .07619 L
F
.9 .08095 m
.9 .08571 L
.90476 .08571 L
.90476 .08095 L
F
.9 .08571 m
.9 .09048 L
.90476 .09048 L
.90476 .08571 L
F
.9 .09048 m
.9 .09524 L
.90476 .09524 L
.90476 .09048 L
F
.9 .09524 m
.9 .1 L
.90476 .1 L
.90476 .09524 L
F
.9 .1 m
.9 .10476 L
.90476 .10476 L
.90476 .1 L
F
.9 .10476 m
.9 .10952 L
.90476 .10952 L
.90476 .10476 L
F
.9 .10952 m
.9 .11429 L
.90476 .11429 L
.90476 .10952 L
F
.9 .11429 m
.9 .11905 L
.90476 .11905 L
.90476 .11429 L
F
.9 .11905 m
.9 .12381 L
.90476 .12381 L
.90476 .11905 L
F
.9 .12381 m
.9 .12857 L
.90476 .12857 L
.90476 .12381 L
F
.9 .12857 m
.9 .13333 L
.90476 .13333 L
.90476 .12857 L
F
.9 .13333 m
.9 .1381 L
.90476 .1381 L
.90476 .13333 L
F
.9 .1381 m
.9 .14286 L
.90476 .14286 L
.90476 .1381 L
F
.9 .14286 m
.9 .14762 L
.90476 .14762 L
.90476 .14286 L
F
.9 .14762 m
.9 .15238 L
.90476 .15238 L
.90476 .14762 L
F
.9 .15238 m
.9 .15714 L
.90476 .15714 L
.90476 .15238 L
F
.9 .15714 m
.9 .1619 L
.90476 .1619 L
.90476 .15714 L
F
.9 .1619 m
.9 .16667 L
.90476 .16667 L
.90476 .1619 L
F
.9 .16667 m
.9 .17143 L
.90476 .17143 L
.90476 .16667 L
F
0 0 .992 r
.9 .17143 m
.9 .17619 L
.90476 .17619 L
.90476 .17143 L
F
.9 .17619 m
.9 .18095 L
.90476 .18095 L
.90476 .17619 L
F
.9 .18095 m
.9 .18571 L
.90476 .18571 L
.90476 .18095 L
F
.9 .18571 m
.9 .19048 L
.90476 .19048 L
.90476 .18571 L
F
.9 .19048 m
.9 .19524 L
.90476 .19524 L
.90476 .19048 L
F
.9 .19524 m
.9 .2 L
.90476 .2 L
.90476 .19524 L
F
.9 .2 m
.9 .20476 L
.90476 .20476 L
.90476 .2 L
F
.9 .20476 m
.9 .20952 L
.90476 .20952 L
.90476 .20476 L
F
.9 .20952 m
.9 .21429 L
.90476 .21429 L
.90476 .20952 L
F
.9 .21429 m
.9 .21905 L
.90476 .21905 L
.90476 .21429 L
F
.9 .21905 m
.9 .22381 L
.90476 .22381 L
.90476 .21905 L
F
.9 .22381 m
.9 .22857 L
.90476 .22857 L
.90476 .22381 L
F
.9 .22857 m
.9 .23333 L
.90476 .23333 L
.90476 .22857 L
F
.9 .23333 m
.9 .2381 L
.90476 .2381 L
.90476 .23333 L
F
.9 .2381 m
.9 .24286 L
.90476 .24286 L
.90476 .2381 L
F
.9 .24286 m
.9 .24762 L
.90476 .24762 L
.90476 .24286 L
F
.9 .24762 m
.9 .25238 L
.90476 .25238 L
.90476 .24762 L
F
.9 .25238 m
.9 .25714 L
.90476 .25714 L
.90476 .25238 L
F
.9 .25714 m
.9 .2619 L
.90476 .2619 L
.90476 .25714 L
F
.9 .2619 m
.9 .26667 L
.90476 .26667 L
.90476 .2619 L
F
.9 .26667 m
.9 .27143 L
.90476 .27143 L
.90476 .26667 L
F
.9 .27143 m
.9 .27619 L
.90476 .27619 L
.90476 .27143 L
F
.9 .27619 m
.9 .28095 L
.90476 .28095 L
.90476 .27619 L
F
.9 .28095 m
.9 .28571 L
.90476 .28571 L
.90476 .28095 L
F
.9 .28571 m
.9 .29048 L
.90476 .29048 L
.90476 .28571 L
F
.9 .29048 m
.9 .29524 L
.90476 .29524 L
.90476 .29048 L
F
.9 .29524 m
.9 .3 L
.90476 .3 L
.90476 .29524 L
F
.9 .3 m
.9 .30476 L
.90476 .30476 L
.90476 .3 L
F
.9 .30476 m
.9 .30952 L
.90476 .30952 L
.90476 .30476 L
F
.9 .30952 m
.9 .31429 L
.90476 .31429 L
.90476 .30952 L
F
.9 .31429 m
.9 .31905 L
.90476 .31905 L
.90476 .31429 L
F
.9 .31905 m
.9 .32381 L
.90476 .32381 L
.90476 .31905 L
F
.9 .32381 m
.9 .32857 L
.90476 .32857 L
.90476 .32381 L
F
.9 .32857 m
.9 .33333 L
.90476 .33333 L
.90476 .32857 L
F
.9 .33333 m
.9 .3381 L
.90476 .3381 L
.90476 .33333 L
F
.9 .3381 m
.9 .34286 L
.90476 .34286 L
.90476 .3381 L
F
.9 .34286 m
.9 .34762 L
.90476 .34762 L
.90476 .34286 L
F
.9 .34762 m
.9 .35238 L
.90476 .35238 L
.90476 .34762 L
F
.9 .35238 m
.9 .35714 L
.90476 .35714 L
.90476 .35238 L
F
.9 .35714 m
.9 .3619 L
.90476 .3619 L
.90476 .35714 L
F
.9 .3619 m
.9 .36667 L
.90476 .36667 L
.90476 .3619 L
F
.9 .36667 m
.9 .37143 L
.90476 .37143 L
.90476 .36667 L
F
.9 .37143 m
.9 .37619 L
.90476 .37619 L
.90476 .37143 L
F
.9 .37619 m
.9 .38095 L
.90476 .38095 L
.90476 .37619 L
F
.9 .38095 m
.9 .38571 L
.90476 .38571 L
.90476 .38095 L
F
.9 .38571 m
.9 .39048 L
.90476 .39048 L
.90476 .38571 L
F
.9 .39048 m
.9 .39524 L
.90476 .39524 L
.90476 .39048 L
F
.9 .39524 m
.9 .4 L
.90476 .4 L
.90476 .39524 L
F
.9 .4 m
.9 .40476 L
.90476 .40476 L
.90476 .4 L
F
.9 .40476 m
.9 .40952 L
.90476 .40952 L
.90476 .40476 L
F
.9 .40952 m
.9 .41429 L
.90476 .41429 L
.90476 .40952 L
F
.9 .41429 m
.9 .41905 L
.90476 .41905 L
.90476 .41429 L
F
.9 .41905 m
.9 .42381 L
.90476 .42381 L
.90476 .41905 L
F
.9 .42381 m
.9 .42857 L
.90476 .42857 L
.90476 .42381 L
F
.9 .42857 m
.9 .43333 L
.90476 .43333 L
.90476 .42857 L
F
.9 .43333 m
.9 .4381 L
.90476 .4381 L
.90476 .43333 L
F
.9 .4381 m
.9 .44286 L
.90476 .44286 L
.90476 .4381 L
F
.9 .44286 m
.9 .44762 L
.90476 .44762 L
.90476 .44286 L
F
.9 .44762 m
.9 .45238 L
.90476 .45238 L
.90476 .44762 L
F
.9 .45238 m
.9 .45714 L
.90476 .45714 L
.90476 .45238 L
F
.9 .45714 m
.9 .4619 L
.90476 .4619 L
.90476 .45714 L
F
.9 .4619 m
.9 .46667 L
.90476 .46667 L
.90476 .4619 L
F
.9 .46667 m
.9 .47143 L
.90476 .47143 L
.90476 .46667 L
F
.9 .47143 m
.9 .47619 L
.90476 .47619 L
.90476 .47143 L
F
.9 .47619 m
.9 .48095 L
.90476 .48095 L
.90476 .47619 L
F
.9 .48095 m
.9 .48571 L
.90476 .48571 L
.90476 .48095 L
F
.9 .48571 m
.9 .49048 L
.90476 .49048 L
.90476 .48571 L
F
.9 .49048 m
.9 .49524 L
.90476 .49524 L
.90476 .49048 L
F
.9 .49524 m
.9 .5 L
.90476 .5 L
.90476 .49524 L
F
.9 .5 m
.9 .50476 L
.90476 .50476 L
.90476 .5 L
F
.9 .50476 m
.9 .50952 L
.90476 .50952 L
.90476 .50476 L
F
.9 .50952 m
.9 .51429 L
.90476 .51429 L
.90476 .50952 L
F
.9 .51429 m
.9 .51905 L
.90476 .51905 L
.90476 .51429 L
F
.9 .51905 m
.9 .52381 L
.90476 .52381 L
.90476 .51905 L
F
.9 .52381 m
.9 .52857 L
.90476 .52857 L
.90476 .52381 L
F
.9 .52857 m
.9 .53333 L
.90476 .53333 L
.90476 .52857 L
F
.9 .53333 m
.9 .5381 L
.90476 .5381 L
.90476 .53333 L
F
.9 .5381 m
.9 .54286 L
.90476 .54286 L
.90476 .5381 L
F
.9 .54286 m
.9 .54762 L
.90476 .54762 L
.90476 .54286 L
F
.9 .54762 m
.9 .55238 L
.90476 .55238 L
.90476 .54762 L
F
.9 .55238 m
.9 .55714 L
.90476 .55714 L
.90476 .55238 L
F
.9 .55714 m
.9 .5619 L
.90476 .5619 L
.90476 .55714 L
F
.9 .5619 m
.9 .56667 L
.90476 .56667 L
.90476 .5619 L
F
.9 .56667 m
.9 .57143 L
.90476 .57143 L
.90476 .56667 L
F
.9 .57143 m
.9 .57619 L
.90476 .57619 L
.90476 .57143 L
F
.9 .57619 m
.9 .58095 L
.90476 .58095 L
.90476 .57619 L
F
.9 .58095 m
.9 .58571 L
.90476 .58571 L
.90476 .58095 L
F
.9 .58571 m
.9 .59048 L
.90476 .59048 L
.90476 .58571 L
F
.9 .59048 m
.9 .59524 L
.90476 .59524 L
.90476 .59048 L
F
.9 .59524 m
.9 .6 L
.90476 .6 L
.90476 .59524 L
F
.9 .6 m
.9 .60476 L
.90476 .60476 L
.90476 .6 L
F
.9 .60476 m
.9 .60952 L
.90476 .60952 L
.90476 .60476 L
F
.9 .60952 m
.9 .61429 L
.90476 .61429 L
.90476 .60952 L
F
.9 .61429 m
.9 .61905 L
.90476 .61905 L
.90476 .61429 L
F
.9 .61905 m
.9 .62381 L
.90476 .62381 L
.90476 .61905 L
F
.9 .62381 m
.9 .62857 L
.90476 .62857 L
.90476 .62381 L
F
.9 .62857 m
.9 .63333 L
.90476 .63333 L
.90476 .62857 L
F
.9 .63333 m
.9 .6381 L
.90476 .6381 L
.90476 .63333 L
F
.9 .6381 m
.9 .64286 L
.90476 .64286 L
.90476 .6381 L
F
.9 .64286 m
.9 .64762 L
.90476 .64762 L
.90476 .64286 L
F
.9 .64762 m
.9 .65238 L
.90476 .65238 L
.90476 .64762 L
F
.9 .65238 m
.9 .65714 L
.90476 .65714 L
.90476 .65238 L
F
.9 .65714 m
.9 .6619 L
.90476 .6619 L
.90476 .65714 L
F
.9 .6619 m
.9 .66667 L
.90476 .66667 L
.90476 .6619 L
F
.9 .66667 m
.9 .67143 L
.90476 .67143 L
.90476 .66667 L
F
.9 .67143 m
.9 .67619 L
.90476 .67619 L
.90476 .67143 L
F
.9 .67619 m
.9 .68095 L
.90476 .68095 L
.90476 .67619 L
F
.9 .68095 m
.9 .68571 L
.90476 .68571 L
.90476 .68095 L
F
.9 .68571 m
.9 .69048 L
.90476 .69048 L
.90476 .68571 L
F
.9 .69048 m
.9 .69524 L
.90476 .69524 L
.90476 .69048 L
F
.9 .69524 m
.9 .7 L
.90476 .7 L
.90476 .69524 L
F
.9 .7 m
.9 .70476 L
.90476 .70476 L
.90476 .7 L
F
.9 .70476 m
.9 .70952 L
.90476 .70952 L
.90476 .70476 L
F
.9 .70952 m
.9 .71429 L
.90476 .71429 L
.90476 .70952 L
F
.9 .71429 m
.9 .71905 L
.90476 .71905 L
.90476 .71429 L
F
.9 .71905 m
.9 .72381 L
.90476 .72381 L
.90476 .71905 L
F
.9 .72381 m
.9 .72857 L
.90476 .72857 L
.90476 .72381 L
F
.9 .72857 m
.9 .73333 L
.90476 .73333 L
.90476 .72857 L
F
.9 .73333 m
.9 .7381 L
.90476 .7381 L
.90476 .73333 L
F
.9 .7381 m
.9 .74286 L
.90476 .74286 L
.90476 .7381 L
F
.9 .74286 m
.9 .74762 L
.90476 .74762 L
.90476 .74286 L
F
.9 .74762 m
.9 .75238 L
.90476 .75238 L
.90476 .74762 L
F
.9 .75238 m
.9 .75714 L
.90476 .75714 L
.90476 .75238 L
F
.9 .75714 m
.9 .7619 L
.90476 .7619 L
.90476 .75714 L
F
.9 .7619 m
.9 .76667 L
.90476 .76667 L
.90476 .7619 L
F
.9 .76667 m
.9 .77143 L
.90476 .77143 L
.90476 .76667 L
F
.9 .77143 m
.9 .77619 L
.90476 .77619 L
.90476 .77143 L
F
.9 .77619 m
.9 .78095 L
.90476 .78095 L
.90476 .77619 L
F
.9 .78095 m
.9 .78571 L
.90476 .78571 L
.90476 .78095 L
F
.9 .78571 m
.9 .79048 L
.90476 .79048 L
.90476 .78571 L
F
.9 .79048 m
.9 .79524 L
.90476 .79524 L
.90476 .79048 L
F
.9 .79524 m
.9 .8 L
.90476 .8 L
.90476 .79524 L
F
.9 .8 m
.9 .80476 L
.90476 .80476 L
.90476 .8 L
F
.9 .80476 m
.9 .80952 L
.90476 .80952 L
.90476 .80476 L
F
.9 .80952 m
.9 .81429 L
.90476 .81429 L
.90476 .80952 L
F
.9 .81429 m
.9 .81905 L
.90476 .81905 L
.90476 .81429 L
F
.9 .81905 m
.9 .82381 L
.90476 .82381 L
.90476 .81905 L
F
.9 .82381 m
.9 .82857 L
.90476 .82857 L
.90476 .82381 L
F
.9 .82857 m
.9 .83333 L
.90476 .83333 L
.90476 .82857 L
F
0 0 .996 r
.9 .83333 m
.9 .8381 L
.90476 .8381 L
.90476 .83333 L
F
.9 .8381 m
.9 .84286 L
.90476 .84286 L
.90476 .8381 L
F
.9 .84286 m
.9 .84762 L
.90476 .84762 L
.90476 .84286 L
F
.9 .84762 m
.9 .85238 L
.90476 .85238 L
.90476 .84762 L
F
.9 .85238 m
.9 .85714 L
.90476 .85714 L
.90476 .85238 L
F
.9 .85714 m
.9 .8619 L
.90476 .8619 L
.90476 .85714 L
F
.9 .8619 m
.9 .86667 L
.90476 .86667 L
.90476 .8619 L
F
.9 .86667 m
.9 .87143 L
.90476 .87143 L
.90476 .86667 L
F
.9 .87143 m
.9 .87619 L
.90476 .87619 L
.90476 .87143 L
F
.9 .87619 m
.9 .88095 L
.90476 .88095 L
.90476 .87619 L
F
.9 .88095 m
.9 .88571 L
.90476 .88571 L
.90476 .88095 L
F
.9 .88571 m
.9 .89048 L
.90476 .89048 L
.90476 .88571 L
F
.9 .89048 m
.9 .89524 L
.90476 .89524 L
.90476 .89048 L
F
.9 .89524 m
.9 .9 L
.90476 .9 L
.90476 .89524 L
F
.9 .9 m
.9 .90476 L
.90476 .90476 L
.90476 .9 L
F
.9 .90476 m
.9 .90952 L
.90476 .90952 L
.90476 .90476 L
F
.9 .90952 m
.9 .91429 L
.90476 .91429 L
.90476 .90952 L
F
.9 .91429 m
.9 .91905 L
.90476 .91905 L
.90476 .91429 L
F
.9 .91905 m
.9 .92381 L
.90476 .92381 L
.90476 .91905 L
F
.9 .92381 m
.9 .92857 L
.90476 .92857 L
.90476 .92381 L
F
.9 .92857 m
.9 .93333 L
.90476 .93333 L
.90476 .92857 L
F
.9 .93333 m
.9 .9381 L
.90476 .9381 L
.90476 .93333 L
F
.9 .9381 m
.9 .94286 L
.90476 .94286 L
.90476 .9381 L
F
.9 .94286 m
.9 .94762 L
.90476 .94762 L
.90476 .94286 L
F
.9 .94762 m
.9 .95238 L
.90476 .95238 L
.90476 .94762 L
F
.9 .95238 m
.9 .95714 L
.90476 .95714 L
.90476 .95238 L
F
.9 .95714 m
.9 .9619 L
.90476 .9619 L
.90476 .95714 L
F
.9 .9619 m
.9 .96667 L
.90476 .96667 L
.90476 .9619 L
F
.9 .96667 m
.9 .97143 L
.90476 .97143 L
.90476 .96667 L
F
.9 .97143 m
.9 .97619 L
.90476 .97619 L
.90476 .97143 L
F
.90476 .02381 m
.90476 .02857 L
.90952 .02857 L
.90952 .02381 L
F
.90476 .02857 m
.90476 .03333 L
.90952 .03333 L
.90952 .02857 L
F
.90476 .03333 m
.90476 .0381 L
.90952 .0381 L
.90952 .03333 L
F
.90476 .0381 m
.90476 .04286 L
.90952 .04286 L
.90952 .0381 L
F
.90476 .04286 m
.90476 .04762 L
.90952 .04762 L
.90952 .04286 L
F
.90476 .04762 m
.90476 .05238 L
.90952 .05238 L
.90952 .04762 L
F
.90476 .05238 m
.90476 .05714 L
.90952 .05714 L
.90952 .05238 L
F
.90476 .05714 m
.90476 .0619 L
.90952 .0619 L
.90952 .05714 L
F
.90476 .0619 m
.90476 .06667 L
.90952 .06667 L
.90952 .0619 L
F
.90476 .06667 m
.90476 .07143 L
.90952 .07143 L
.90952 .06667 L
F
.90476 .07143 m
.90476 .07619 L
.90952 .07619 L
.90952 .07143 L
F
.90476 .07619 m
.90476 .08095 L
.90952 .08095 L
.90952 .07619 L
F
.90476 .08095 m
.90476 .08571 L
.90952 .08571 L
.90952 .08095 L
F
.90476 .08571 m
.90476 .09048 L
.90952 .09048 L
.90952 .08571 L
F
.90476 .09048 m
.90476 .09524 L
.90952 .09524 L
.90952 .09048 L
F
.90476 .09524 m
.90476 .1 L
.90952 .1 L
.90952 .09524 L
F
.90476 .1 m
.90476 .10476 L
.90952 .10476 L
.90952 .1 L
F
.90476 .10476 m
.90476 .10952 L
.90952 .10952 L
.90952 .10476 L
F
.90476 .10952 m
.90476 .11429 L
.90952 .11429 L
.90952 .10952 L
F
.90476 .11429 m
.90476 .11905 L
.90952 .11905 L
.90952 .11429 L
F
.90476 .11905 m
.90476 .12381 L
.90952 .12381 L
.90952 .11905 L
F
.90476 .12381 m
.90476 .12857 L
.90952 .12857 L
.90952 .12381 L
F
.90476 .12857 m
.90476 .13333 L
.90952 .13333 L
.90952 .12857 L
F
.90476 .13333 m
.90476 .1381 L
.90952 .1381 L
.90952 .13333 L
F
.90476 .1381 m
.90476 .14286 L
.90952 .14286 L
.90952 .1381 L
F
.90476 .14286 m
.90476 .14762 L
.90952 .14762 L
.90952 .14286 L
F
.90476 .14762 m
.90476 .15238 L
.90952 .15238 L
.90952 .14762 L
F
.90476 .15238 m
.90476 .15714 L
.90952 .15714 L
.90952 .15238 L
F
.90476 .15714 m
.90476 .1619 L
.90952 .1619 L
.90952 .15714 L
F
.90476 .1619 m
.90476 .16667 L
.90952 .16667 L
.90952 .1619 L
F
.90476 .16667 m
.90476 .17143 L
.90952 .17143 L
.90952 .16667 L
F
.90476 .17143 m
.90476 .17619 L
.90952 .17619 L
.90952 .17143 L
F
0 0 .992 r
.90476 .17619 m
.90476 .18095 L
.90952 .18095 L
.90952 .17619 L
F
.90476 .18095 m
.90476 .18571 L
.90952 .18571 L
.90952 .18095 L
F
.90476 .18571 m
.90476 .19048 L
.90952 .19048 L
.90952 .18571 L
F
.90476 .19048 m
.90476 .19524 L
.90952 .19524 L
.90952 .19048 L
F
.90476 .19524 m
.90476 .2 L
.90952 .2 L
.90952 .19524 L
F
.90476 .2 m
.90476 .20476 L
.90952 .20476 L
.90952 .2 L
F
.90476 .20476 m
.90476 .20952 L
.90952 .20952 L
.90952 .20476 L
F
.90476 .20952 m
.90476 .21429 L
.90952 .21429 L
.90952 .20952 L
F
.90476 .21429 m
.90476 .21905 L
.90952 .21905 L
.90952 .21429 L
F
.90476 .21905 m
.90476 .22381 L
.90952 .22381 L
.90952 .21905 L
F
.90476 .22381 m
.90476 .22857 L
.90952 .22857 L
.90952 .22381 L
F
.90476 .22857 m
.90476 .23333 L
.90952 .23333 L
.90952 .22857 L
F
.90476 .23333 m
.90476 .2381 L
.90952 .2381 L
.90952 .23333 L
F
.90476 .2381 m
.90476 .24286 L
.90952 .24286 L
.90952 .2381 L
F
.90476 .24286 m
.90476 .24762 L
.90952 .24762 L
.90952 .24286 L
F
.90476 .24762 m
.90476 .25238 L
.90952 .25238 L
.90952 .24762 L
F
.90476 .25238 m
.90476 .25714 L
.90952 .25714 L
.90952 .25238 L
F
.90476 .25714 m
.90476 .2619 L
.90952 .2619 L
.90952 .25714 L
F
.90476 .2619 m
.90476 .26667 L
.90952 .26667 L
.90952 .2619 L
F
.90476 .26667 m
.90476 .27143 L
.90952 .27143 L
.90952 .26667 L
F
.90476 .27143 m
.90476 .27619 L
.90952 .27619 L
.90952 .27143 L
F
.90476 .27619 m
.90476 .28095 L
.90952 .28095 L
.90952 .27619 L
F
.90476 .28095 m
.90476 .28571 L
.90952 .28571 L
.90952 .28095 L
F
.90476 .28571 m
.90476 .29048 L
.90952 .29048 L
.90952 .28571 L
F
.90476 .29048 m
.90476 .29524 L
.90952 .29524 L
.90952 .29048 L
F
.90476 .29524 m
.90476 .3 L
.90952 .3 L
.90952 .29524 L
F
.90476 .3 m
.90476 .30476 L
.90952 .30476 L
.90952 .3 L
F
.90476 .30476 m
.90476 .30952 L
.90952 .30952 L
.90952 .30476 L
F
.90476 .30952 m
.90476 .31429 L
.90952 .31429 L
.90952 .30952 L
F
.90476 .31429 m
.90476 .31905 L
.90952 .31905 L
.90952 .31429 L
F
.90476 .31905 m
.90476 .32381 L
.90952 .32381 L
.90952 .31905 L
F
.90476 .32381 m
.90476 .32857 L
.90952 .32857 L
.90952 .32381 L
F
.90476 .32857 m
.90476 .33333 L
.90952 .33333 L
.90952 .32857 L
F
.90476 .33333 m
.90476 .3381 L
.90952 .3381 L
.90952 .33333 L
F
.90476 .3381 m
.90476 .34286 L
.90952 .34286 L
.90952 .3381 L
F
.90476 .34286 m
.90476 .34762 L
.90952 .34762 L
.90952 .34286 L
F
.90476 .34762 m
.90476 .35238 L
.90952 .35238 L
.90952 .34762 L
F
.90476 .35238 m
.90476 .35714 L
.90952 .35714 L
.90952 .35238 L
F
.90476 .35714 m
.90476 .3619 L
.90952 .3619 L
.90952 .35714 L
F
.90476 .3619 m
.90476 .36667 L
.90952 .36667 L
.90952 .3619 L
F
.90476 .36667 m
.90476 .37143 L
.90952 .37143 L
.90952 .36667 L
F
.90476 .37143 m
.90476 .37619 L
.90952 .37619 L
.90952 .37143 L
F
.90476 .37619 m
.90476 .38095 L
.90952 .38095 L
.90952 .37619 L
F
.90476 .38095 m
.90476 .38571 L
.90952 .38571 L
.90952 .38095 L
F
.90476 .38571 m
.90476 .39048 L
.90952 .39048 L
.90952 .38571 L
F
.90476 .39048 m
.90476 .39524 L
.90952 .39524 L
.90952 .39048 L
F
.90476 .39524 m
.90476 .4 L
.90952 .4 L
.90952 .39524 L
F
.90476 .4 m
.90476 .40476 L
.90952 .40476 L
.90952 .4 L
F
.90476 .40476 m
.90476 .40952 L
.90952 .40952 L
.90952 .40476 L
F
.90476 .40952 m
.90476 .41429 L
.90952 .41429 L
.90952 .40952 L
F
.90476 .41429 m
.90476 .41905 L
.90952 .41905 L
.90952 .41429 L
F
.90476 .41905 m
.90476 .42381 L
.90952 .42381 L
.90952 .41905 L
F
.90476 .42381 m
.90476 .42857 L
.90952 .42857 L
.90952 .42381 L
F
.90476 .42857 m
.90476 .43333 L
.90952 .43333 L
.90952 .42857 L
F
.90476 .43333 m
.90476 .4381 L
.90952 .4381 L
.90952 .43333 L
F
.90476 .4381 m
.90476 .44286 L
.90952 .44286 L
.90952 .4381 L
F
.90476 .44286 m
.90476 .44762 L
.90952 .44762 L
.90952 .44286 L
F
.90476 .44762 m
.90476 .45238 L
.90952 .45238 L
.90952 .44762 L
F
.90476 .45238 m
.90476 .45714 L
.90952 .45714 L
.90952 .45238 L
F
.90476 .45714 m
.90476 .4619 L
.90952 .4619 L
.90952 .45714 L
F
.90476 .4619 m
.90476 .46667 L
.90952 .46667 L
.90952 .4619 L
F
.90476 .46667 m
.90476 .47143 L
.90952 .47143 L
.90952 .46667 L
F
.90476 .47143 m
.90476 .47619 L
.90952 .47619 L
.90952 .47143 L
F
.90476 .47619 m
.90476 .48095 L
.90952 .48095 L
.90952 .47619 L
F
.90476 .48095 m
.90476 .48571 L
.90952 .48571 L
.90952 .48095 L
F
.90476 .48571 m
.90476 .49048 L
.90952 .49048 L
.90952 .48571 L
F
.90476 .49048 m
.90476 .49524 L
.90952 .49524 L
.90952 .49048 L
F
.90476 .49524 m
.90476 .5 L
.90952 .5 L
.90952 .49524 L
F
.90476 .5 m
.90476 .50476 L
.90952 .50476 L
.90952 .5 L
F
.90476 .50476 m
.90476 .50952 L
.90952 .50952 L
.90952 .50476 L
F
.90476 .50952 m
.90476 .51429 L
.90952 .51429 L
.90952 .50952 L
F
.90476 .51429 m
.90476 .51905 L
.90952 .51905 L
.90952 .51429 L
F
.90476 .51905 m
.90476 .52381 L
.90952 .52381 L
.90952 .51905 L
F
.90476 .52381 m
.90476 .52857 L
.90952 .52857 L
.90952 .52381 L
F
.90476 .52857 m
.90476 .53333 L
.90952 .53333 L
.90952 .52857 L
F
.90476 .53333 m
.90476 .5381 L
.90952 .5381 L
.90952 .53333 L
F
.90476 .5381 m
.90476 .54286 L
.90952 .54286 L
.90952 .5381 L
F
.90476 .54286 m
.90476 .54762 L
.90952 .54762 L
.90952 .54286 L
F
.90476 .54762 m
.90476 .55238 L
.90952 .55238 L
.90952 .54762 L
F
.90476 .55238 m
.90476 .55714 L
.90952 .55714 L
.90952 .55238 L
F
.90476 .55714 m
.90476 .5619 L
.90952 .5619 L
.90952 .55714 L
F
.90476 .5619 m
.90476 .56667 L
.90952 .56667 L
.90952 .5619 L
F
.90476 .56667 m
.90476 .57143 L
.90952 .57143 L
.90952 .56667 L
F
.90476 .57143 m
.90476 .57619 L
.90952 .57619 L
.90952 .57143 L
F
.90476 .57619 m
.90476 .58095 L
.90952 .58095 L
.90952 .57619 L
F
.90476 .58095 m
.90476 .58571 L
.90952 .58571 L
.90952 .58095 L
F
.90476 .58571 m
.90476 .59048 L
.90952 .59048 L
.90952 .58571 L
F
.90476 .59048 m
.90476 .59524 L
.90952 .59524 L
.90952 .59048 L
F
.90476 .59524 m
.90476 .6 L
.90952 .6 L
.90952 .59524 L
F
.90476 .6 m
.90476 .60476 L
.90952 .60476 L
.90952 .6 L
F
.90476 .60476 m
.90476 .60952 L
.90952 .60952 L
.90952 .60476 L
F
.90476 .60952 m
.90476 .61429 L
.90952 .61429 L
.90952 .60952 L
F
.90476 .61429 m
.90476 .61905 L
.90952 .61905 L
.90952 .61429 L
F
.90476 .61905 m
.90476 .62381 L
.90952 .62381 L
.90952 .61905 L
F
.90476 .62381 m
.90476 .62857 L
.90952 .62857 L
.90952 .62381 L
F
.90476 .62857 m
.90476 .63333 L
.90952 .63333 L
.90952 .62857 L
F
.90476 .63333 m
.90476 .6381 L
.90952 .6381 L
.90952 .63333 L
F
.90476 .6381 m
.90476 .64286 L
.90952 .64286 L
.90952 .6381 L
F
.90476 .64286 m
.90476 .64762 L
.90952 .64762 L
.90952 .64286 L
F
.90476 .64762 m
.90476 .65238 L
.90952 .65238 L
.90952 .64762 L
F
.90476 .65238 m
.90476 .65714 L
.90952 .65714 L
.90952 .65238 L
F
.90476 .65714 m
.90476 .6619 L
.90952 .6619 L
.90952 .65714 L
F
.90476 .6619 m
.90476 .66667 L
.90952 .66667 L
.90952 .6619 L
F
.90476 .66667 m
.90476 .67143 L
.90952 .67143 L
.90952 .66667 L
F
.90476 .67143 m
.90476 .67619 L
.90952 .67619 L
.90952 .67143 L
F
.90476 .67619 m
.90476 .68095 L
.90952 .68095 L
.90952 .67619 L
F
.90476 .68095 m
.90476 .68571 L
.90952 .68571 L
.90952 .68095 L
F
.90476 .68571 m
.90476 .69048 L
.90952 .69048 L
.90952 .68571 L
F
.90476 .69048 m
.90476 .69524 L
.90952 .69524 L
.90952 .69048 L
F
.90476 .69524 m
.90476 .7 L
.90952 .7 L
.90952 .69524 L
F
.90476 .7 m
.90476 .70476 L
.90952 .70476 L
.90952 .7 L
F
.90476 .70476 m
.90476 .70952 L
.90952 .70952 L
.90952 .70476 L
F
.90476 .70952 m
.90476 .71429 L
.90952 .71429 L
.90952 .70952 L
F
.90476 .71429 m
.90476 .71905 L
.90952 .71905 L
.90952 .71429 L
F
.90476 .71905 m
.90476 .72381 L
.90952 .72381 L
.90952 .71905 L
F
.90476 .72381 m
.90476 .72857 L
.90952 .72857 L
.90952 .72381 L
F
.90476 .72857 m
.90476 .73333 L
.90952 .73333 L
.90952 .72857 L
F
.90476 .73333 m
.90476 .7381 L
.90952 .7381 L
.90952 .73333 L
F
.90476 .7381 m
.90476 .74286 L
.90952 .74286 L
.90952 .7381 L
F
.90476 .74286 m
.90476 .74762 L
.90952 .74762 L
.90952 .74286 L
F
.90476 .74762 m
.90476 .75238 L
.90952 .75238 L
.90952 .74762 L
F
.90476 .75238 m
.90476 .75714 L
.90952 .75714 L
.90952 .75238 L
F
.90476 .75714 m
.90476 .7619 L
.90952 .7619 L
.90952 .75714 L
F
.90476 .7619 m
.90476 .76667 L
.90952 .76667 L
.90952 .7619 L
F
.90476 .76667 m
.90476 .77143 L
.90952 .77143 L
.90952 .76667 L
F
.90476 .77143 m
.90476 .77619 L
.90952 .77619 L
.90952 .77143 L
F
.90476 .77619 m
.90476 .78095 L
.90952 .78095 L
.90952 .77619 L
F
.90476 .78095 m
.90476 .78571 L
.90952 .78571 L
.90952 .78095 L
F
.90476 .78571 m
.90476 .79048 L
.90952 .79048 L
.90952 .78571 L
F
.90476 .79048 m
.90476 .79524 L
.90952 .79524 L
.90952 .79048 L
F
.90476 .79524 m
.90476 .8 L
.90952 .8 L
.90952 .79524 L
F
.90476 .8 m
.90476 .80476 L
.90952 .80476 L
.90952 .8 L
F
.90476 .80476 m
.90476 .80952 L
.90952 .80952 L
.90952 .80476 L
F
.90476 .80952 m
.90476 .81429 L
.90952 .81429 L
.90952 .80952 L
F
.90476 .81429 m
.90476 .81905 L
.90952 .81905 L
.90952 .81429 L
F
.90476 .81905 m
.90476 .82381 L
.90952 .82381 L
.90952 .81905 L
F
.90476 .82381 m
.90476 .82857 L
.90952 .82857 L
.90952 .82381 L
F
0 0 .996 r
.90476 .82857 m
.90476 .83333 L
.90952 .83333 L
.90952 .82857 L
F
.90476 .83333 m
.90476 .8381 L
.90952 .8381 L
.90952 .83333 L
F
.90476 .8381 m
.90476 .84286 L
.90952 .84286 L
.90952 .8381 L
F
.90476 .84286 m
.90476 .84762 L
.90952 .84762 L
.90952 .84286 L
F
.90476 .84762 m
.90476 .85238 L
.90952 .85238 L
.90952 .84762 L
F
.90476 .85238 m
.90476 .85714 L
.90952 .85714 L
.90952 .85238 L
F
.90476 .85714 m
.90476 .8619 L
.90952 .8619 L
.90952 .85714 L
F
.90476 .8619 m
.90476 .86667 L
.90952 .86667 L
.90952 .8619 L
F
.90476 .86667 m
.90476 .87143 L
.90952 .87143 L
.90952 .86667 L
F
.90476 .87143 m
.90476 .87619 L
.90952 .87619 L
.90952 .87143 L
F
.90476 .87619 m
.90476 .88095 L
.90952 .88095 L
.90952 .87619 L
F
.90476 .88095 m
.90476 .88571 L
.90952 .88571 L
.90952 .88095 L
F
.90476 .88571 m
.90476 .89048 L
.90952 .89048 L
.90952 .88571 L
F
.90476 .89048 m
.90476 .89524 L
.90952 .89524 L
.90952 .89048 L
F
.90476 .89524 m
.90476 .9 L
.90952 .9 L
.90952 .89524 L
F
.90476 .9 m
.90476 .90476 L
.90952 .90476 L
.90952 .9 L
F
.90476 .90476 m
.90476 .90952 L
.90952 .90952 L
.90952 .90476 L
F
.90476 .90952 m
.90476 .91429 L
.90952 .91429 L
.90952 .90952 L
F
.90476 .91429 m
.90476 .91905 L
.90952 .91905 L
.90952 .91429 L
F
.90476 .91905 m
.90476 .92381 L
.90952 .92381 L
.90952 .91905 L
F
.90476 .92381 m
.90476 .92857 L
.90952 .92857 L
.90952 .92381 L
F
.90476 .92857 m
.90476 .93333 L
.90952 .93333 L
.90952 .92857 L
F
.90476 .93333 m
.90476 .9381 L
.90952 .9381 L
.90952 .93333 L
F
.90476 .9381 m
.90476 .94286 L
.90952 .94286 L
.90952 .9381 L
F
.90476 .94286 m
.90476 .94762 L
.90952 .94762 L
.90952 .94286 L
F
.90476 .94762 m
.90476 .95238 L
.90952 .95238 L
.90952 .94762 L
F
.90476 .95238 m
.90476 .95714 L
.90952 .95714 L
.90952 .95238 L
F
.90476 .95714 m
.90476 .9619 L
.90952 .9619 L
.90952 .95714 L
F
.90476 .9619 m
.90476 .96667 L
.90952 .96667 L
.90952 .9619 L
F
.90476 .96667 m
.90476 .97143 L
.90952 .97143 L
.90952 .96667 L
F
.90476 .97143 m
.90476 .97619 L
.90952 .97619 L
.90952 .97143 L
F
.90952 .02381 m
.90952 .02857 L
.91429 .02857 L
.91429 .02381 L
F
.90952 .02857 m
.90952 .03333 L
.91429 .03333 L
.91429 .02857 L
F
.90952 .03333 m
.90952 .0381 L
.91429 .0381 L
.91429 .03333 L
F
.90952 .0381 m
.90952 .04286 L
.91429 .04286 L
.91429 .0381 L
F
.90952 .04286 m
.90952 .04762 L
.91429 .04762 L
.91429 .04286 L
F
.90952 .04762 m
.90952 .05238 L
.91429 .05238 L
.91429 .04762 L
F
.90952 .05238 m
.90952 .05714 L
.91429 .05714 L
.91429 .05238 L
F
.90952 .05714 m
.90952 .0619 L
.91429 .0619 L
.91429 .05714 L
F
.90952 .0619 m
.90952 .06667 L
.91429 .06667 L
.91429 .0619 L
F
.90952 .06667 m
.90952 .07143 L
.91429 .07143 L
.91429 .06667 L
F
.90952 .07143 m
.90952 .07619 L
.91429 .07619 L
.91429 .07143 L
F
.90952 .07619 m
.90952 .08095 L
.91429 .08095 L
.91429 .07619 L
F
.90952 .08095 m
.90952 .08571 L
.91429 .08571 L
.91429 .08095 L
F
.90952 .08571 m
.90952 .09048 L
.91429 .09048 L
.91429 .08571 L
F
.90952 .09048 m
.90952 .09524 L
.91429 .09524 L
.91429 .09048 L
F
.90952 .09524 m
.90952 .1 L
.91429 .1 L
.91429 .09524 L
F
.90952 .1 m
.90952 .10476 L
.91429 .10476 L
.91429 .1 L
F
.90952 .10476 m
.90952 .10952 L
.91429 .10952 L
.91429 .10476 L
F
.90952 .10952 m
.90952 .11429 L
.91429 .11429 L
.91429 .10952 L
F
.90952 .11429 m
.90952 .11905 L
.91429 .11905 L
.91429 .11429 L
F
.90952 .11905 m
.90952 .12381 L
.91429 .12381 L
.91429 .11905 L
F
.90952 .12381 m
.90952 .12857 L
.91429 .12857 L
.91429 .12381 L
F
.90952 .12857 m
.90952 .13333 L
.91429 .13333 L
.91429 .12857 L
F
.90952 .13333 m
.90952 .1381 L
.91429 .1381 L
.91429 .13333 L
F
.90952 .1381 m
.90952 .14286 L
.91429 .14286 L
.91429 .1381 L
F
.90952 .14286 m
.90952 .14762 L
.91429 .14762 L
.91429 .14286 L
F
.90952 .14762 m
.90952 .15238 L
.91429 .15238 L
.91429 .14762 L
F
.90952 .15238 m
.90952 .15714 L
.91429 .15714 L
.91429 .15238 L
F
.90952 .15714 m
.90952 .1619 L
.91429 .1619 L
.91429 .15714 L
F
.90952 .1619 m
.90952 .16667 L
.91429 .16667 L
.91429 .1619 L
F
.90952 .16667 m
.90952 .17143 L
.91429 .17143 L
.91429 .16667 L
F
.90952 .17143 m
.90952 .17619 L
.91429 .17619 L
.91429 .17143 L
F
0 0 .992 r
.90952 .17619 m
.90952 .18095 L
.91429 .18095 L
.91429 .17619 L
F
.90952 .18095 m
.90952 .18571 L
.91429 .18571 L
.91429 .18095 L
F
.90952 .18571 m
.90952 .19048 L
.91429 .19048 L
.91429 .18571 L
F
.90952 .19048 m
.90952 .19524 L
.91429 .19524 L
.91429 .19048 L
F
.90952 .19524 m
.90952 .2 L
.91429 .2 L
.91429 .19524 L
F
.90952 .2 m
.90952 .20476 L
.91429 .20476 L
.91429 .2 L
F
.90952 .20476 m
.90952 .20952 L
.91429 .20952 L
.91429 .20476 L
F
.90952 .20952 m
.90952 .21429 L
.91429 .21429 L
.91429 .20952 L
F
.90952 .21429 m
.90952 .21905 L
.91429 .21905 L
.91429 .21429 L
F
.90952 .21905 m
.90952 .22381 L
.91429 .22381 L
.91429 .21905 L
F
.90952 .22381 m
.90952 .22857 L
.91429 .22857 L
.91429 .22381 L
F
.90952 .22857 m
.90952 .23333 L
.91429 .23333 L
.91429 .22857 L
F
.90952 .23333 m
.90952 .2381 L
.91429 .2381 L
.91429 .23333 L
F
.90952 .2381 m
.90952 .24286 L
.91429 .24286 L
.91429 .2381 L
F
.90952 .24286 m
.90952 .24762 L
.91429 .24762 L
.91429 .24286 L
F
.90952 .24762 m
.90952 .25238 L
.91429 .25238 L
.91429 .24762 L
F
.90952 .25238 m
.90952 .25714 L
.91429 .25714 L
.91429 .25238 L
F
.90952 .25714 m
.90952 .2619 L
.91429 .2619 L
.91429 .25714 L
F
.90952 .2619 m
.90952 .26667 L
.91429 .26667 L
.91429 .2619 L
F
.90952 .26667 m
.90952 .27143 L
.91429 .27143 L
.91429 .26667 L
F
.90952 .27143 m
.90952 .27619 L
.91429 .27619 L
.91429 .27143 L
F
.90952 .27619 m
.90952 .28095 L
.91429 .28095 L
.91429 .27619 L
F
.90952 .28095 m
.90952 .28571 L
.91429 .28571 L
.91429 .28095 L
F
.90952 .28571 m
.90952 .29048 L
.91429 .29048 L
.91429 .28571 L
F
.90952 .29048 m
.90952 .29524 L
.91429 .29524 L
.91429 .29048 L
F
.90952 .29524 m
.90952 .3 L
.91429 .3 L
.91429 .29524 L
F
.90952 .3 m
.90952 .30476 L
.91429 .30476 L
.91429 .3 L
F
.90952 .30476 m
.90952 .30952 L
.91429 .30952 L
.91429 .30476 L
F
.90952 .30952 m
.90952 .31429 L
.91429 .31429 L
.91429 .30952 L
F
.90952 .31429 m
.90952 .31905 L
.91429 .31905 L
.91429 .31429 L
F
.90952 .31905 m
.90952 .32381 L
.91429 .32381 L
.91429 .31905 L
F
.90952 .32381 m
.90952 .32857 L
.91429 .32857 L
.91429 .32381 L
F
.90952 .32857 m
.90952 .33333 L
.91429 .33333 L
.91429 .32857 L
F
.90952 .33333 m
.90952 .3381 L
.91429 .3381 L
.91429 .33333 L
F
.90952 .3381 m
.90952 .34286 L
.91429 .34286 L
.91429 .3381 L
F
.90952 .34286 m
.90952 .34762 L
.91429 .34762 L
.91429 .34286 L
F
.90952 .34762 m
.90952 .35238 L
.91429 .35238 L
.91429 .34762 L
F
.90952 .35238 m
.90952 .35714 L
.91429 .35714 L
.91429 .35238 L
F
.90952 .35714 m
.90952 .3619 L
.91429 .3619 L
.91429 .35714 L
F
.90952 .3619 m
.90952 .36667 L
.91429 .36667 L
.91429 .3619 L
F
.90952 .36667 m
.90952 .37143 L
.91429 .37143 L
.91429 .36667 L
F
.90952 .37143 m
.90952 .37619 L
.91429 .37619 L
.91429 .37143 L
F
.90952 .37619 m
.90952 .38095 L
.91429 .38095 L
.91429 .37619 L
F
.90952 .38095 m
.90952 .38571 L
.91429 .38571 L
.91429 .38095 L
F
.90952 .38571 m
.90952 .39048 L
.91429 .39048 L
.91429 .38571 L
F
.90952 .39048 m
.90952 .39524 L
.91429 .39524 L
.91429 .39048 L
F
.90952 .39524 m
.90952 .4 L
.91429 .4 L
.91429 .39524 L
F
.90952 .4 m
.90952 .40476 L
.91429 .40476 L
.91429 .4 L
F
.90952 .40476 m
.90952 .40952 L
.91429 .40952 L
.91429 .40476 L
F
.90952 .40952 m
.90952 .41429 L
.91429 .41429 L
.91429 .40952 L
F
.90952 .41429 m
.90952 .41905 L
.91429 .41905 L
.91429 .41429 L
F
.90952 .41905 m
.90952 .42381 L
.91429 .42381 L
.91429 .41905 L
F
.90952 .42381 m
.90952 .42857 L
.91429 .42857 L
.91429 .42381 L
F
.90952 .42857 m
.90952 .43333 L
.91429 .43333 L
.91429 .42857 L
F
.90952 .43333 m
.90952 .4381 L
.91429 .4381 L
.91429 .43333 L
F
.90952 .4381 m
.90952 .44286 L
.91429 .44286 L
.91429 .4381 L
F
.90952 .44286 m
.90952 .44762 L
.91429 .44762 L
.91429 .44286 L
F
.90952 .44762 m
.90952 .45238 L
.91429 .45238 L
.91429 .44762 L
F
.90952 .45238 m
.90952 .45714 L
.91429 .45714 L
.91429 .45238 L
F
.90952 .45714 m
.90952 .4619 L
.91429 .4619 L
.91429 .45714 L
F
.90952 .4619 m
.90952 .46667 L
.91429 .46667 L
.91429 .4619 L
F
.90952 .46667 m
.90952 .47143 L
.91429 .47143 L
.91429 .46667 L
F
.90952 .47143 m
.90952 .47619 L
.91429 .47619 L
.91429 .47143 L
F
.90952 .47619 m
.90952 .48095 L
.91429 .48095 L
.91429 .47619 L
F
.90952 .48095 m
.90952 .48571 L
.91429 .48571 L
.91429 .48095 L
F
.90952 .48571 m
.90952 .49048 L
.91429 .49048 L
.91429 .48571 L
F
.90952 .49048 m
.90952 .49524 L
.91429 .49524 L
.91429 .49048 L
F
.90952 .49524 m
.90952 .5 L
.91429 .5 L
.91429 .49524 L
F
.90952 .5 m
.90952 .50476 L
.91429 .50476 L
.91429 .5 L
F
.90952 .50476 m
.90952 .50952 L
.91429 .50952 L
.91429 .50476 L
F
.90952 .50952 m
.90952 .51429 L
.91429 .51429 L
.91429 .50952 L
F
.90952 .51429 m
.90952 .51905 L
.91429 .51905 L
.91429 .51429 L
F
.90952 .51905 m
.90952 .52381 L
.91429 .52381 L
.91429 .51905 L
F
.90952 .52381 m
.90952 .52857 L
.91429 .52857 L
.91429 .52381 L
F
.90952 .52857 m
.90952 .53333 L
.91429 .53333 L
.91429 .52857 L
F
.90952 .53333 m
.90952 .5381 L
.91429 .5381 L
.91429 .53333 L
F
.90952 .5381 m
.90952 .54286 L
.91429 .54286 L
.91429 .5381 L
F
.90952 .54286 m
.90952 .54762 L
.91429 .54762 L
.91429 .54286 L
F
.90952 .54762 m
.90952 .55238 L
.91429 .55238 L
.91429 .54762 L
F
.90952 .55238 m
.90952 .55714 L
.91429 .55714 L
.91429 .55238 L
F
.90952 .55714 m
.90952 .5619 L
.91429 .5619 L
.91429 .55714 L
F
.90952 .5619 m
.90952 .56667 L
.91429 .56667 L
.91429 .5619 L
F
.90952 .56667 m
.90952 .57143 L
.91429 .57143 L
.91429 .56667 L
F
.90952 .57143 m
.90952 .57619 L
.91429 .57619 L
.91429 .57143 L
F
.90952 .57619 m
.90952 .58095 L
.91429 .58095 L
.91429 .57619 L
F
.90952 .58095 m
.90952 .58571 L
.91429 .58571 L
.91429 .58095 L
F
.90952 .58571 m
.90952 .59048 L
.91429 .59048 L
.91429 .58571 L
F
.90952 .59048 m
.90952 .59524 L
.91429 .59524 L
.91429 .59048 L
F
.90952 .59524 m
.90952 .6 L
.91429 .6 L
.91429 .59524 L
F
.90952 .6 m
.90952 .60476 L
.91429 .60476 L
.91429 .6 L
F
.90952 .60476 m
.90952 .60952 L
.91429 .60952 L
.91429 .60476 L
F
.90952 .60952 m
.90952 .61429 L
.91429 .61429 L
.91429 .60952 L
F
.90952 .61429 m
.90952 .61905 L
.91429 .61905 L
.91429 .61429 L
F
.90952 .61905 m
.90952 .62381 L
.91429 .62381 L
.91429 .61905 L
F
.90952 .62381 m
.90952 .62857 L
.91429 .62857 L
.91429 .62381 L
F
.90952 .62857 m
.90952 .63333 L
.91429 .63333 L
.91429 .62857 L
F
.90952 .63333 m
.90952 .6381 L
.91429 .6381 L
.91429 .63333 L
F
.90952 .6381 m
.90952 .64286 L
.91429 .64286 L
.91429 .6381 L
F
.90952 .64286 m
.90952 .64762 L
.91429 .64762 L
.91429 .64286 L
F
.90952 .64762 m
.90952 .65238 L
.91429 .65238 L
.91429 .64762 L
F
.90952 .65238 m
.90952 .65714 L
.91429 .65714 L
.91429 .65238 L
F
.90952 .65714 m
.90952 .6619 L
.91429 .6619 L
.91429 .65714 L
F
.90952 .6619 m
.90952 .66667 L
.91429 .66667 L
.91429 .6619 L
F
.90952 .66667 m
.90952 .67143 L
.91429 .67143 L
.91429 .66667 L
F
.90952 .67143 m
.90952 .67619 L
.91429 .67619 L
.91429 .67143 L
F
.90952 .67619 m
.90952 .68095 L
.91429 .68095 L
.91429 .67619 L
F
.90952 .68095 m
.90952 .68571 L
.91429 .68571 L
.91429 .68095 L
F
.90952 .68571 m
.90952 .69048 L
.91429 .69048 L
.91429 .68571 L
F
.90952 .69048 m
.90952 .69524 L
.91429 .69524 L
.91429 .69048 L
F
.90952 .69524 m
.90952 .7 L
.91429 .7 L
.91429 .69524 L
F
.90952 .7 m
.90952 .70476 L
.91429 .70476 L
.91429 .7 L
F
.90952 .70476 m
.90952 .70952 L
.91429 .70952 L
.91429 .70476 L
F
.90952 .70952 m
.90952 .71429 L
.91429 .71429 L
.91429 .70952 L
F
.90952 .71429 m
.90952 .71905 L
.91429 .71905 L
.91429 .71429 L
F
.90952 .71905 m
.90952 .72381 L
.91429 .72381 L
.91429 .71905 L
F
.90952 .72381 m
.90952 .72857 L
.91429 .72857 L
.91429 .72381 L
F
.90952 .72857 m
.90952 .73333 L
.91429 .73333 L
.91429 .72857 L
F
.90952 .73333 m
.90952 .7381 L
.91429 .7381 L
.91429 .73333 L
F
.90952 .7381 m
.90952 .74286 L
.91429 .74286 L
.91429 .7381 L
F
.90952 .74286 m
.90952 .74762 L
.91429 .74762 L
.91429 .74286 L
F
.90952 .74762 m
.90952 .75238 L
.91429 .75238 L
.91429 .74762 L
F
.90952 .75238 m
.90952 .75714 L
.91429 .75714 L
.91429 .75238 L
F
.90952 .75714 m
.90952 .7619 L
.91429 .7619 L
.91429 .75714 L
F
.90952 .7619 m
.90952 .76667 L
.91429 .76667 L
.91429 .7619 L
F
.90952 .76667 m
.90952 .77143 L
.91429 .77143 L
.91429 .76667 L
F
.90952 .77143 m
.90952 .77619 L
.91429 .77619 L
.91429 .77143 L
F
.90952 .77619 m
.90952 .78095 L
.91429 .78095 L
.91429 .77619 L
F
.90952 .78095 m
.90952 .78571 L
.91429 .78571 L
.91429 .78095 L
F
.90952 .78571 m
.90952 .79048 L
.91429 .79048 L
.91429 .78571 L
F
.90952 .79048 m
.90952 .79524 L
.91429 .79524 L
.91429 .79048 L
F
.90952 .79524 m
.90952 .8 L
.91429 .8 L
.91429 .79524 L
F
.90952 .8 m
.90952 .80476 L
.91429 .80476 L
.91429 .8 L
F
.90952 .80476 m
.90952 .80952 L
.91429 .80952 L
.91429 .80476 L
F
.90952 .80952 m
.90952 .81429 L
.91429 .81429 L
.91429 .80952 L
F
.90952 .81429 m
.90952 .81905 L
.91429 .81905 L
.91429 .81429 L
F
.90952 .81905 m
.90952 .82381 L
.91429 .82381 L
.91429 .81905 L
F
.90952 .82381 m
.90952 .82857 L
.91429 .82857 L
.91429 .82381 L
F
0 0 .996 r
.90952 .82857 m
.90952 .83333 L
.91429 .83333 L
.91429 .82857 L
F
.90952 .83333 m
.90952 .8381 L
.91429 .8381 L
.91429 .83333 L
F
.90952 .8381 m
.90952 .84286 L
.91429 .84286 L
.91429 .8381 L
F
.90952 .84286 m
.90952 .84762 L
.91429 .84762 L
.91429 .84286 L
F
.90952 .84762 m
.90952 .85238 L
.91429 .85238 L
.91429 .84762 L
F
.90952 .85238 m
.90952 .85714 L
.91429 .85714 L
.91429 .85238 L
F
.90952 .85714 m
.90952 .8619 L
.91429 .8619 L
.91429 .85714 L
F
.90952 .8619 m
.90952 .86667 L
.91429 .86667 L
.91429 .8619 L
F
.90952 .86667 m
.90952 .87143 L
.91429 .87143 L
.91429 .86667 L
F
.90952 .87143 m
.90952 .87619 L
.91429 .87619 L
.91429 .87143 L
F
.90952 .87619 m
.90952 .88095 L
.91429 .88095 L
.91429 .87619 L
F
.90952 .88095 m
.90952 .88571 L
.91429 .88571 L
.91429 .88095 L
F
.90952 .88571 m
.90952 .89048 L
.91429 .89048 L
.91429 .88571 L
F
.90952 .89048 m
.90952 .89524 L
.91429 .89524 L
.91429 .89048 L
F
.90952 .89524 m
.90952 .9 L
.91429 .9 L
.91429 .89524 L
F
.90952 .9 m
.90952 .90476 L
.91429 .90476 L
.91429 .9 L
F
.90952 .90476 m
.90952 .90952 L
.91429 .90952 L
.91429 .90476 L
F
.90952 .90952 m
.90952 .91429 L
.91429 .91429 L
.91429 .90952 L
F
.90952 .91429 m
.90952 .91905 L
.91429 .91905 L
.91429 .91429 L
F
.90952 .91905 m
.90952 .92381 L
.91429 .92381 L
.91429 .91905 L
F
.90952 .92381 m
.90952 .92857 L
.91429 .92857 L
.91429 .92381 L
F
.90952 .92857 m
.90952 .93333 L
.91429 .93333 L
.91429 .92857 L
F
.90952 .93333 m
.90952 .9381 L
.91429 .9381 L
.91429 .93333 L
F
.90952 .9381 m
.90952 .94286 L
.91429 .94286 L
.91429 .9381 L
F
.90952 .94286 m
.90952 .94762 L
.91429 .94762 L
.91429 .94286 L
F
.90952 .94762 m
.90952 .95238 L
.91429 .95238 L
.91429 .94762 L
F
.90952 .95238 m
.90952 .95714 L
.91429 .95714 L
.91429 .95238 L
F
.90952 .95714 m
.90952 .9619 L
.91429 .9619 L
.91429 .95714 L
F
.90952 .9619 m
.90952 .96667 L
.91429 .96667 L
.91429 .9619 L
F
.90952 .96667 m
.90952 .97143 L
.91429 .97143 L
.91429 .96667 L
F
.90952 .97143 m
.90952 .97619 L
.91429 .97619 L
.91429 .97143 L
F
.91429 .02381 m
.91429 .02857 L
.91905 .02857 L
.91905 .02381 L
F
.91429 .02857 m
.91429 .03333 L
.91905 .03333 L
.91905 .02857 L
F
.91429 .03333 m
.91429 .0381 L
.91905 .0381 L
.91905 .03333 L
F
.91429 .0381 m
.91429 .04286 L
.91905 .04286 L
.91905 .0381 L
F
.91429 .04286 m
.91429 .04762 L
.91905 .04762 L
.91905 .04286 L
F
.91429 .04762 m
.91429 .05238 L
.91905 .05238 L
.91905 .04762 L
F
.91429 .05238 m
.91429 .05714 L
.91905 .05714 L
.91905 .05238 L
F
.91429 .05714 m
.91429 .0619 L
.91905 .0619 L
.91905 .05714 L
F
.91429 .0619 m
.91429 .06667 L
.91905 .06667 L
.91905 .0619 L
F
.91429 .06667 m
.91429 .07143 L
.91905 .07143 L
.91905 .06667 L
F
.91429 .07143 m
.91429 .07619 L
.91905 .07619 L
.91905 .07143 L
F
.91429 .07619 m
.91429 .08095 L
.91905 .08095 L
.91905 .07619 L
F
.91429 .08095 m
.91429 .08571 L
.91905 .08571 L
.91905 .08095 L
F
.91429 .08571 m
.91429 .09048 L
.91905 .09048 L
.91905 .08571 L
F
.91429 .09048 m
.91429 .09524 L
.91905 .09524 L
.91905 .09048 L
F
.91429 .09524 m
.91429 .1 L
.91905 .1 L
.91905 .09524 L
F
.91429 .1 m
.91429 .10476 L
.91905 .10476 L
.91905 .1 L
F
.91429 .10476 m
.91429 .10952 L
.91905 .10952 L
.91905 .10476 L
F
.91429 .10952 m
.91429 .11429 L
.91905 .11429 L
.91905 .10952 L
F
.91429 .11429 m
.91429 .11905 L
.91905 .11905 L
.91905 .11429 L
F
.91429 .11905 m
.91429 .12381 L
.91905 .12381 L
.91905 .11905 L
F
.91429 .12381 m
.91429 .12857 L
.91905 .12857 L
.91905 .12381 L
F
.91429 .12857 m
.91429 .13333 L
.91905 .13333 L
.91905 .12857 L
F
.91429 .13333 m
.91429 .1381 L
.91905 .1381 L
.91905 .13333 L
F
.91429 .1381 m
.91429 .14286 L
.91905 .14286 L
.91905 .1381 L
F
.91429 .14286 m
.91429 .14762 L
.91905 .14762 L
.91905 .14286 L
F
.91429 .14762 m
.91429 .15238 L
.91905 .15238 L
.91905 .14762 L
F
.91429 .15238 m
.91429 .15714 L
.91905 .15714 L
.91905 .15238 L
F
.91429 .15714 m
.91429 .1619 L
.91905 .1619 L
.91905 .15714 L
F
.91429 .1619 m
.91429 .16667 L
.91905 .16667 L
.91905 .1619 L
F
.91429 .16667 m
.91429 .17143 L
.91905 .17143 L
.91905 .16667 L
F
.91429 .17143 m
.91429 .17619 L
.91905 .17619 L
.91905 .17143 L
F
.91429 .17619 m
.91429 .18095 L
.91905 .18095 L
.91905 .17619 L
F
0 0 .992 r
.91429 .18095 m
.91429 .18571 L
.91905 .18571 L
.91905 .18095 L
F
.91429 .18571 m
.91429 .19048 L
.91905 .19048 L
.91905 .18571 L
F
.91429 .19048 m
.91429 .19524 L
.91905 .19524 L
.91905 .19048 L
F
.91429 .19524 m
.91429 .2 L
.91905 .2 L
.91905 .19524 L
F
.91429 .2 m
.91429 .20476 L
.91905 .20476 L
.91905 .2 L
F
.91429 .20476 m
.91429 .20952 L
.91905 .20952 L
.91905 .20476 L
F
.91429 .20952 m
.91429 .21429 L
.91905 .21429 L
.91905 .20952 L
F
.91429 .21429 m
.91429 .21905 L
.91905 .21905 L
.91905 .21429 L
F
.91429 .21905 m
.91429 .22381 L
.91905 .22381 L
.91905 .21905 L
F
.91429 .22381 m
.91429 .22857 L
.91905 .22857 L
.91905 .22381 L
F
.91429 .22857 m
.91429 .23333 L
.91905 .23333 L
.91905 .22857 L
F
.91429 .23333 m
.91429 .2381 L
.91905 .2381 L
.91905 .23333 L
F
.91429 .2381 m
.91429 .24286 L
.91905 .24286 L
.91905 .2381 L
F
.91429 .24286 m
.91429 .24762 L
.91905 .24762 L
.91905 .24286 L
F
.91429 .24762 m
.91429 .25238 L
.91905 .25238 L
.91905 .24762 L
F
.91429 .25238 m
.91429 .25714 L
.91905 .25714 L
.91905 .25238 L
F
.91429 .25714 m
.91429 .2619 L
.91905 .2619 L
.91905 .25714 L
F
.91429 .2619 m
.91429 .26667 L
.91905 .26667 L
.91905 .2619 L
F
.91429 .26667 m
.91429 .27143 L
.91905 .27143 L
.91905 .26667 L
F
.91429 .27143 m
.91429 .27619 L
.91905 .27619 L
.91905 .27143 L
F
.91429 .27619 m
.91429 .28095 L
.91905 .28095 L
.91905 .27619 L
F
.91429 .28095 m
.91429 .28571 L
.91905 .28571 L
.91905 .28095 L
F
.91429 .28571 m
.91429 .29048 L
.91905 .29048 L
.91905 .28571 L
F
.91429 .29048 m
.91429 .29524 L
.91905 .29524 L
.91905 .29048 L
F
.91429 .29524 m
.91429 .3 L
.91905 .3 L
.91905 .29524 L
F
.91429 .3 m
.91429 .30476 L
.91905 .30476 L
.91905 .3 L
F
.91429 .30476 m
.91429 .30952 L
.91905 .30952 L
.91905 .30476 L
F
.91429 .30952 m
.91429 .31429 L
.91905 .31429 L
.91905 .30952 L
F
.91429 .31429 m
.91429 .31905 L
.91905 .31905 L
.91905 .31429 L
F
.91429 .31905 m
.91429 .32381 L
.91905 .32381 L
.91905 .31905 L
F
.91429 .32381 m
.91429 .32857 L
.91905 .32857 L
.91905 .32381 L
F
.91429 .32857 m
.91429 .33333 L
.91905 .33333 L
.91905 .32857 L
F
.91429 .33333 m
.91429 .3381 L
.91905 .3381 L
.91905 .33333 L
F
.91429 .3381 m
.91429 .34286 L
.91905 .34286 L
.91905 .3381 L
F
.91429 .34286 m
.91429 .34762 L
.91905 .34762 L
.91905 .34286 L
F
.91429 .34762 m
.91429 .35238 L
.91905 .35238 L
.91905 .34762 L
F
.91429 .35238 m
.91429 .35714 L
.91905 .35714 L
.91905 .35238 L
F
.91429 .35714 m
.91429 .3619 L
.91905 .3619 L
.91905 .35714 L
F
.91429 .3619 m
.91429 .36667 L
.91905 .36667 L
.91905 .3619 L
F
.91429 .36667 m
.91429 .37143 L
.91905 .37143 L
.91905 .36667 L
F
.91429 .37143 m
.91429 .37619 L
.91905 .37619 L
.91905 .37143 L
F
.91429 .37619 m
.91429 .38095 L
.91905 .38095 L
.91905 .37619 L
F
.91429 .38095 m
.91429 .38571 L
.91905 .38571 L
.91905 .38095 L
F
.91429 .38571 m
.91429 .39048 L
.91905 .39048 L
.91905 .38571 L
F
.91429 .39048 m
.91429 .39524 L
.91905 .39524 L
.91905 .39048 L
F
.91429 .39524 m
.91429 .4 L
.91905 .4 L
.91905 .39524 L
F
.91429 .4 m
.91429 .40476 L
.91905 .40476 L
.91905 .4 L
F
.91429 .40476 m
.91429 .40952 L
.91905 .40952 L
.91905 .40476 L
F
.91429 .40952 m
.91429 .41429 L
.91905 .41429 L
.91905 .40952 L
F
.91429 .41429 m
.91429 .41905 L
.91905 .41905 L
.91905 .41429 L
F
.91429 .41905 m
.91429 .42381 L
.91905 .42381 L
.91905 .41905 L
F
.91429 .42381 m
.91429 .42857 L
.91905 .42857 L
.91905 .42381 L
F
.91429 .42857 m
.91429 .43333 L
.91905 .43333 L
.91905 .42857 L
F
.91429 .43333 m
.91429 .4381 L
.91905 .4381 L
.91905 .43333 L
F
.91429 .4381 m
.91429 .44286 L
.91905 .44286 L
.91905 .4381 L
F
.91429 .44286 m
.91429 .44762 L
.91905 .44762 L
.91905 .44286 L
F
.91429 .44762 m
.91429 .45238 L
.91905 .45238 L
.91905 .44762 L
F
.91429 .45238 m
.91429 .45714 L
.91905 .45714 L
.91905 .45238 L
F
.91429 .45714 m
.91429 .4619 L
.91905 .4619 L
.91905 .45714 L
F
.91429 .4619 m
.91429 .46667 L
.91905 .46667 L
.91905 .4619 L
F
.91429 .46667 m
.91429 .47143 L
.91905 .47143 L
.91905 .46667 L
F
.91429 .47143 m
.91429 .47619 L
.91905 .47619 L
.91905 .47143 L
F
.91429 .47619 m
.91429 .48095 L
.91905 .48095 L
.91905 .47619 L
F
.91429 .48095 m
.91429 .48571 L
.91905 .48571 L
.91905 .48095 L
F
.91429 .48571 m
.91429 .49048 L
.91905 .49048 L
.91905 .48571 L
F
.91429 .49048 m
.91429 .49524 L
.91905 .49524 L
.91905 .49048 L
F
.91429 .49524 m
.91429 .5 L
.91905 .5 L
.91905 .49524 L
F
.91429 .5 m
.91429 .50476 L
.91905 .50476 L
.91905 .5 L
F
.91429 .50476 m
.91429 .50952 L
.91905 .50952 L
.91905 .50476 L
F
.91429 .50952 m
.91429 .51429 L
.91905 .51429 L
.91905 .50952 L
F
.91429 .51429 m
.91429 .51905 L
.91905 .51905 L
.91905 .51429 L
F
.91429 .51905 m
.91429 .52381 L
.91905 .52381 L
.91905 .51905 L
F
.91429 .52381 m
.91429 .52857 L
.91905 .52857 L
.91905 .52381 L
F
.91429 .52857 m
.91429 .53333 L
.91905 .53333 L
.91905 .52857 L
F
.91429 .53333 m
.91429 .5381 L
.91905 .5381 L
.91905 .53333 L
F
.91429 .5381 m
.91429 .54286 L
.91905 .54286 L
.91905 .5381 L
F
.91429 .54286 m
.91429 .54762 L
.91905 .54762 L
.91905 .54286 L
F
.91429 .54762 m
.91429 .55238 L
.91905 .55238 L
.91905 .54762 L
F
.91429 .55238 m
.91429 .55714 L
.91905 .55714 L
.91905 .55238 L
F
.91429 .55714 m
.91429 .5619 L
.91905 .5619 L
.91905 .55714 L
F
.91429 .5619 m
.91429 .56667 L
.91905 .56667 L
.91905 .5619 L
F
.91429 .56667 m
.91429 .57143 L
.91905 .57143 L
.91905 .56667 L
F
.91429 .57143 m
.91429 .57619 L
.91905 .57619 L
.91905 .57143 L
F
.91429 .57619 m
.91429 .58095 L
.91905 .58095 L
.91905 .57619 L
F
.91429 .58095 m
.91429 .58571 L
.91905 .58571 L
.91905 .58095 L
F
.91429 .58571 m
.91429 .59048 L
.91905 .59048 L
.91905 .58571 L
F
.91429 .59048 m
.91429 .59524 L
.91905 .59524 L
.91905 .59048 L
F
.91429 .59524 m
.91429 .6 L
.91905 .6 L
.91905 .59524 L
F
.91429 .6 m
.91429 .60476 L
.91905 .60476 L
.91905 .6 L
F
.91429 .60476 m
.91429 .60952 L
.91905 .60952 L
.91905 .60476 L
F
.91429 .60952 m
.91429 .61429 L
.91905 .61429 L
.91905 .60952 L
F
.91429 .61429 m
.91429 .61905 L
.91905 .61905 L
.91905 .61429 L
F
.91429 .61905 m
.91429 .62381 L
.91905 .62381 L
.91905 .61905 L
F
.91429 .62381 m
.91429 .62857 L
.91905 .62857 L
.91905 .62381 L
F
.91429 .62857 m
.91429 .63333 L
.91905 .63333 L
.91905 .62857 L
F
.91429 .63333 m
.91429 .6381 L
.91905 .6381 L
.91905 .63333 L
F
.91429 .6381 m
.91429 .64286 L
.91905 .64286 L
.91905 .6381 L
F
.91429 .64286 m
.91429 .64762 L
.91905 .64762 L
.91905 .64286 L
F
.91429 .64762 m
.91429 .65238 L
.91905 .65238 L
.91905 .64762 L
F
.91429 .65238 m
.91429 .65714 L
.91905 .65714 L
.91905 .65238 L
F
.91429 .65714 m
.91429 .6619 L
.91905 .6619 L
.91905 .65714 L
F
.91429 .6619 m
.91429 .66667 L
.91905 .66667 L
.91905 .6619 L
F
.91429 .66667 m
.91429 .67143 L
.91905 .67143 L
.91905 .66667 L
F
.91429 .67143 m
.91429 .67619 L
.91905 .67619 L
.91905 .67143 L
F
.91429 .67619 m
.91429 .68095 L
.91905 .68095 L
.91905 .67619 L
F
.91429 .68095 m
.91429 .68571 L
.91905 .68571 L
.91905 .68095 L
F
.91429 .68571 m
.91429 .69048 L
.91905 .69048 L
.91905 .68571 L
F
.91429 .69048 m
.91429 .69524 L
.91905 .69524 L
.91905 .69048 L
F
.91429 .69524 m
.91429 .7 L
.91905 .7 L
.91905 .69524 L
F
.91429 .7 m
.91429 .70476 L
.91905 .70476 L
.91905 .7 L
F
.91429 .70476 m
.91429 .70952 L
.91905 .70952 L
.91905 .70476 L
F
.91429 .70952 m
.91429 .71429 L
.91905 .71429 L
.91905 .70952 L
F
.91429 .71429 m
.91429 .71905 L
.91905 .71905 L
.91905 .71429 L
F
.91429 .71905 m
.91429 .72381 L
.91905 .72381 L
.91905 .71905 L
F
.91429 .72381 m
.91429 .72857 L
.91905 .72857 L
.91905 .72381 L
F
.91429 .72857 m
.91429 .73333 L
.91905 .73333 L
.91905 .72857 L
F
.91429 .73333 m
.91429 .7381 L
.91905 .7381 L
.91905 .73333 L
F
.91429 .7381 m
.91429 .74286 L
.91905 .74286 L
.91905 .7381 L
F
.91429 .74286 m
.91429 .74762 L
.91905 .74762 L
.91905 .74286 L
F
.91429 .74762 m
.91429 .75238 L
.91905 .75238 L
.91905 .74762 L
F
.91429 .75238 m
.91429 .75714 L
.91905 .75714 L
.91905 .75238 L
F
.91429 .75714 m
.91429 .7619 L
.91905 .7619 L
.91905 .75714 L
F
.91429 .7619 m
.91429 .76667 L
.91905 .76667 L
.91905 .7619 L
F
.91429 .76667 m
.91429 .77143 L
.91905 .77143 L
.91905 .76667 L
F
.91429 .77143 m
.91429 .77619 L
.91905 .77619 L
.91905 .77143 L
F
.91429 .77619 m
.91429 .78095 L
.91905 .78095 L
.91905 .77619 L
F
.91429 .78095 m
.91429 .78571 L
.91905 .78571 L
.91905 .78095 L
F
.91429 .78571 m
.91429 .79048 L
.91905 .79048 L
.91905 .78571 L
F
.91429 .79048 m
.91429 .79524 L
.91905 .79524 L
.91905 .79048 L
F
.91429 .79524 m
.91429 .8 L
.91905 .8 L
.91905 .79524 L
F
.91429 .8 m
.91429 .80476 L
.91905 .80476 L
.91905 .8 L
F
.91429 .80476 m
.91429 .80952 L
.91905 .80952 L
.91905 .80476 L
F
.91429 .80952 m
.91429 .81429 L
.91905 .81429 L
.91905 .80952 L
F
.91429 .81429 m
.91429 .81905 L
.91905 .81905 L
.91905 .81429 L
F
.91429 .81905 m
.91429 .82381 L
.91905 .82381 L
.91905 .81905 L
F
0 0 .996 r
.91429 .82381 m
.91429 .82857 L
.91905 .82857 L
.91905 .82381 L
F
.91429 .82857 m
.91429 .83333 L
.91905 .83333 L
.91905 .82857 L
F
.91429 .83333 m
.91429 .8381 L
.91905 .8381 L
.91905 .83333 L
F
.91429 .8381 m
.91429 .84286 L
.91905 .84286 L
.91905 .8381 L
F
.91429 .84286 m
.91429 .84762 L
.91905 .84762 L
.91905 .84286 L
F
.91429 .84762 m
.91429 .85238 L
.91905 .85238 L
.91905 .84762 L
F
.91429 .85238 m
.91429 .85714 L
.91905 .85714 L
.91905 .85238 L
F
.91429 .85714 m
.91429 .8619 L
.91905 .8619 L
.91905 .85714 L
F
.91429 .8619 m
.91429 .86667 L
.91905 .86667 L
.91905 .8619 L
F
.91429 .86667 m
.91429 .87143 L
.91905 .87143 L
.91905 .86667 L
F
.91429 .87143 m
.91429 .87619 L
.91905 .87619 L
.91905 .87143 L
F
.91429 .87619 m
.91429 .88095 L
.91905 .88095 L
.91905 .87619 L
F
.91429 .88095 m
.91429 .88571 L
.91905 .88571 L
.91905 .88095 L
F
.91429 .88571 m
.91429 .89048 L
.91905 .89048 L
.91905 .88571 L
F
.91429 .89048 m
.91429 .89524 L
.91905 .89524 L
.91905 .89048 L
F
.91429 .89524 m
.91429 .9 L
.91905 .9 L
.91905 .89524 L
F
.91429 .9 m
.91429 .90476 L
.91905 .90476 L
.91905 .9 L
F
.91429 .90476 m
.91429 .90952 L
.91905 .90952 L
.91905 .90476 L
F
.91429 .90952 m
.91429 .91429 L
.91905 .91429 L
.91905 .90952 L
F
.91429 .91429 m
.91429 .91905 L
.91905 .91905 L
.91905 .91429 L
F
.91429 .91905 m
.91429 .92381 L
.91905 .92381 L
.91905 .91905 L
F
.91429 .92381 m
.91429 .92857 L
.91905 .92857 L
.91905 .92381 L
F
.91429 .92857 m
.91429 .93333 L
.91905 .93333 L
.91905 .92857 L
F
.91429 .93333 m
.91429 .9381 L
.91905 .9381 L
.91905 .93333 L
F
.91429 .9381 m
.91429 .94286 L
.91905 .94286 L
.91905 .9381 L
F
.91429 .94286 m
.91429 .94762 L
.91905 .94762 L
.91905 .94286 L
F
.91429 .94762 m
.91429 .95238 L
.91905 .95238 L
.91905 .94762 L
F
.91429 .95238 m
.91429 .95714 L
.91905 .95714 L
.91905 .95238 L
F
.91429 .95714 m
.91429 .9619 L
.91905 .9619 L
.91905 .95714 L
F
.91429 .9619 m
.91429 .96667 L
.91905 .96667 L
.91905 .9619 L
F
.91429 .96667 m
.91429 .97143 L
.91905 .97143 L
.91905 .96667 L
F
.91429 .97143 m
.91429 .97619 L
.91905 .97619 L
.91905 .97143 L
F
.91905 .02381 m
.91905 .02857 L
.92381 .02857 L
.92381 .02381 L
F
.91905 .02857 m
.91905 .03333 L
.92381 .03333 L
.92381 .02857 L
F
.91905 .03333 m
.91905 .0381 L
.92381 .0381 L
.92381 .03333 L
F
.91905 .0381 m
.91905 .04286 L
.92381 .04286 L
.92381 .0381 L
F
.91905 .04286 m
.91905 .04762 L
.92381 .04762 L
.92381 .04286 L
F
.91905 .04762 m
.91905 .05238 L
.92381 .05238 L
.92381 .04762 L
F
.91905 .05238 m
.91905 .05714 L
.92381 .05714 L
.92381 .05238 L
F
.91905 .05714 m
.91905 .0619 L
.92381 .0619 L
.92381 .05714 L
F
.91905 .0619 m
.91905 .06667 L
.92381 .06667 L
.92381 .0619 L
F
.91905 .06667 m
.91905 .07143 L
.92381 .07143 L
.92381 .06667 L
F
.91905 .07143 m
.91905 .07619 L
.92381 .07619 L
.92381 .07143 L
F
.91905 .07619 m
.91905 .08095 L
.92381 .08095 L
.92381 .07619 L
F
.91905 .08095 m
.91905 .08571 L
.92381 .08571 L
.92381 .08095 L
F
.91905 .08571 m
.91905 .09048 L
.92381 .09048 L
.92381 .08571 L
F
.91905 .09048 m
.91905 .09524 L
.92381 .09524 L
.92381 .09048 L
F
.91905 .09524 m
.91905 .1 L
.92381 .1 L
.92381 .09524 L
F
.91905 .1 m
.91905 .10476 L
.92381 .10476 L
.92381 .1 L
F
.91905 .10476 m
.91905 .10952 L
.92381 .10952 L
.92381 .10476 L
F
.91905 .10952 m
.91905 .11429 L
.92381 .11429 L
.92381 .10952 L
F
.91905 .11429 m
.91905 .11905 L
.92381 .11905 L
.92381 .11429 L
F
.91905 .11905 m
.91905 .12381 L
.92381 .12381 L
.92381 .11905 L
F
.91905 .12381 m
.91905 .12857 L
.92381 .12857 L
.92381 .12381 L
F
.91905 .12857 m
.91905 .13333 L
.92381 .13333 L
.92381 .12857 L
F
.91905 .13333 m
.91905 .1381 L
.92381 .1381 L
.92381 .13333 L
F
.91905 .1381 m
.91905 .14286 L
.92381 .14286 L
.92381 .1381 L
F
.91905 .14286 m
.91905 .14762 L
.92381 .14762 L
.92381 .14286 L
F
.91905 .14762 m
.91905 .15238 L
.92381 .15238 L
.92381 .14762 L
F
.91905 .15238 m
.91905 .15714 L
.92381 .15714 L
.92381 .15238 L
F
.91905 .15714 m
.91905 .1619 L
.92381 .1619 L
.92381 .15714 L
F
.91905 .1619 m
.91905 .16667 L
.92381 .16667 L
.92381 .1619 L
F
.91905 .16667 m
.91905 .17143 L
.92381 .17143 L
.92381 .16667 L
F
.91905 .17143 m
.91905 .17619 L
.92381 .17619 L
.92381 .17143 L
F
.91905 .17619 m
.91905 .18095 L
.92381 .18095 L
.92381 .17619 L
F
.91905 .18095 m
.91905 .18571 L
.92381 .18571 L
.92381 .18095 L
F
0 0 .992 r
.91905 .18571 m
.91905 .19048 L
.92381 .19048 L
.92381 .18571 L
F
.91905 .19048 m
.91905 .19524 L
.92381 .19524 L
.92381 .19048 L
F
.91905 .19524 m
.91905 .2 L
.92381 .2 L
.92381 .19524 L
F
.91905 .2 m
.91905 .20476 L
.92381 .20476 L
.92381 .2 L
F
.91905 .20476 m
.91905 .20952 L
.92381 .20952 L
.92381 .20476 L
F
.91905 .20952 m
.91905 .21429 L
.92381 .21429 L
.92381 .20952 L
F
.91905 .21429 m
.91905 .21905 L
.92381 .21905 L
.92381 .21429 L
F
.91905 .21905 m
.91905 .22381 L
.92381 .22381 L
.92381 .21905 L
F
.91905 .22381 m
.91905 .22857 L
.92381 .22857 L
.92381 .22381 L
F
.91905 .22857 m
.91905 .23333 L
.92381 .23333 L
.92381 .22857 L
F
.91905 .23333 m
.91905 .2381 L
.92381 .2381 L
.92381 .23333 L
F
.91905 .2381 m
.91905 .24286 L
.92381 .24286 L
.92381 .2381 L
F
.91905 .24286 m
.91905 .24762 L
.92381 .24762 L
.92381 .24286 L
F
.91905 .24762 m
.91905 .25238 L
.92381 .25238 L
.92381 .24762 L
F
.91905 .25238 m
.91905 .25714 L
.92381 .25714 L
.92381 .25238 L
F
.91905 .25714 m
.91905 .2619 L
.92381 .2619 L
.92381 .25714 L
F
.91905 .2619 m
.91905 .26667 L
.92381 .26667 L
.92381 .2619 L
F
.91905 .26667 m
.91905 .27143 L
.92381 .27143 L
.92381 .26667 L
F
.91905 .27143 m
.91905 .27619 L
.92381 .27619 L
.92381 .27143 L
F
.91905 .27619 m
.91905 .28095 L
.92381 .28095 L
.92381 .27619 L
F
.91905 .28095 m
.91905 .28571 L
.92381 .28571 L
.92381 .28095 L
F
.91905 .28571 m
.91905 .29048 L
.92381 .29048 L
.92381 .28571 L
F
.91905 .29048 m
.91905 .29524 L
.92381 .29524 L
.92381 .29048 L
F
.91905 .29524 m
.91905 .3 L
.92381 .3 L
.92381 .29524 L
F
.91905 .3 m
.91905 .30476 L
.92381 .30476 L
.92381 .3 L
F
.91905 .30476 m
.91905 .30952 L
.92381 .30952 L
.92381 .30476 L
F
.91905 .30952 m
.91905 .31429 L
.92381 .31429 L
.92381 .30952 L
F
.91905 .31429 m
.91905 .31905 L
.92381 .31905 L
.92381 .31429 L
F
.91905 .31905 m
.91905 .32381 L
.92381 .32381 L
.92381 .31905 L
F
.91905 .32381 m
.91905 .32857 L
.92381 .32857 L
.92381 .32381 L
F
.91905 .32857 m
.91905 .33333 L
.92381 .33333 L
.92381 .32857 L
F
.91905 .33333 m
.91905 .3381 L
.92381 .3381 L
.92381 .33333 L
F
.91905 .3381 m
.91905 .34286 L
.92381 .34286 L
.92381 .3381 L
F
.91905 .34286 m
.91905 .34762 L
.92381 .34762 L
.92381 .34286 L
F
.91905 .34762 m
.91905 .35238 L
.92381 .35238 L
.92381 .34762 L
F
.91905 .35238 m
.91905 .35714 L
.92381 .35714 L
.92381 .35238 L
F
.91905 .35714 m
.91905 .3619 L
.92381 .3619 L
.92381 .35714 L
F
.91905 .3619 m
.91905 .36667 L
.92381 .36667 L
.92381 .3619 L
F
.91905 .36667 m
.91905 .37143 L
.92381 .37143 L
.92381 .36667 L
F
.91905 .37143 m
.91905 .37619 L
.92381 .37619 L
.92381 .37143 L
F
.91905 .37619 m
.91905 .38095 L
.92381 .38095 L
.92381 .37619 L
F
.91905 .38095 m
.91905 .38571 L
.92381 .38571 L
.92381 .38095 L
F
.91905 .38571 m
.91905 .39048 L
.92381 .39048 L
.92381 .38571 L
F
.91905 .39048 m
.91905 .39524 L
.92381 .39524 L
.92381 .39048 L
F
.91905 .39524 m
.91905 .4 L
.92381 .4 L
.92381 .39524 L
F
.91905 .4 m
.91905 .40476 L
.92381 .40476 L
.92381 .4 L
F
.91905 .40476 m
.91905 .40952 L
.92381 .40952 L
.92381 .40476 L
F
.91905 .40952 m
.91905 .41429 L
.92381 .41429 L
.92381 .40952 L
F
.91905 .41429 m
.91905 .41905 L
.92381 .41905 L
.92381 .41429 L
F
.91905 .41905 m
.91905 .42381 L
.92381 .42381 L
.92381 .41905 L
F
.91905 .42381 m
.91905 .42857 L
.92381 .42857 L
.92381 .42381 L
F
.91905 .42857 m
.91905 .43333 L
.92381 .43333 L
.92381 .42857 L
F
.91905 .43333 m
.91905 .4381 L
.92381 .4381 L
.92381 .43333 L
F
.91905 .4381 m
.91905 .44286 L
.92381 .44286 L
.92381 .4381 L
F
.91905 .44286 m
.91905 .44762 L
.92381 .44762 L
.92381 .44286 L
F
.91905 .44762 m
.91905 .45238 L
.92381 .45238 L
.92381 .44762 L
F
.91905 .45238 m
.91905 .45714 L
.92381 .45714 L
.92381 .45238 L
F
.91905 .45714 m
.91905 .4619 L
.92381 .4619 L
.92381 .45714 L
F
.91905 .4619 m
.91905 .46667 L
.92381 .46667 L
.92381 .4619 L
F
.91905 .46667 m
.91905 .47143 L
.92381 .47143 L
.92381 .46667 L
F
.91905 .47143 m
.91905 .47619 L
.92381 .47619 L
.92381 .47143 L
F
.91905 .47619 m
.91905 .48095 L
.92381 .48095 L
.92381 .47619 L
F
.91905 .48095 m
.91905 .48571 L
.92381 .48571 L
.92381 .48095 L
F
.91905 .48571 m
.91905 .49048 L
.92381 .49048 L
.92381 .48571 L
F
.91905 .49048 m
.91905 .49524 L
.92381 .49524 L
.92381 .49048 L
F
.91905 .49524 m
.91905 .5 L
.92381 .5 L
.92381 .49524 L
F
.91905 .5 m
.91905 .50476 L
.92381 .50476 L
.92381 .5 L
F
.91905 .50476 m
.91905 .50952 L
.92381 .50952 L
.92381 .50476 L
F
.91905 .50952 m
.91905 .51429 L
.92381 .51429 L
.92381 .50952 L
F
.91905 .51429 m
.91905 .51905 L
.92381 .51905 L
.92381 .51429 L
F
.91905 .51905 m
.91905 .52381 L
.92381 .52381 L
.92381 .51905 L
F
.91905 .52381 m
.91905 .52857 L
.92381 .52857 L
.92381 .52381 L
F
.91905 .52857 m
.91905 .53333 L
.92381 .53333 L
.92381 .52857 L
F
.91905 .53333 m
.91905 .5381 L
.92381 .5381 L
.92381 .53333 L
F
.91905 .5381 m
.91905 .54286 L
.92381 .54286 L
.92381 .5381 L
F
.91905 .54286 m
.91905 .54762 L
.92381 .54762 L
.92381 .54286 L
F
.91905 .54762 m
.91905 .55238 L
.92381 .55238 L
.92381 .54762 L
F
.91905 .55238 m
.91905 .55714 L
.92381 .55714 L
.92381 .55238 L
F
.91905 .55714 m
.91905 .5619 L
.92381 .5619 L
.92381 .55714 L
F
.91905 .5619 m
.91905 .56667 L
.92381 .56667 L
.92381 .5619 L
F
.91905 .56667 m
.91905 .57143 L
.92381 .57143 L
.92381 .56667 L
F
.91905 .57143 m
.91905 .57619 L
.92381 .57619 L
.92381 .57143 L
F
.91905 .57619 m
.91905 .58095 L
.92381 .58095 L
.92381 .57619 L
F
.91905 .58095 m
.91905 .58571 L
.92381 .58571 L
.92381 .58095 L
F
.91905 .58571 m
.91905 .59048 L
.92381 .59048 L
.92381 .58571 L
F
.91905 .59048 m
.91905 .59524 L
.92381 .59524 L
.92381 .59048 L
F
.91905 .59524 m
.91905 .6 L
.92381 .6 L
.92381 .59524 L
F
.91905 .6 m
.91905 .60476 L
.92381 .60476 L
.92381 .6 L
F
.91905 .60476 m
.91905 .60952 L
.92381 .60952 L
.92381 .60476 L
F
.91905 .60952 m
.91905 .61429 L
.92381 .61429 L
.92381 .60952 L
F
.91905 .61429 m
.91905 .61905 L
.92381 .61905 L
.92381 .61429 L
F
.91905 .61905 m
.91905 .62381 L
.92381 .62381 L
.92381 .61905 L
F
.91905 .62381 m
.91905 .62857 L
.92381 .62857 L
.92381 .62381 L
F
.91905 .62857 m
.91905 .63333 L
.92381 .63333 L
.92381 .62857 L
F
.91905 .63333 m
.91905 .6381 L
.92381 .6381 L
.92381 .63333 L
F
.91905 .6381 m
.91905 .64286 L
.92381 .64286 L
.92381 .6381 L
F
.91905 .64286 m
.91905 .64762 L
.92381 .64762 L
.92381 .64286 L
F
.91905 .64762 m
.91905 .65238 L
.92381 .65238 L
.92381 .64762 L
F
.91905 .65238 m
.91905 .65714 L
.92381 .65714 L
.92381 .65238 L
F
.91905 .65714 m
.91905 .6619 L
.92381 .6619 L
.92381 .65714 L
F
.91905 .6619 m
.91905 .66667 L
.92381 .66667 L
.92381 .6619 L
F
.91905 .66667 m
.91905 .67143 L
.92381 .67143 L
.92381 .66667 L
F
.91905 .67143 m
.91905 .67619 L
.92381 .67619 L
.92381 .67143 L
F
.91905 .67619 m
.91905 .68095 L
.92381 .68095 L
.92381 .67619 L
F
.91905 .68095 m
.91905 .68571 L
.92381 .68571 L
.92381 .68095 L
F
.91905 .68571 m
.91905 .69048 L
.92381 .69048 L
.92381 .68571 L
F
.91905 .69048 m
.91905 .69524 L
.92381 .69524 L
.92381 .69048 L
F
.91905 .69524 m
.91905 .7 L
.92381 .7 L
.92381 .69524 L
F
.91905 .7 m
.91905 .70476 L
.92381 .70476 L
.92381 .7 L
F
.91905 .70476 m
.91905 .70952 L
.92381 .70952 L
.92381 .70476 L
F
.91905 .70952 m
.91905 .71429 L
.92381 .71429 L
.92381 .70952 L
F
.91905 .71429 m
.91905 .71905 L
.92381 .71905 L
.92381 .71429 L
F
.91905 .71905 m
.91905 .72381 L
.92381 .72381 L
.92381 .71905 L
F
.91905 .72381 m
.91905 .72857 L
.92381 .72857 L
.92381 .72381 L
F
.91905 .72857 m
.91905 .73333 L
.92381 .73333 L
.92381 .72857 L
F
.91905 .73333 m
.91905 .7381 L
.92381 .7381 L
.92381 .73333 L
F
.91905 .7381 m
.91905 .74286 L
.92381 .74286 L
.92381 .7381 L
F
.91905 .74286 m
.91905 .74762 L
.92381 .74762 L
.92381 .74286 L
F
.91905 .74762 m
.91905 .75238 L
.92381 .75238 L
.92381 .74762 L
F
.91905 .75238 m
.91905 .75714 L
.92381 .75714 L
.92381 .75238 L
F
.91905 .75714 m
.91905 .7619 L
.92381 .7619 L
.92381 .75714 L
F
.91905 .7619 m
.91905 .76667 L
.92381 .76667 L
.92381 .7619 L
F
.91905 .76667 m
.91905 .77143 L
.92381 .77143 L
.92381 .76667 L
F
.91905 .77143 m
.91905 .77619 L
.92381 .77619 L
.92381 .77143 L
F
.91905 .77619 m
.91905 .78095 L
.92381 .78095 L
.92381 .77619 L
F
.91905 .78095 m
.91905 .78571 L
.92381 .78571 L
.92381 .78095 L
F
.91905 .78571 m
.91905 .79048 L
.92381 .79048 L
.92381 .78571 L
F
.91905 .79048 m
.91905 .79524 L
.92381 .79524 L
.92381 .79048 L
F
.91905 .79524 m
.91905 .8 L
.92381 .8 L
.92381 .79524 L
F
.91905 .8 m
.91905 .80476 L
.92381 .80476 L
.92381 .8 L
F
.91905 .80476 m
.91905 .80952 L
.92381 .80952 L
.92381 .80476 L
F
.91905 .80952 m
.91905 .81429 L
.92381 .81429 L
.92381 .80952 L
F
.91905 .81429 m
.91905 .81905 L
.92381 .81905 L
.92381 .81429 L
F
0 0 .996 r
.91905 .81905 m
.91905 .82381 L
.92381 .82381 L
.92381 .81905 L
F
.91905 .82381 m
.91905 .82857 L
.92381 .82857 L
.92381 .82381 L
F
.91905 .82857 m
.91905 .83333 L
.92381 .83333 L
.92381 .82857 L
F
.91905 .83333 m
.91905 .8381 L
.92381 .8381 L
.92381 .83333 L
F
.91905 .8381 m
.91905 .84286 L
.92381 .84286 L
.92381 .8381 L
F
.91905 .84286 m
.91905 .84762 L
.92381 .84762 L
.92381 .84286 L
F
.91905 .84762 m
.91905 .85238 L
.92381 .85238 L
.92381 .84762 L
F
.91905 .85238 m
.91905 .85714 L
.92381 .85714 L
.92381 .85238 L
F
.91905 .85714 m
.91905 .8619 L
.92381 .8619 L
.92381 .85714 L
F
.91905 .8619 m
.91905 .86667 L
.92381 .86667 L
.92381 .8619 L
F
.91905 .86667 m
.91905 .87143 L
.92381 .87143 L
.92381 .86667 L
F
.91905 .87143 m
.91905 .87619 L
.92381 .87619 L
.92381 .87143 L
F
.91905 .87619 m
.91905 .88095 L
.92381 .88095 L
.92381 .87619 L
F
.91905 .88095 m
.91905 .88571 L
.92381 .88571 L
.92381 .88095 L
F
.91905 .88571 m
.91905 .89048 L
.92381 .89048 L
.92381 .88571 L
F
.91905 .89048 m
.91905 .89524 L
.92381 .89524 L
.92381 .89048 L
F
.91905 .89524 m
.91905 .9 L
.92381 .9 L
.92381 .89524 L
F
.91905 .9 m
.91905 .90476 L
.92381 .90476 L
.92381 .9 L
F
.91905 .90476 m
.91905 .90952 L
.92381 .90952 L
.92381 .90476 L
F
.91905 .90952 m
.91905 .91429 L
.92381 .91429 L
.92381 .90952 L
F
.91905 .91429 m
.91905 .91905 L
.92381 .91905 L
.92381 .91429 L
F
.91905 .91905 m
.91905 .92381 L
.92381 .92381 L
.92381 .91905 L
F
.91905 .92381 m
.91905 .92857 L
.92381 .92857 L
.92381 .92381 L
F
.91905 .92857 m
.91905 .93333 L
.92381 .93333 L
.92381 .92857 L
F
.91905 .93333 m
.91905 .9381 L
.92381 .9381 L
.92381 .93333 L
F
.91905 .9381 m
.91905 .94286 L
.92381 .94286 L
.92381 .9381 L
F
.91905 .94286 m
.91905 .94762 L
.92381 .94762 L
.92381 .94286 L
F
.91905 .94762 m
.91905 .95238 L
.92381 .95238 L
.92381 .94762 L
F
.91905 .95238 m
.91905 .95714 L
.92381 .95714 L
.92381 .95238 L
F
.91905 .95714 m
.91905 .9619 L
.92381 .9619 L
.92381 .95714 L
F
.91905 .9619 m
.91905 .96667 L
.92381 .96667 L
.92381 .9619 L
F
.91905 .96667 m
.91905 .97143 L
.92381 .97143 L
.92381 .96667 L
F
.91905 .97143 m
.91905 .97619 L
.92381 .97619 L
.92381 .97143 L
F
.92381 .02381 m
.92381 .02857 L
.92857 .02857 L
.92857 .02381 L
F
.92381 .02857 m
.92381 .03333 L
.92857 .03333 L
.92857 .02857 L
F
.92381 .03333 m
.92381 .0381 L
.92857 .0381 L
.92857 .03333 L
F
.92381 .0381 m
.92381 .04286 L
.92857 .04286 L
.92857 .0381 L
F
.92381 .04286 m
.92381 .04762 L
.92857 .04762 L
.92857 .04286 L
F
.92381 .04762 m
.92381 .05238 L
.92857 .05238 L
.92857 .04762 L
F
.92381 .05238 m
.92381 .05714 L
.92857 .05714 L
.92857 .05238 L
F
.92381 .05714 m
.92381 .0619 L
.92857 .0619 L
.92857 .05714 L
F
.92381 .0619 m
.92381 .06667 L
.92857 .06667 L
.92857 .0619 L
F
.92381 .06667 m
.92381 .07143 L
.92857 .07143 L
.92857 .06667 L
F
.92381 .07143 m
.92381 .07619 L
.92857 .07619 L
.92857 .07143 L
F
.92381 .07619 m
.92381 .08095 L
.92857 .08095 L
.92857 .07619 L
F
.92381 .08095 m
.92381 .08571 L
.92857 .08571 L
.92857 .08095 L
F
.92381 .08571 m
.92381 .09048 L
.92857 .09048 L
.92857 .08571 L
F
.92381 .09048 m
.92381 .09524 L
.92857 .09524 L
.92857 .09048 L
F
.92381 .09524 m
.92381 .1 L
.92857 .1 L
.92857 .09524 L
F
.92381 .1 m
.92381 .10476 L
.92857 .10476 L
.92857 .1 L
F
.92381 .10476 m
.92381 .10952 L
.92857 .10952 L
.92857 .10476 L
F
.92381 .10952 m
.92381 .11429 L
.92857 .11429 L
.92857 .10952 L
F
.92381 .11429 m
.92381 .11905 L
.92857 .11905 L
.92857 .11429 L
F
.92381 .11905 m
.92381 .12381 L
.92857 .12381 L
.92857 .11905 L
F
.92381 .12381 m
.92381 .12857 L
.92857 .12857 L
.92857 .12381 L
F
.92381 .12857 m
.92381 .13333 L
.92857 .13333 L
.92857 .12857 L
F
.92381 .13333 m
.92381 .1381 L
.92857 .1381 L
.92857 .13333 L
F
.92381 .1381 m
.92381 .14286 L
.92857 .14286 L
.92857 .1381 L
F
.92381 .14286 m
.92381 .14762 L
.92857 .14762 L
.92857 .14286 L
F
.92381 .14762 m
.92381 .15238 L
.92857 .15238 L
.92857 .14762 L
F
.92381 .15238 m
.92381 .15714 L
.92857 .15714 L
.92857 .15238 L
F
.92381 .15714 m
.92381 .1619 L
.92857 .1619 L
.92857 .15714 L
F
.92381 .1619 m
.92381 .16667 L
.92857 .16667 L
.92857 .1619 L
F
.92381 .16667 m
.92381 .17143 L
.92857 .17143 L
.92857 .16667 L
F
.92381 .17143 m
.92381 .17619 L
.92857 .17619 L
.92857 .17143 L
F
.92381 .17619 m
.92381 .18095 L
.92857 .18095 L
.92857 .17619 L
F
.92381 .18095 m
.92381 .18571 L
.92857 .18571 L
.92857 .18095 L
F
.92381 .18571 m
.92381 .19048 L
.92857 .19048 L
.92857 .18571 L
F
0 0 .992 r
.92381 .19048 m
.92381 .19524 L
.92857 .19524 L
.92857 .19048 L
F
.92381 .19524 m
.92381 .2 L
.92857 .2 L
.92857 .19524 L
F
.92381 .2 m
.92381 .20476 L
.92857 .20476 L
.92857 .2 L
F
.92381 .20476 m
.92381 .20952 L
.92857 .20952 L
.92857 .20476 L
F
.92381 .20952 m
.92381 .21429 L
.92857 .21429 L
.92857 .20952 L
F
.92381 .21429 m
.92381 .21905 L
.92857 .21905 L
.92857 .21429 L
F
.92381 .21905 m
.92381 .22381 L
.92857 .22381 L
.92857 .21905 L
F
.92381 .22381 m
.92381 .22857 L
.92857 .22857 L
.92857 .22381 L
F
.92381 .22857 m
.92381 .23333 L
.92857 .23333 L
.92857 .22857 L
F
.92381 .23333 m
.92381 .2381 L
.92857 .2381 L
.92857 .23333 L
F
.92381 .2381 m
.92381 .24286 L
.92857 .24286 L
.92857 .2381 L
F
.92381 .24286 m
.92381 .24762 L
.92857 .24762 L
.92857 .24286 L
F
.92381 .24762 m
.92381 .25238 L
.92857 .25238 L
.92857 .24762 L
F
.92381 .25238 m
.92381 .25714 L
.92857 .25714 L
.92857 .25238 L
F
.92381 .25714 m
.92381 .2619 L
.92857 .2619 L
.92857 .25714 L
F
.92381 .2619 m
.92381 .26667 L
.92857 .26667 L
.92857 .2619 L
F
.92381 .26667 m
.92381 .27143 L
.92857 .27143 L
.92857 .26667 L
F
.92381 .27143 m
.92381 .27619 L
.92857 .27619 L
.92857 .27143 L
F
.92381 .27619 m
.92381 .28095 L
.92857 .28095 L
.92857 .27619 L
F
.92381 .28095 m
.92381 .28571 L
.92857 .28571 L
.92857 .28095 L
F
.92381 .28571 m
.92381 .29048 L
.92857 .29048 L
.92857 .28571 L
F
.92381 .29048 m
.92381 .29524 L
.92857 .29524 L
.92857 .29048 L
F
.92381 .29524 m
.92381 .3 L
.92857 .3 L
.92857 .29524 L
F
.92381 .3 m
.92381 .30476 L
.92857 .30476 L
.92857 .3 L
F
.92381 .30476 m
.92381 .30952 L
.92857 .30952 L
.92857 .30476 L
F
.92381 .30952 m
.92381 .31429 L
.92857 .31429 L
.92857 .30952 L
F
.92381 .31429 m
.92381 .31905 L
.92857 .31905 L
.92857 .31429 L
F
.92381 .31905 m
.92381 .32381 L
.92857 .32381 L
.92857 .31905 L
F
.92381 .32381 m
.92381 .32857 L
.92857 .32857 L
.92857 .32381 L
F
.92381 .32857 m
.92381 .33333 L
.92857 .33333 L
.92857 .32857 L
F
.92381 .33333 m
.92381 .3381 L
.92857 .3381 L
.92857 .33333 L
F
.92381 .3381 m
.92381 .34286 L
.92857 .34286 L
.92857 .3381 L
F
.92381 .34286 m
.92381 .34762 L
.92857 .34762 L
.92857 .34286 L
F
.92381 .34762 m
.92381 .35238 L
.92857 .35238 L
.92857 .34762 L
F
.92381 .35238 m
.92381 .35714 L
.92857 .35714 L
.92857 .35238 L
F
.92381 .35714 m
.92381 .3619 L
.92857 .3619 L
.92857 .35714 L
F
.92381 .3619 m
.92381 .36667 L
.92857 .36667 L
.92857 .3619 L
F
.92381 .36667 m
.92381 .37143 L
.92857 .37143 L
.92857 .36667 L
F
.92381 .37143 m
.92381 .37619 L
.92857 .37619 L
.92857 .37143 L
F
.92381 .37619 m
.92381 .38095 L
.92857 .38095 L
.92857 .37619 L
F
.92381 .38095 m
.92381 .38571 L
.92857 .38571 L
.92857 .38095 L
F
.92381 .38571 m
.92381 .39048 L
.92857 .39048 L
.92857 .38571 L
F
.92381 .39048 m
.92381 .39524 L
.92857 .39524 L
.92857 .39048 L
F
.92381 .39524 m
.92381 .4 L
.92857 .4 L
.92857 .39524 L
F
.92381 .4 m
.92381 .40476 L
.92857 .40476 L
.92857 .4 L
F
.92381 .40476 m
.92381 .40952 L
.92857 .40952 L
.92857 .40476 L
F
.92381 .40952 m
.92381 .41429 L
.92857 .41429 L
.92857 .40952 L
F
.92381 .41429 m
.92381 .41905 L
.92857 .41905 L
.92857 .41429 L
F
.92381 .41905 m
.92381 .42381 L
.92857 .42381 L
.92857 .41905 L
F
.92381 .42381 m
.92381 .42857 L
.92857 .42857 L
.92857 .42381 L
F
.92381 .42857 m
.92381 .43333 L
.92857 .43333 L
.92857 .42857 L
F
.92381 .43333 m
.92381 .4381 L
.92857 .4381 L
.92857 .43333 L
F
.92381 .4381 m
.92381 .44286 L
.92857 .44286 L
.92857 .4381 L
F
.92381 .44286 m
.92381 .44762 L
.92857 .44762 L
.92857 .44286 L
F
.92381 .44762 m
.92381 .45238 L
.92857 .45238 L
.92857 .44762 L
F
.92381 .45238 m
.92381 .45714 L
.92857 .45714 L
.92857 .45238 L
F
.92381 .45714 m
.92381 .4619 L
.92857 .4619 L
.92857 .45714 L
F
.92381 .4619 m
.92381 .46667 L
.92857 .46667 L
.92857 .4619 L
F
.92381 .46667 m
.92381 .47143 L
.92857 .47143 L
.92857 .46667 L
F
.92381 .47143 m
.92381 .47619 L
.92857 .47619 L
.92857 .47143 L
F
.92381 .47619 m
.92381 .48095 L
.92857 .48095 L
.92857 .47619 L
F
.92381 .48095 m
.92381 .48571 L
.92857 .48571 L
.92857 .48095 L
F
.92381 .48571 m
.92381 .49048 L
.92857 .49048 L
.92857 .48571 L
F
.92381 .49048 m
.92381 .49524 L
.92857 .49524 L
.92857 .49048 L
F
.92381 .49524 m
.92381 .5 L
.92857 .5 L
.92857 .49524 L
F
.92381 .5 m
.92381 .50476 L
.92857 .50476 L
.92857 .5 L
F
.92381 .50476 m
.92381 .50952 L
.92857 .50952 L
.92857 .50476 L
F
.92381 .50952 m
.92381 .51429 L
.92857 .51429 L
.92857 .50952 L
F
.92381 .51429 m
.92381 .51905 L
.92857 .51905 L
.92857 .51429 L
F
.92381 .51905 m
.92381 .52381 L
.92857 .52381 L
.92857 .51905 L
F
.92381 .52381 m
.92381 .52857 L
.92857 .52857 L
.92857 .52381 L
F
.92381 .52857 m
.92381 .53333 L
.92857 .53333 L
.92857 .52857 L
F
.92381 .53333 m
.92381 .5381 L
.92857 .5381 L
.92857 .53333 L
F
.92381 .5381 m
.92381 .54286 L
.92857 .54286 L
.92857 .5381 L
F
.92381 .54286 m
.92381 .54762 L
.92857 .54762 L
.92857 .54286 L
F
.92381 .54762 m
.92381 .55238 L
.92857 .55238 L
.92857 .54762 L
F
.92381 .55238 m
.92381 .55714 L
.92857 .55714 L
.92857 .55238 L
F
.92381 .55714 m
.92381 .5619 L
.92857 .5619 L
.92857 .55714 L
F
.92381 .5619 m
.92381 .56667 L
.92857 .56667 L
.92857 .5619 L
F
.92381 .56667 m
.92381 .57143 L
.92857 .57143 L
.92857 .56667 L
F
.92381 .57143 m
.92381 .57619 L
.92857 .57619 L
.92857 .57143 L
F
.92381 .57619 m
.92381 .58095 L
.92857 .58095 L
.92857 .57619 L
F
.92381 .58095 m
.92381 .58571 L
.92857 .58571 L
.92857 .58095 L
F
.92381 .58571 m
.92381 .59048 L
.92857 .59048 L
.92857 .58571 L
F
.92381 .59048 m
.92381 .59524 L
.92857 .59524 L
.92857 .59048 L
F
.92381 .59524 m
.92381 .6 L
.92857 .6 L
.92857 .59524 L
F
.92381 .6 m
.92381 .60476 L
.92857 .60476 L
.92857 .6 L
F
.92381 .60476 m
.92381 .60952 L
.92857 .60952 L
.92857 .60476 L
F
.92381 .60952 m
.92381 .61429 L
.92857 .61429 L
.92857 .60952 L
F
.92381 .61429 m
.92381 .61905 L
.92857 .61905 L
.92857 .61429 L
F
.92381 .61905 m
.92381 .62381 L
.92857 .62381 L
.92857 .61905 L
F
.92381 .62381 m
.92381 .62857 L
.92857 .62857 L
.92857 .62381 L
F
.92381 .62857 m
.92381 .63333 L
.92857 .63333 L
.92857 .62857 L
F
.92381 .63333 m
.92381 .6381 L
.92857 .6381 L
.92857 .63333 L
F
.92381 .6381 m
.92381 .64286 L
.92857 .64286 L
.92857 .6381 L
F
.92381 .64286 m
.92381 .64762 L
.92857 .64762 L
.92857 .64286 L
F
.92381 .64762 m
.92381 .65238 L
.92857 .65238 L
.92857 .64762 L
F
.92381 .65238 m
.92381 .65714 L
.92857 .65714 L
.92857 .65238 L
F
.92381 .65714 m
.92381 .6619 L
.92857 .6619 L
.92857 .65714 L
F
.92381 .6619 m
.92381 .66667 L
.92857 .66667 L
.92857 .6619 L
F
.92381 .66667 m
.92381 .67143 L
.92857 .67143 L
.92857 .66667 L
F
.92381 .67143 m
.92381 .67619 L
.92857 .67619 L
.92857 .67143 L
F
.92381 .67619 m
.92381 .68095 L
.92857 .68095 L
.92857 .67619 L
F
.92381 .68095 m
.92381 .68571 L
.92857 .68571 L
.92857 .68095 L
F
.92381 .68571 m
.92381 .69048 L
.92857 .69048 L
.92857 .68571 L
F
.92381 .69048 m
.92381 .69524 L
.92857 .69524 L
.92857 .69048 L
F
.92381 .69524 m
.92381 .7 L
.92857 .7 L
.92857 .69524 L
F
.92381 .7 m
.92381 .70476 L
.92857 .70476 L
.92857 .7 L
F
.92381 .70476 m
.92381 .70952 L
.92857 .70952 L
.92857 .70476 L
F
.92381 .70952 m
.92381 .71429 L
.92857 .71429 L
.92857 .70952 L
F
.92381 .71429 m
.92381 .71905 L
.92857 .71905 L
.92857 .71429 L
F
.92381 .71905 m
.92381 .72381 L
.92857 .72381 L
.92857 .71905 L
F
.92381 .72381 m
.92381 .72857 L
.92857 .72857 L
.92857 .72381 L
F
.92381 .72857 m
.92381 .73333 L
.92857 .73333 L
.92857 .72857 L
F
.92381 .73333 m
.92381 .7381 L
.92857 .7381 L
.92857 .73333 L
F
.92381 .7381 m
.92381 .74286 L
.92857 .74286 L
.92857 .7381 L
F
.92381 .74286 m
.92381 .74762 L
.92857 .74762 L
.92857 .74286 L
F
.92381 .74762 m
.92381 .75238 L
.92857 .75238 L
.92857 .74762 L
F
.92381 .75238 m
.92381 .75714 L
.92857 .75714 L
.92857 .75238 L
F
.92381 .75714 m
.92381 .7619 L
.92857 .7619 L
.92857 .75714 L
F
.92381 .7619 m
.92381 .76667 L
.92857 .76667 L
.92857 .7619 L
F
.92381 .76667 m
.92381 .77143 L
.92857 .77143 L
.92857 .76667 L
F
.92381 .77143 m
.92381 .77619 L
.92857 .77619 L
.92857 .77143 L
F
.92381 .77619 m
.92381 .78095 L
.92857 .78095 L
.92857 .77619 L
F
.92381 .78095 m
.92381 .78571 L
.92857 .78571 L
.92857 .78095 L
F
.92381 .78571 m
.92381 .79048 L
.92857 .79048 L
.92857 .78571 L
F
.92381 .79048 m
.92381 .79524 L
.92857 .79524 L
.92857 .79048 L
F
.92381 .79524 m
.92381 .8 L
.92857 .8 L
.92857 .79524 L
F
.92381 .8 m
.92381 .80476 L
.92857 .80476 L
.92857 .8 L
F
.92381 .80476 m
.92381 .80952 L
.92857 .80952 L
.92857 .80476 L
F
.92381 .80952 m
.92381 .81429 L
.92857 .81429 L
.92857 .80952 L
F
0 0 .996 r
.92381 .81429 m
.92381 .81905 L
.92857 .81905 L
.92857 .81429 L
F
.92381 .81905 m
.92381 .82381 L
.92857 .82381 L
.92857 .81905 L
F
.92381 .82381 m
.92381 .82857 L
.92857 .82857 L
.92857 .82381 L
F
.92381 .82857 m
.92381 .83333 L
.92857 .83333 L
.92857 .82857 L
F
.92381 .83333 m
.92381 .8381 L
.92857 .8381 L
.92857 .83333 L
F
.92381 .8381 m
.92381 .84286 L
.92857 .84286 L
.92857 .8381 L
F
.92381 .84286 m
.92381 .84762 L
.92857 .84762 L
.92857 .84286 L
F
.92381 .84762 m
.92381 .85238 L
.92857 .85238 L
.92857 .84762 L
F
.92381 .85238 m
.92381 .85714 L
.92857 .85714 L
.92857 .85238 L
F
.92381 .85714 m
.92381 .8619 L
.92857 .8619 L
.92857 .85714 L
F
.92381 .8619 m
.92381 .86667 L
.92857 .86667 L
.92857 .8619 L
F
.92381 .86667 m
.92381 .87143 L
.92857 .87143 L
.92857 .86667 L
F
.92381 .87143 m
.92381 .87619 L
.92857 .87619 L
.92857 .87143 L
F
.92381 .87619 m
.92381 .88095 L
.92857 .88095 L
.92857 .87619 L
F
.92381 .88095 m
.92381 .88571 L
.92857 .88571 L
.92857 .88095 L
F
.92381 .88571 m
.92381 .89048 L
.92857 .89048 L
.92857 .88571 L
F
.92381 .89048 m
.92381 .89524 L
.92857 .89524 L
.92857 .89048 L
F
.92381 .89524 m
.92381 .9 L
.92857 .9 L
.92857 .89524 L
F
.92381 .9 m
.92381 .90476 L
.92857 .90476 L
.92857 .9 L
F
.92381 .90476 m
.92381 .90952 L
.92857 .90952 L
.92857 .90476 L
F
.92381 .90952 m
.92381 .91429 L
.92857 .91429 L
.92857 .90952 L
F
.92381 .91429 m
.92381 .91905 L
.92857 .91905 L
.92857 .91429 L
F
.92381 .91905 m
.92381 .92381 L
.92857 .92381 L
.92857 .91905 L
F
.92381 .92381 m
.92381 .92857 L
.92857 .92857 L
.92857 .92381 L
F
.92381 .92857 m
.92381 .93333 L
.92857 .93333 L
.92857 .92857 L
F
.92381 .93333 m
.92381 .9381 L
.92857 .9381 L
.92857 .93333 L
F
.92381 .9381 m
.92381 .94286 L
.92857 .94286 L
.92857 .9381 L
F
.92381 .94286 m
.92381 .94762 L
.92857 .94762 L
.92857 .94286 L
F
.92381 .94762 m
.92381 .95238 L
.92857 .95238 L
.92857 .94762 L
F
.92381 .95238 m
.92381 .95714 L
.92857 .95714 L
.92857 .95238 L
F
.92381 .95714 m
.92381 .9619 L
.92857 .9619 L
.92857 .95714 L
F
.92381 .9619 m
.92381 .96667 L
.92857 .96667 L
.92857 .9619 L
F
.92381 .96667 m
.92381 .97143 L
.92857 .97143 L
.92857 .96667 L
F
.92381 .97143 m
.92381 .97619 L
.92857 .97619 L
.92857 .97143 L
F
.92857 .02381 m
.92857 .02857 L
.93333 .02857 L
.93333 .02381 L
F
.92857 .02857 m
.92857 .03333 L
.93333 .03333 L
.93333 .02857 L
F
.92857 .03333 m
.92857 .0381 L
.93333 .0381 L
.93333 .03333 L
F
.92857 .0381 m
.92857 .04286 L
.93333 .04286 L
.93333 .0381 L
F
.92857 .04286 m
.92857 .04762 L
.93333 .04762 L
.93333 .04286 L
F
.92857 .04762 m
.92857 .05238 L
.93333 .05238 L
.93333 .04762 L
F
.92857 .05238 m
.92857 .05714 L
.93333 .05714 L
.93333 .05238 L
F
.92857 .05714 m
.92857 .0619 L
.93333 .0619 L
.93333 .05714 L
F
.92857 .0619 m
.92857 .06667 L
.93333 .06667 L
.93333 .0619 L
F
.92857 .06667 m
.92857 .07143 L
.93333 .07143 L
.93333 .06667 L
F
.92857 .07143 m
.92857 .07619 L
.93333 .07619 L
.93333 .07143 L
F
.92857 .07619 m
.92857 .08095 L
.93333 .08095 L
.93333 .07619 L
F
.92857 .08095 m
.92857 .08571 L
.93333 .08571 L
.93333 .08095 L
F
.92857 .08571 m
.92857 .09048 L
.93333 .09048 L
.93333 .08571 L
F
.92857 .09048 m
.92857 .09524 L
.93333 .09524 L
.93333 .09048 L
F
.92857 .09524 m
.92857 .1 L
.93333 .1 L
.93333 .09524 L
F
.92857 .1 m
.92857 .10476 L
.93333 .10476 L
.93333 .1 L
F
.92857 .10476 m
.92857 .10952 L
.93333 .10952 L
.93333 .10476 L
F
.92857 .10952 m
.92857 .11429 L
.93333 .11429 L
.93333 .10952 L
F
.92857 .11429 m
.92857 .11905 L
.93333 .11905 L
.93333 .11429 L
F
.92857 .11905 m
.92857 .12381 L
.93333 .12381 L
.93333 .11905 L
F
.92857 .12381 m
.92857 .12857 L
.93333 .12857 L
.93333 .12381 L
F
.92857 .12857 m
.92857 .13333 L
.93333 .13333 L
.93333 .12857 L
F
.92857 .13333 m
.92857 .1381 L
.93333 .1381 L
.93333 .13333 L
F
.92857 .1381 m
.92857 .14286 L
.93333 .14286 L
.93333 .1381 L
F
.92857 .14286 m
.92857 .14762 L
.93333 .14762 L
.93333 .14286 L
F
.92857 .14762 m
.92857 .15238 L
.93333 .15238 L
.93333 .14762 L
F
.92857 .15238 m
.92857 .15714 L
.93333 .15714 L
.93333 .15238 L
F
.92857 .15714 m
.92857 .1619 L
.93333 .1619 L
.93333 .15714 L
F
.92857 .1619 m
.92857 .16667 L
.93333 .16667 L
.93333 .1619 L
F
.92857 .16667 m
.92857 .17143 L
.93333 .17143 L
.93333 .16667 L
F
.92857 .17143 m
.92857 .17619 L
.93333 .17619 L
.93333 .17143 L
F
.92857 .17619 m
.92857 .18095 L
.93333 .18095 L
.93333 .17619 L
F
.92857 .18095 m
.92857 .18571 L
.93333 .18571 L
.93333 .18095 L
F
.92857 .18571 m
.92857 .19048 L
.93333 .19048 L
.93333 .18571 L
F
.92857 .19048 m
.92857 .19524 L
.93333 .19524 L
.93333 .19048 L
F
.92857 .19524 m
.92857 .2 L
.93333 .2 L
.93333 .19524 L
F
0 0 .992 r
.92857 .2 m
.92857 .20476 L
.93333 .20476 L
.93333 .2 L
F
.92857 .20476 m
.92857 .20952 L
.93333 .20952 L
.93333 .20476 L
F
.92857 .20952 m
.92857 .21429 L
.93333 .21429 L
.93333 .20952 L
F
.92857 .21429 m
.92857 .21905 L
.93333 .21905 L
.93333 .21429 L
F
.92857 .21905 m
.92857 .22381 L
.93333 .22381 L
.93333 .21905 L
F
.92857 .22381 m
.92857 .22857 L
.93333 .22857 L
.93333 .22381 L
F
.92857 .22857 m
.92857 .23333 L
.93333 .23333 L
.93333 .22857 L
F
.92857 .23333 m
.92857 .2381 L
.93333 .2381 L
.93333 .23333 L
F
.92857 .2381 m
.92857 .24286 L
.93333 .24286 L
.93333 .2381 L
F
.92857 .24286 m
.92857 .24762 L
.93333 .24762 L
.93333 .24286 L
F
.92857 .24762 m
.92857 .25238 L
.93333 .25238 L
.93333 .24762 L
F
.92857 .25238 m
.92857 .25714 L
.93333 .25714 L
.93333 .25238 L
F
.92857 .25714 m
.92857 .2619 L
.93333 .2619 L
.93333 .25714 L
F
.92857 .2619 m
.92857 .26667 L
.93333 .26667 L
.93333 .2619 L
F
.92857 .26667 m
.92857 .27143 L
.93333 .27143 L
.93333 .26667 L
F
.92857 .27143 m
.92857 .27619 L
.93333 .27619 L
.93333 .27143 L
F
.92857 .27619 m
.92857 .28095 L
.93333 .28095 L
.93333 .27619 L
F
.92857 .28095 m
.92857 .28571 L
.93333 .28571 L
.93333 .28095 L
F
.92857 .28571 m
.92857 .29048 L
.93333 .29048 L
.93333 .28571 L
F
.92857 .29048 m
.92857 .29524 L
.93333 .29524 L
.93333 .29048 L
F
.92857 .29524 m
.92857 .3 L
.93333 .3 L
.93333 .29524 L
F
.92857 .3 m
.92857 .30476 L
.93333 .30476 L
.93333 .3 L
F
.92857 .30476 m
.92857 .30952 L
.93333 .30952 L
.93333 .30476 L
F
.92857 .30952 m
.92857 .31429 L
.93333 .31429 L
.93333 .30952 L
F
.92857 .31429 m
.92857 .31905 L
.93333 .31905 L
.93333 .31429 L
F
.92857 .31905 m
.92857 .32381 L
.93333 .32381 L
.93333 .31905 L
F
.92857 .32381 m
.92857 .32857 L
.93333 .32857 L
.93333 .32381 L
F
.92857 .32857 m
.92857 .33333 L
.93333 .33333 L
.93333 .32857 L
F
.92857 .33333 m
.92857 .3381 L
.93333 .3381 L
.93333 .33333 L
F
.92857 .3381 m
.92857 .34286 L
.93333 .34286 L
.93333 .3381 L
F
.92857 .34286 m
.92857 .34762 L
.93333 .34762 L
.93333 .34286 L
F
.92857 .34762 m
.92857 .35238 L
.93333 .35238 L
.93333 .34762 L
F
.92857 .35238 m
.92857 .35714 L
.93333 .35714 L
.93333 .35238 L
F
.92857 .35714 m
.92857 .3619 L
.93333 .3619 L
.93333 .35714 L
F
.92857 .3619 m
.92857 .36667 L
.93333 .36667 L
.93333 .3619 L
F
.92857 .36667 m
.92857 .37143 L
.93333 .37143 L
.93333 .36667 L
F
.92857 .37143 m
.92857 .37619 L
.93333 .37619 L
.93333 .37143 L
F
.92857 .37619 m
.92857 .38095 L
.93333 .38095 L
.93333 .37619 L
F
.92857 .38095 m
.92857 .38571 L
.93333 .38571 L
.93333 .38095 L
F
.92857 .38571 m
.92857 .39048 L
.93333 .39048 L
.93333 .38571 L
F
.92857 .39048 m
.92857 .39524 L
.93333 .39524 L
.93333 .39048 L
F
.92857 .39524 m
.92857 .4 L
.93333 .4 L
.93333 .39524 L
F
.92857 .4 m
.92857 .40476 L
.93333 .40476 L
.93333 .4 L
F
.92857 .40476 m
.92857 .40952 L
.93333 .40952 L
.93333 .40476 L
F
.92857 .40952 m
.92857 .41429 L
.93333 .41429 L
.93333 .40952 L
F
.92857 .41429 m
.92857 .41905 L
.93333 .41905 L
.93333 .41429 L
F
.92857 .41905 m
.92857 .42381 L
.93333 .42381 L
.93333 .41905 L
F
.92857 .42381 m
.92857 .42857 L
.93333 .42857 L
.93333 .42381 L
F
.92857 .42857 m
.92857 .43333 L
.93333 .43333 L
.93333 .42857 L
F
.92857 .43333 m
.92857 .4381 L
.93333 .4381 L
.93333 .43333 L
F
.92857 .4381 m
.92857 .44286 L
.93333 .44286 L
.93333 .4381 L
F
.92857 .44286 m
.92857 .44762 L
.93333 .44762 L
.93333 .44286 L
F
.92857 .44762 m
.92857 .45238 L
.93333 .45238 L
.93333 .44762 L
F
.92857 .45238 m
.92857 .45714 L
.93333 .45714 L
.93333 .45238 L
F
.92857 .45714 m
.92857 .4619 L
.93333 .4619 L
.93333 .45714 L
F
.92857 .4619 m
.92857 .46667 L
.93333 .46667 L
.93333 .4619 L
F
.92857 .46667 m
.92857 .47143 L
.93333 .47143 L
.93333 .46667 L
F
.92857 .47143 m
.92857 .47619 L
.93333 .47619 L
.93333 .47143 L
F
.92857 .47619 m
.92857 .48095 L
.93333 .48095 L
.93333 .47619 L
F
.92857 .48095 m
.92857 .48571 L
.93333 .48571 L
.93333 .48095 L
F
.92857 .48571 m
.92857 .49048 L
.93333 .49048 L
.93333 .48571 L
F
.92857 .49048 m
.92857 .49524 L
.93333 .49524 L
.93333 .49048 L
F
.92857 .49524 m
.92857 .5 L
.93333 .5 L
.93333 .49524 L
F
.92857 .5 m
.92857 .50476 L
.93333 .50476 L
.93333 .5 L
F
.92857 .50476 m
.92857 .50952 L
.93333 .50952 L
.93333 .50476 L
F
.92857 .50952 m
.92857 .51429 L
.93333 .51429 L
.93333 .50952 L
F
.92857 .51429 m
.92857 .51905 L
.93333 .51905 L
.93333 .51429 L
F
.92857 .51905 m
.92857 .52381 L
.93333 .52381 L
.93333 .51905 L
F
.92857 .52381 m
.92857 .52857 L
.93333 .52857 L
.93333 .52381 L
F
.92857 .52857 m
.92857 .53333 L
.93333 .53333 L
.93333 .52857 L
F
.92857 .53333 m
.92857 .5381 L
.93333 .5381 L
.93333 .53333 L
F
.92857 .5381 m
.92857 .54286 L
.93333 .54286 L
.93333 .5381 L
F
.92857 .54286 m
.92857 .54762 L
.93333 .54762 L
.93333 .54286 L
F
.92857 .54762 m
.92857 .55238 L
.93333 .55238 L
.93333 .54762 L
F
.92857 .55238 m
.92857 .55714 L
.93333 .55714 L
.93333 .55238 L
F
.92857 .55714 m
.92857 .5619 L
.93333 .5619 L
.93333 .55714 L
F
.92857 .5619 m
.92857 .56667 L
.93333 .56667 L
.93333 .5619 L
F
.92857 .56667 m
.92857 .57143 L
.93333 .57143 L
.93333 .56667 L
F
.92857 .57143 m
.92857 .57619 L
.93333 .57619 L
.93333 .57143 L
F
.92857 .57619 m
.92857 .58095 L
.93333 .58095 L
.93333 .57619 L
F
.92857 .58095 m
.92857 .58571 L
.93333 .58571 L
.93333 .58095 L
F
.92857 .58571 m
.92857 .59048 L
.93333 .59048 L
.93333 .58571 L
F
.92857 .59048 m
.92857 .59524 L
.93333 .59524 L
.93333 .59048 L
F
.92857 .59524 m
.92857 .6 L
.93333 .6 L
.93333 .59524 L
F
.92857 .6 m
.92857 .60476 L
.93333 .60476 L
.93333 .6 L
F
.92857 .60476 m
.92857 .60952 L
.93333 .60952 L
.93333 .60476 L
F
.92857 .60952 m
.92857 .61429 L
.93333 .61429 L
.93333 .60952 L
F
.92857 .61429 m
.92857 .61905 L
.93333 .61905 L
.93333 .61429 L
F
.92857 .61905 m
.92857 .62381 L
.93333 .62381 L
.93333 .61905 L
F
.92857 .62381 m
.92857 .62857 L
.93333 .62857 L
.93333 .62381 L
F
.92857 .62857 m
.92857 .63333 L
.93333 .63333 L
.93333 .62857 L
F
.92857 .63333 m
.92857 .6381 L
.93333 .6381 L
.93333 .63333 L
F
.92857 .6381 m
.92857 .64286 L
.93333 .64286 L
.93333 .6381 L
F
.92857 .64286 m
.92857 .64762 L
.93333 .64762 L
.93333 .64286 L
F
.92857 .64762 m
.92857 .65238 L
.93333 .65238 L
.93333 .64762 L
F
.92857 .65238 m
.92857 .65714 L
.93333 .65714 L
.93333 .65238 L
F
.92857 .65714 m
.92857 .6619 L
.93333 .6619 L
.93333 .65714 L
F
.92857 .6619 m
.92857 .66667 L
.93333 .66667 L
.93333 .6619 L
F
.92857 .66667 m
.92857 .67143 L
.93333 .67143 L
.93333 .66667 L
F
.92857 .67143 m
.92857 .67619 L
.93333 .67619 L
.93333 .67143 L
F
.92857 .67619 m
.92857 .68095 L
.93333 .68095 L
.93333 .67619 L
F
.92857 .68095 m
.92857 .68571 L
.93333 .68571 L
.93333 .68095 L
F
.92857 .68571 m
.92857 .69048 L
.93333 .69048 L
.93333 .68571 L
F
.92857 .69048 m
.92857 .69524 L
.93333 .69524 L
.93333 .69048 L
F
.92857 .69524 m
.92857 .7 L
.93333 .7 L
.93333 .69524 L
F
.92857 .7 m
.92857 .70476 L
.93333 .70476 L
.93333 .7 L
F
.92857 .70476 m
.92857 .70952 L
.93333 .70952 L
.93333 .70476 L
F
.92857 .70952 m
.92857 .71429 L
.93333 .71429 L
.93333 .70952 L
F
.92857 .71429 m
.92857 .71905 L
.93333 .71905 L
.93333 .71429 L
F
.92857 .71905 m
.92857 .72381 L
.93333 .72381 L
.93333 .71905 L
F
.92857 .72381 m
.92857 .72857 L
.93333 .72857 L
.93333 .72381 L
F
.92857 .72857 m
.92857 .73333 L
.93333 .73333 L
.93333 .72857 L
F
.92857 .73333 m
.92857 .7381 L
.93333 .7381 L
.93333 .73333 L
F
.92857 .7381 m
.92857 .74286 L
.93333 .74286 L
.93333 .7381 L
F
.92857 .74286 m
.92857 .74762 L
.93333 .74762 L
.93333 .74286 L
F
.92857 .74762 m
.92857 .75238 L
.93333 .75238 L
.93333 .74762 L
F
.92857 .75238 m
.92857 .75714 L
.93333 .75714 L
.93333 .75238 L
F
.92857 .75714 m
.92857 .7619 L
.93333 .7619 L
.93333 .75714 L
F
.92857 .7619 m
.92857 .76667 L
.93333 .76667 L
.93333 .7619 L
F
.92857 .76667 m
.92857 .77143 L
.93333 .77143 L
.93333 .76667 L
F
.92857 .77143 m
.92857 .77619 L
.93333 .77619 L
.93333 .77143 L
F
.92857 .77619 m
.92857 .78095 L
.93333 .78095 L
.93333 .77619 L
F
.92857 .78095 m
.92857 .78571 L
.93333 .78571 L
.93333 .78095 L
F
.92857 .78571 m
.92857 .79048 L
.93333 .79048 L
.93333 .78571 L
F
.92857 .79048 m
.92857 .79524 L
.93333 .79524 L
.93333 .79048 L
F
.92857 .79524 m
.92857 .8 L
.93333 .8 L
.93333 .79524 L
F
.92857 .8 m
.92857 .80476 L
.93333 .80476 L
.93333 .8 L
F
0 0 .996 r
.92857 .80476 m
.92857 .80952 L
.93333 .80952 L
.93333 .80476 L
F
.92857 .80952 m
.92857 .81429 L
.93333 .81429 L
.93333 .80952 L
F
.92857 .81429 m
.92857 .81905 L
.93333 .81905 L
.93333 .81429 L
F
.92857 .81905 m
.92857 .82381 L
.93333 .82381 L
.93333 .81905 L
F
.92857 .82381 m
.92857 .82857 L
.93333 .82857 L
.93333 .82381 L
F
.92857 .82857 m
.92857 .83333 L
.93333 .83333 L
.93333 .82857 L
F
.92857 .83333 m
.92857 .8381 L
.93333 .8381 L
.93333 .83333 L
F
.92857 .8381 m
.92857 .84286 L
.93333 .84286 L
.93333 .8381 L
F
.92857 .84286 m
.92857 .84762 L
.93333 .84762 L
.93333 .84286 L
F
.92857 .84762 m
.92857 .85238 L
.93333 .85238 L
.93333 .84762 L
F
.92857 .85238 m
.92857 .85714 L
.93333 .85714 L
.93333 .85238 L
F
.92857 .85714 m
.92857 .8619 L
.93333 .8619 L
.93333 .85714 L
F
.92857 .8619 m
.92857 .86667 L
.93333 .86667 L
.93333 .8619 L
F
.92857 .86667 m
.92857 .87143 L
.93333 .87143 L
.93333 .86667 L
F
.92857 .87143 m
.92857 .87619 L
.93333 .87619 L
.93333 .87143 L
F
.92857 .87619 m
.92857 .88095 L
.93333 .88095 L
.93333 .87619 L
F
.92857 .88095 m
.92857 .88571 L
.93333 .88571 L
.93333 .88095 L
F
.92857 .88571 m
.92857 .89048 L
.93333 .89048 L
.93333 .88571 L
F
.92857 .89048 m
.92857 .89524 L
.93333 .89524 L
.93333 .89048 L
F
.92857 .89524 m
.92857 .9 L
.93333 .9 L
.93333 .89524 L
F
.92857 .9 m
.92857 .90476 L
.93333 .90476 L
.93333 .9 L
F
.92857 .90476 m
.92857 .90952 L
.93333 .90952 L
.93333 .90476 L
F
.92857 .90952 m
.92857 .91429 L
.93333 .91429 L
.93333 .90952 L
F
.92857 .91429 m
.92857 .91905 L
.93333 .91905 L
.93333 .91429 L
F
.92857 .91905 m
.92857 .92381 L
.93333 .92381 L
.93333 .91905 L
F
.92857 .92381 m
.92857 .92857 L
.93333 .92857 L
.93333 .92381 L
F
.92857 .92857 m
.92857 .93333 L
.93333 .93333 L
.93333 .92857 L
F
.92857 .93333 m
.92857 .9381 L
.93333 .9381 L
.93333 .93333 L
F
.92857 .9381 m
.92857 .94286 L
.93333 .94286 L
.93333 .9381 L
F
.92857 .94286 m
.92857 .94762 L
.93333 .94762 L
.93333 .94286 L
F
.92857 .94762 m
.92857 .95238 L
.93333 .95238 L
.93333 .94762 L
F
.92857 .95238 m
.92857 .95714 L
.93333 .95714 L
.93333 .95238 L
F
.92857 .95714 m
.92857 .9619 L
.93333 .9619 L
.93333 .95714 L
F
.92857 .9619 m
.92857 .96667 L
.93333 .96667 L
.93333 .9619 L
F
.92857 .96667 m
.92857 .97143 L
.93333 .97143 L
.93333 .96667 L
F
.92857 .97143 m
.92857 .97619 L
.93333 .97619 L
.93333 .97143 L
F
.93333 .02381 m
.93333 .02857 L
.9381 .02857 L
.9381 .02381 L
F
.93333 .02857 m
.93333 .03333 L
.9381 .03333 L
.9381 .02857 L
F
.93333 .03333 m
.93333 .0381 L
.9381 .0381 L
.9381 .03333 L
F
.93333 .0381 m
.93333 .04286 L
.9381 .04286 L
.9381 .0381 L
F
.93333 .04286 m
.93333 .04762 L
.9381 .04762 L
.9381 .04286 L
F
.93333 .04762 m
.93333 .05238 L
.9381 .05238 L
.9381 .04762 L
F
.93333 .05238 m
.93333 .05714 L
.9381 .05714 L
.9381 .05238 L
F
.93333 .05714 m
.93333 .0619 L
.9381 .0619 L
.9381 .05714 L
F
.93333 .0619 m
.93333 .06667 L
.9381 .06667 L
.9381 .0619 L
F
.93333 .06667 m
.93333 .07143 L
.9381 .07143 L
.9381 .06667 L
F
.93333 .07143 m
.93333 .07619 L
.9381 .07619 L
.9381 .07143 L
F
.93333 .07619 m
.93333 .08095 L
.9381 .08095 L
.9381 .07619 L
F
.93333 .08095 m
.93333 .08571 L
.9381 .08571 L
.9381 .08095 L
F
.93333 .08571 m
.93333 .09048 L
.9381 .09048 L
.9381 .08571 L
F
.93333 .09048 m
.93333 .09524 L
.9381 .09524 L
.9381 .09048 L
F
.93333 .09524 m
.93333 .1 L
.9381 .1 L
.9381 .09524 L
F
.93333 .1 m
.93333 .10476 L
.9381 .10476 L
.9381 .1 L
F
.93333 .10476 m
.93333 .10952 L
.9381 .10952 L
.9381 .10476 L
F
.93333 .10952 m
.93333 .11429 L
.9381 .11429 L
.9381 .10952 L
F
.93333 .11429 m
.93333 .11905 L
.9381 .11905 L
.9381 .11429 L
F
.93333 .11905 m
.93333 .12381 L
.9381 .12381 L
.9381 .11905 L
F
.93333 .12381 m
.93333 .12857 L
.9381 .12857 L
.9381 .12381 L
F
.93333 .12857 m
.93333 .13333 L
.9381 .13333 L
.9381 .12857 L
F
.93333 .13333 m
.93333 .1381 L
.9381 .1381 L
.9381 .13333 L
F
.93333 .1381 m
.93333 .14286 L
.9381 .14286 L
.9381 .1381 L
F
.93333 .14286 m
.93333 .14762 L
.9381 .14762 L
.9381 .14286 L
F
.93333 .14762 m
.93333 .15238 L
.9381 .15238 L
.9381 .14762 L
F
.93333 .15238 m
.93333 .15714 L
.9381 .15714 L
.9381 .15238 L
F
.93333 .15714 m
.93333 .1619 L
.9381 .1619 L
.9381 .15714 L
F
.93333 .1619 m
.93333 .16667 L
.9381 .16667 L
.9381 .1619 L
F
.93333 .16667 m
.93333 .17143 L
.9381 .17143 L
.9381 .16667 L
F
.93333 .17143 m
.93333 .17619 L
.9381 .17619 L
.9381 .17143 L
F
.93333 .17619 m
.93333 .18095 L
.9381 .18095 L
.9381 .17619 L
F
.93333 .18095 m
.93333 .18571 L
.9381 .18571 L
.9381 .18095 L
F
.93333 .18571 m
.93333 .19048 L
.9381 .19048 L
.9381 .18571 L
F
.93333 .19048 m
.93333 .19524 L
.9381 .19524 L
.9381 .19048 L
F
.93333 .19524 m
.93333 .2 L
.9381 .2 L
.9381 .19524 L
F
.93333 .2 m
.93333 .20476 L
.9381 .20476 L
.9381 .2 L
F
0 0 .992 r
.93333 .20476 m
.93333 .20952 L
.9381 .20952 L
.9381 .20476 L
F
.93333 .20952 m
.93333 .21429 L
.9381 .21429 L
.9381 .20952 L
F
.93333 .21429 m
.93333 .21905 L
.9381 .21905 L
.9381 .21429 L
F
.93333 .21905 m
.93333 .22381 L
.9381 .22381 L
.9381 .21905 L
F
.93333 .22381 m
.93333 .22857 L
.9381 .22857 L
.9381 .22381 L
F
.93333 .22857 m
.93333 .23333 L
.9381 .23333 L
.9381 .22857 L
F
.93333 .23333 m
.93333 .2381 L
.9381 .2381 L
.9381 .23333 L
F
.93333 .2381 m
.93333 .24286 L
.9381 .24286 L
.9381 .2381 L
F
.93333 .24286 m
.93333 .24762 L
.9381 .24762 L
.9381 .24286 L
F
.93333 .24762 m
.93333 .25238 L
.9381 .25238 L
.9381 .24762 L
F
.93333 .25238 m
.93333 .25714 L
.9381 .25714 L
.9381 .25238 L
F
.93333 .25714 m
.93333 .2619 L
.9381 .2619 L
.9381 .25714 L
F
.93333 .2619 m
.93333 .26667 L
.9381 .26667 L
.9381 .2619 L
F
.93333 .26667 m
.93333 .27143 L
.9381 .27143 L
.9381 .26667 L
F
.93333 .27143 m
.93333 .27619 L
.9381 .27619 L
.9381 .27143 L
F
.93333 .27619 m
.93333 .28095 L
.9381 .28095 L
.9381 .27619 L
F
.93333 .28095 m
.93333 .28571 L
.9381 .28571 L
.9381 .28095 L
F
.93333 .28571 m
.93333 .29048 L
.9381 .29048 L
.9381 .28571 L
F
.93333 .29048 m
.93333 .29524 L
.9381 .29524 L
.9381 .29048 L
F
.93333 .29524 m
.93333 .3 L
.9381 .3 L
.9381 .29524 L
F
.93333 .3 m
.93333 .30476 L
.9381 .30476 L
.9381 .3 L
F
.93333 .30476 m
.93333 .30952 L
.9381 .30952 L
.9381 .30476 L
F
.93333 .30952 m
.93333 .31429 L
.9381 .31429 L
.9381 .30952 L
F
.93333 .31429 m
.93333 .31905 L
.9381 .31905 L
.9381 .31429 L
F
.93333 .31905 m
.93333 .32381 L
.9381 .32381 L
.9381 .31905 L
F
.93333 .32381 m
.93333 .32857 L
.9381 .32857 L
.9381 .32381 L
F
.93333 .32857 m
.93333 .33333 L
.9381 .33333 L
.9381 .32857 L
F
.93333 .33333 m
.93333 .3381 L
.9381 .3381 L
.9381 .33333 L
F
.93333 .3381 m
.93333 .34286 L
.9381 .34286 L
.9381 .3381 L
F
.93333 .34286 m
.93333 .34762 L
.9381 .34762 L
.9381 .34286 L
F
.93333 .34762 m
.93333 .35238 L
.9381 .35238 L
.9381 .34762 L
F
.93333 .35238 m
.93333 .35714 L
.9381 .35714 L
.9381 .35238 L
F
.93333 .35714 m
.93333 .3619 L
.9381 .3619 L
.9381 .35714 L
F
.93333 .3619 m
.93333 .36667 L
.9381 .36667 L
.9381 .3619 L
F
.93333 .36667 m
.93333 .37143 L
.9381 .37143 L
.9381 .36667 L
F
.93333 .37143 m
.93333 .37619 L
.9381 .37619 L
.9381 .37143 L
F
.93333 .37619 m
.93333 .38095 L
.9381 .38095 L
.9381 .37619 L
F
.93333 .38095 m
.93333 .38571 L
.9381 .38571 L
.9381 .38095 L
F
.93333 .38571 m
.93333 .39048 L
.9381 .39048 L
.9381 .38571 L
F
.93333 .39048 m
.93333 .39524 L
.9381 .39524 L
.9381 .39048 L
F
.93333 .39524 m
.93333 .4 L
.9381 .4 L
.9381 .39524 L
F
.93333 .4 m
.93333 .40476 L
.9381 .40476 L
.9381 .4 L
F
.93333 .40476 m
.93333 .40952 L
.9381 .40952 L
.9381 .40476 L
F
.93333 .40952 m
.93333 .41429 L
.9381 .41429 L
.9381 .40952 L
F
.93333 .41429 m
.93333 .41905 L
.9381 .41905 L
.9381 .41429 L
F
.93333 .41905 m
.93333 .42381 L
.9381 .42381 L
.9381 .41905 L
F
.93333 .42381 m
.93333 .42857 L
.9381 .42857 L
.9381 .42381 L
F
.93333 .42857 m
.93333 .43333 L
.9381 .43333 L
.9381 .42857 L
F
.93333 .43333 m
.93333 .4381 L
.9381 .4381 L
.9381 .43333 L
F
.93333 .4381 m
.93333 .44286 L
.9381 .44286 L
.9381 .4381 L
F
.93333 .44286 m
.93333 .44762 L
.9381 .44762 L
.9381 .44286 L
F
.93333 .44762 m
.93333 .45238 L
.9381 .45238 L
.9381 .44762 L
F
.93333 .45238 m
.93333 .45714 L
.9381 .45714 L
.9381 .45238 L
F
.93333 .45714 m
.93333 .4619 L
.9381 .4619 L
.9381 .45714 L
F
.93333 .4619 m
.93333 .46667 L
.9381 .46667 L
.9381 .4619 L
F
.93333 .46667 m
.93333 .47143 L
.9381 .47143 L
.9381 .46667 L
F
.93333 .47143 m
.93333 .47619 L
.9381 .47619 L
.9381 .47143 L
F
.93333 .47619 m
.93333 .48095 L
.9381 .48095 L
.9381 .47619 L
F
.93333 .48095 m
.93333 .48571 L
.9381 .48571 L
.9381 .48095 L
F
.93333 .48571 m
.93333 .49048 L
.9381 .49048 L
.9381 .48571 L
F
.93333 .49048 m
.93333 .49524 L
.9381 .49524 L
.9381 .49048 L
F
.93333 .49524 m
.93333 .5 L
.9381 .5 L
.9381 .49524 L
F
.93333 .5 m
.93333 .50476 L
.9381 .50476 L
.9381 .5 L
F
.93333 .50476 m
.93333 .50952 L
.9381 .50952 L
.9381 .50476 L
F
.93333 .50952 m
.93333 .51429 L
.9381 .51429 L
.9381 .50952 L
F
.93333 .51429 m
.93333 .51905 L
.9381 .51905 L
.9381 .51429 L
F
.93333 .51905 m
.93333 .52381 L
.9381 .52381 L
.9381 .51905 L
F
.93333 .52381 m
.93333 .52857 L
.9381 .52857 L
.9381 .52381 L
F
.93333 .52857 m
.93333 .53333 L
.9381 .53333 L
.9381 .52857 L
F
.93333 .53333 m
.93333 .5381 L
.9381 .5381 L
.9381 .53333 L
F
.93333 .5381 m
.93333 .54286 L
.9381 .54286 L
.9381 .5381 L
F
.93333 .54286 m
.93333 .54762 L
.9381 .54762 L
.9381 .54286 L
F
.93333 .54762 m
.93333 .55238 L
.9381 .55238 L
.9381 .54762 L
F
.93333 .55238 m
.93333 .55714 L
.9381 .55714 L
.9381 .55238 L
F
.93333 .55714 m
.93333 .5619 L
.9381 .5619 L
.9381 .55714 L
F
.93333 .5619 m
.93333 .56667 L
.9381 .56667 L
.9381 .5619 L
F
.93333 .56667 m
.93333 .57143 L
.9381 .57143 L
.9381 .56667 L
F
.93333 .57143 m
.93333 .57619 L
.9381 .57619 L
.9381 .57143 L
F
.93333 .57619 m
.93333 .58095 L
.9381 .58095 L
.9381 .57619 L
F
.93333 .58095 m
.93333 .58571 L
.9381 .58571 L
.9381 .58095 L
F
.93333 .58571 m
.93333 .59048 L
.9381 .59048 L
.9381 .58571 L
F
.93333 .59048 m
.93333 .59524 L
.9381 .59524 L
.9381 .59048 L
F
.93333 .59524 m
.93333 .6 L
.9381 .6 L
.9381 .59524 L
F
.93333 .6 m
.93333 .60476 L
.9381 .60476 L
.9381 .6 L
F
.93333 .60476 m
.93333 .60952 L
.9381 .60952 L
.9381 .60476 L
F
.93333 .60952 m
.93333 .61429 L
.9381 .61429 L
.9381 .60952 L
F
.93333 .61429 m
.93333 .61905 L
.9381 .61905 L
.9381 .61429 L
F
.93333 .61905 m
.93333 .62381 L
.9381 .62381 L
.9381 .61905 L
F
.93333 .62381 m
.93333 .62857 L
.9381 .62857 L
.9381 .62381 L
F
.93333 .62857 m
.93333 .63333 L
.9381 .63333 L
.9381 .62857 L
F
.93333 .63333 m
.93333 .6381 L
.9381 .6381 L
.9381 .63333 L
F
.93333 .6381 m
.93333 .64286 L
.9381 .64286 L
.9381 .6381 L
F
.93333 .64286 m
.93333 .64762 L
.9381 .64762 L
.9381 .64286 L
F
.93333 .64762 m
.93333 .65238 L
.9381 .65238 L
.9381 .64762 L
F
.93333 .65238 m
.93333 .65714 L
.9381 .65714 L
.9381 .65238 L
F
.93333 .65714 m
.93333 .6619 L
.9381 .6619 L
.9381 .65714 L
F
.93333 .6619 m
.93333 .66667 L
.9381 .66667 L
.9381 .6619 L
F
.93333 .66667 m
.93333 .67143 L
.9381 .67143 L
.9381 .66667 L
F
.93333 .67143 m
.93333 .67619 L
.9381 .67619 L
.9381 .67143 L
F
.93333 .67619 m
.93333 .68095 L
.9381 .68095 L
.9381 .67619 L
F
.93333 .68095 m
.93333 .68571 L
.9381 .68571 L
.9381 .68095 L
F
.93333 .68571 m
.93333 .69048 L
.9381 .69048 L
.9381 .68571 L
F
.93333 .69048 m
.93333 .69524 L
.9381 .69524 L
.9381 .69048 L
F
.93333 .69524 m
.93333 .7 L
.9381 .7 L
.9381 .69524 L
F
.93333 .7 m
.93333 .70476 L
.9381 .70476 L
.9381 .7 L
F
.93333 .70476 m
.93333 .70952 L
.9381 .70952 L
.9381 .70476 L
F
.93333 .70952 m
.93333 .71429 L
.9381 .71429 L
.9381 .70952 L
F
.93333 .71429 m
.93333 .71905 L
.9381 .71905 L
.9381 .71429 L
F
.93333 .71905 m
.93333 .72381 L
.9381 .72381 L
.9381 .71905 L
F
.93333 .72381 m
.93333 .72857 L
.9381 .72857 L
.9381 .72381 L
F
.93333 .72857 m
.93333 .73333 L
.9381 .73333 L
.9381 .72857 L
F
.93333 .73333 m
.93333 .7381 L
.9381 .7381 L
.9381 .73333 L
F
.93333 .7381 m
.93333 .74286 L
.9381 .74286 L
.9381 .7381 L
F
.93333 .74286 m
.93333 .74762 L
.9381 .74762 L
.9381 .74286 L
F
.93333 .74762 m
.93333 .75238 L
.9381 .75238 L
.9381 .74762 L
F
.93333 .75238 m
.93333 .75714 L
.9381 .75714 L
.9381 .75238 L
F
.93333 .75714 m
.93333 .7619 L
.9381 .7619 L
.9381 .75714 L
F
.93333 .7619 m
.93333 .76667 L
.9381 .76667 L
.9381 .7619 L
F
.93333 .76667 m
.93333 .77143 L
.9381 .77143 L
.9381 .76667 L
F
.93333 .77143 m
.93333 .77619 L
.9381 .77619 L
.9381 .77143 L
F
.93333 .77619 m
.93333 .78095 L
.9381 .78095 L
.9381 .77619 L
F
.93333 .78095 m
.93333 .78571 L
.9381 .78571 L
.9381 .78095 L
F
.93333 .78571 m
.93333 .79048 L
.9381 .79048 L
.9381 .78571 L
F
.93333 .79048 m
.93333 .79524 L
.9381 .79524 L
.9381 .79048 L
F
.93333 .79524 m
.93333 .8 L
.9381 .8 L
.9381 .79524 L
F
0 0 .996 r
.93333 .8 m
.93333 .80476 L
.9381 .80476 L
.9381 .8 L
F
.93333 .80476 m
.93333 .80952 L
.9381 .80952 L
.9381 .80476 L
F
.93333 .80952 m
.93333 .81429 L
.9381 .81429 L
.9381 .80952 L
F
.93333 .81429 m
.93333 .81905 L
.9381 .81905 L
.9381 .81429 L
F
.93333 .81905 m
.93333 .82381 L
.9381 .82381 L
.9381 .81905 L
F
.93333 .82381 m
.93333 .82857 L
.9381 .82857 L
.9381 .82381 L
F
.93333 .82857 m
.93333 .83333 L
.9381 .83333 L
.9381 .82857 L
F
.93333 .83333 m
.93333 .8381 L
.9381 .8381 L
.9381 .83333 L
F
.93333 .8381 m
.93333 .84286 L
.9381 .84286 L
.9381 .8381 L
F
.93333 .84286 m
.93333 .84762 L
.9381 .84762 L
.9381 .84286 L
F
.93333 .84762 m
.93333 .85238 L
.9381 .85238 L
.9381 .84762 L
F
.93333 .85238 m
.93333 .85714 L
.9381 .85714 L
.9381 .85238 L
F
.93333 .85714 m
.93333 .8619 L
.9381 .8619 L
.9381 .85714 L
F
.93333 .8619 m
.93333 .86667 L
.9381 .86667 L
.9381 .8619 L
F
.93333 .86667 m
.93333 .87143 L
.9381 .87143 L
.9381 .86667 L
F
.93333 .87143 m
.93333 .87619 L
.9381 .87619 L
.9381 .87143 L
F
.93333 .87619 m
.93333 .88095 L
.9381 .88095 L
.9381 .87619 L
F
.93333 .88095 m
.93333 .88571 L
.9381 .88571 L
.9381 .88095 L
F
.93333 .88571 m
.93333 .89048 L
.9381 .89048 L
.9381 .88571 L
F
.93333 .89048 m
.93333 .89524 L
.9381 .89524 L
.9381 .89048 L
F
.93333 .89524 m
.93333 .9 L
.9381 .9 L
.9381 .89524 L
F
.93333 .9 m
.93333 .90476 L
.9381 .90476 L
.9381 .9 L
F
.93333 .90476 m
.93333 .90952 L
.9381 .90952 L
.9381 .90476 L
F
.93333 .90952 m
.93333 .91429 L
.9381 .91429 L
.9381 .90952 L
F
.93333 .91429 m
.93333 .91905 L
.9381 .91905 L
.9381 .91429 L
F
.93333 .91905 m
.93333 .92381 L
.9381 .92381 L
.9381 .91905 L
F
.93333 .92381 m
.93333 .92857 L
.9381 .92857 L
.9381 .92381 L
F
.93333 .92857 m
.93333 .93333 L
.9381 .93333 L
.9381 .92857 L
F
.93333 .93333 m
.93333 .9381 L
.9381 .9381 L
.9381 .93333 L
F
.93333 .9381 m
.93333 .94286 L
.9381 .94286 L
.9381 .9381 L
F
.93333 .94286 m
.93333 .94762 L
.9381 .94762 L
.9381 .94286 L
F
.93333 .94762 m
.93333 .95238 L
.9381 .95238 L
.9381 .94762 L
F
.93333 .95238 m
.93333 .95714 L
.9381 .95714 L
.9381 .95238 L
F
.93333 .95714 m
.93333 .9619 L
.9381 .9619 L
.9381 .95714 L
F
.93333 .9619 m
.93333 .96667 L
.9381 .96667 L
.9381 .9619 L
F
.93333 .96667 m
.93333 .97143 L
.9381 .97143 L
.9381 .96667 L
F
.93333 .97143 m
.93333 .97619 L
.9381 .97619 L
.9381 .97143 L
F
.9381 .02381 m
.9381 .02857 L
.94286 .02857 L
.94286 .02381 L
F
.9381 .02857 m
.9381 .03333 L
.94286 .03333 L
.94286 .02857 L
F
.9381 .03333 m
.9381 .0381 L
.94286 .0381 L
.94286 .03333 L
F
.9381 .0381 m
.9381 .04286 L
.94286 .04286 L
.94286 .0381 L
F
.9381 .04286 m
.9381 .04762 L
.94286 .04762 L
.94286 .04286 L
F
.9381 .04762 m
.9381 .05238 L
.94286 .05238 L
.94286 .04762 L
F
.9381 .05238 m
.9381 .05714 L
.94286 .05714 L
.94286 .05238 L
F
.9381 .05714 m
.9381 .0619 L
.94286 .0619 L
.94286 .05714 L
F
.9381 .0619 m
.9381 .06667 L
.94286 .06667 L
.94286 .0619 L
F
.9381 .06667 m
.9381 .07143 L
.94286 .07143 L
.94286 .06667 L
F
.9381 .07143 m
.9381 .07619 L
.94286 .07619 L
.94286 .07143 L
F
.9381 .07619 m
.9381 .08095 L
.94286 .08095 L
.94286 .07619 L
F
.9381 .08095 m
.9381 .08571 L
.94286 .08571 L
.94286 .08095 L
F
.9381 .08571 m
.9381 .09048 L
.94286 .09048 L
.94286 .08571 L
F
.9381 .09048 m
.9381 .09524 L
.94286 .09524 L
.94286 .09048 L
F
.9381 .09524 m
.9381 .1 L
.94286 .1 L
.94286 .09524 L
F
.9381 .1 m
.9381 .10476 L
.94286 .10476 L
.94286 .1 L
F
.9381 .10476 m
.9381 .10952 L
.94286 .10952 L
.94286 .10476 L
F
.9381 .10952 m
.9381 .11429 L
.94286 .11429 L
.94286 .10952 L
F
.9381 .11429 m
.9381 .11905 L
.94286 .11905 L
.94286 .11429 L
F
.9381 .11905 m
.9381 .12381 L
.94286 .12381 L
.94286 .11905 L
F
.9381 .12381 m
.9381 .12857 L
.94286 .12857 L
.94286 .12381 L
F
.9381 .12857 m
.9381 .13333 L
.94286 .13333 L
.94286 .12857 L
F
.9381 .13333 m
.9381 .1381 L
.94286 .1381 L
.94286 .13333 L
F
.9381 .1381 m
.9381 .14286 L
.94286 .14286 L
.94286 .1381 L
F
.9381 .14286 m
.9381 .14762 L
.94286 .14762 L
.94286 .14286 L
F
.9381 .14762 m
.9381 .15238 L
.94286 .15238 L
.94286 .14762 L
F
.9381 .15238 m
.9381 .15714 L
.94286 .15714 L
.94286 .15238 L
F
.9381 .15714 m
.9381 .1619 L
.94286 .1619 L
.94286 .15714 L
F
.9381 .1619 m
.9381 .16667 L
.94286 .16667 L
.94286 .1619 L
F
.9381 .16667 m
.9381 .17143 L
.94286 .17143 L
.94286 .16667 L
F
.9381 .17143 m
.9381 .17619 L
.94286 .17619 L
.94286 .17143 L
F
.9381 .17619 m
.9381 .18095 L
.94286 .18095 L
.94286 .17619 L
F
.9381 .18095 m
.9381 .18571 L
.94286 .18571 L
.94286 .18095 L
F
.9381 .18571 m
.9381 .19048 L
.94286 .19048 L
.94286 .18571 L
F
.9381 .19048 m
.9381 .19524 L
.94286 .19524 L
.94286 .19048 L
F
.9381 .19524 m
.9381 .2 L
.94286 .2 L
.94286 .19524 L
F
.9381 .2 m
.9381 .20476 L
.94286 .20476 L
.94286 .2 L
F
.9381 .20476 m
.9381 .20952 L
.94286 .20952 L
.94286 .20476 L
F
0 0 .992 r
.9381 .20952 m
.9381 .21429 L
.94286 .21429 L
.94286 .20952 L
F
.9381 .21429 m
.9381 .21905 L
.94286 .21905 L
.94286 .21429 L
F
.9381 .21905 m
.9381 .22381 L
.94286 .22381 L
.94286 .21905 L
F
.9381 .22381 m
.9381 .22857 L
.94286 .22857 L
.94286 .22381 L
F
.9381 .22857 m
.9381 .23333 L
.94286 .23333 L
.94286 .22857 L
F
.9381 .23333 m
.9381 .2381 L
.94286 .2381 L
.94286 .23333 L
F
.9381 .2381 m
.9381 .24286 L
.94286 .24286 L
.94286 .2381 L
F
.9381 .24286 m
.9381 .24762 L
.94286 .24762 L
.94286 .24286 L
F
.9381 .24762 m
.9381 .25238 L
.94286 .25238 L
.94286 .24762 L
F
.9381 .25238 m
.9381 .25714 L
.94286 .25714 L
.94286 .25238 L
F
.9381 .25714 m
.9381 .2619 L
.94286 .2619 L
.94286 .25714 L
F
.9381 .2619 m
.9381 .26667 L
.94286 .26667 L
.94286 .2619 L
F
.9381 .26667 m
.9381 .27143 L
.94286 .27143 L
.94286 .26667 L
F
.9381 .27143 m
.9381 .27619 L
.94286 .27619 L
.94286 .27143 L
F
.9381 .27619 m
.9381 .28095 L
.94286 .28095 L
.94286 .27619 L
F
.9381 .28095 m
.9381 .28571 L
.94286 .28571 L
.94286 .28095 L
F
.9381 .28571 m
.9381 .29048 L
.94286 .29048 L
.94286 .28571 L
F
.9381 .29048 m
.9381 .29524 L
.94286 .29524 L
.94286 .29048 L
F
.9381 .29524 m
.9381 .3 L
.94286 .3 L
.94286 .29524 L
F
.9381 .3 m
.9381 .30476 L
.94286 .30476 L
.94286 .3 L
F
.9381 .30476 m
.9381 .30952 L
.94286 .30952 L
.94286 .30476 L
F
.9381 .30952 m
.9381 .31429 L
.94286 .31429 L
.94286 .30952 L
F
.9381 .31429 m
.9381 .31905 L
.94286 .31905 L
.94286 .31429 L
F
.9381 .31905 m
.9381 .32381 L
.94286 .32381 L
.94286 .31905 L
F
.9381 .32381 m
.9381 .32857 L
.94286 .32857 L
.94286 .32381 L
F
.9381 .32857 m
.9381 .33333 L
.94286 .33333 L
.94286 .32857 L
F
.9381 .33333 m
.9381 .3381 L
.94286 .3381 L
.94286 .33333 L
F
.9381 .3381 m
.9381 .34286 L
.94286 .34286 L
.94286 .3381 L
F
.9381 .34286 m
.9381 .34762 L
.94286 .34762 L
.94286 .34286 L
F
.9381 .34762 m
.9381 .35238 L
.94286 .35238 L
.94286 .34762 L
F
.9381 .35238 m
.9381 .35714 L
.94286 .35714 L
.94286 .35238 L
F
.9381 .35714 m
.9381 .3619 L
.94286 .3619 L
.94286 .35714 L
F
.9381 .3619 m
.9381 .36667 L
.94286 .36667 L
.94286 .3619 L
F
.9381 .36667 m
.9381 .37143 L
.94286 .37143 L
.94286 .36667 L
F
.9381 .37143 m
.9381 .37619 L
.94286 .37619 L
.94286 .37143 L
F
.9381 .37619 m
.9381 .38095 L
.94286 .38095 L
.94286 .37619 L
F
.9381 .38095 m
.9381 .38571 L
.94286 .38571 L
.94286 .38095 L
F
.9381 .38571 m
.9381 .39048 L
.94286 .39048 L
.94286 .38571 L
F
.9381 .39048 m
.9381 .39524 L
.94286 .39524 L
.94286 .39048 L
F
.9381 .39524 m
.9381 .4 L
.94286 .4 L
.94286 .39524 L
F
.9381 .4 m
.9381 .40476 L
.94286 .40476 L
.94286 .4 L
F
.9381 .40476 m
.9381 .40952 L
.94286 .40952 L
.94286 .40476 L
F
.9381 .40952 m
.9381 .41429 L
.94286 .41429 L
.94286 .40952 L
F
.9381 .41429 m
.9381 .41905 L
.94286 .41905 L
.94286 .41429 L
F
.9381 .41905 m
.9381 .42381 L
.94286 .42381 L
.94286 .41905 L
F
.9381 .42381 m
.9381 .42857 L
.94286 .42857 L
.94286 .42381 L
F
.9381 .42857 m
.9381 .43333 L
.94286 .43333 L
.94286 .42857 L
F
.9381 .43333 m
.9381 .4381 L
.94286 .4381 L
.94286 .43333 L
F
.9381 .4381 m
.9381 .44286 L
.94286 .44286 L
.94286 .4381 L
F
.9381 .44286 m
.9381 .44762 L
.94286 .44762 L
.94286 .44286 L
F
.9381 .44762 m
.9381 .45238 L
.94286 .45238 L
.94286 .44762 L
F
.9381 .45238 m
.9381 .45714 L
.94286 .45714 L
.94286 .45238 L
F
.9381 .45714 m
.9381 .4619 L
.94286 .4619 L
.94286 .45714 L
F
.9381 .4619 m
.9381 .46667 L
.94286 .46667 L
.94286 .4619 L
F
.9381 .46667 m
.9381 .47143 L
.94286 .47143 L
.94286 .46667 L
F
.9381 .47143 m
.9381 .47619 L
.94286 .47619 L
.94286 .47143 L
F
.9381 .47619 m
.9381 .48095 L
.94286 .48095 L
.94286 .47619 L
F
.9381 .48095 m
.9381 .48571 L
.94286 .48571 L
.94286 .48095 L
F
.9381 .48571 m
.9381 .49048 L
.94286 .49048 L
.94286 .48571 L
F
.9381 .49048 m
.9381 .49524 L
.94286 .49524 L
.94286 .49048 L
F
.9381 .49524 m
.9381 .5 L
.94286 .5 L
.94286 .49524 L
F
.9381 .5 m
.9381 .50476 L
.94286 .50476 L
.94286 .5 L
F
.9381 .50476 m
.9381 .50952 L
.94286 .50952 L
.94286 .50476 L
F
.9381 .50952 m
.9381 .51429 L
.94286 .51429 L
.94286 .50952 L
F
.9381 .51429 m
.9381 .51905 L
.94286 .51905 L
.94286 .51429 L
F
.9381 .51905 m
.9381 .52381 L
.94286 .52381 L
.94286 .51905 L
F
.9381 .52381 m
.9381 .52857 L
.94286 .52857 L
.94286 .52381 L
F
.9381 .52857 m
.9381 .53333 L
.94286 .53333 L
.94286 .52857 L
F
.9381 .53333 m
.9381 .5381 L
.94286 .5381 L
.94286 .53333 L
F
.9381 .5381 m
.9381 .54286 L
.94286 .54286 L
.94286 .5381 L
F
.9381 .54286 m
.9381 .54762 L
.94286 .54762 L
.94286 .54286 L
F
.9381 .54762 m
.9381 .55238 L
.94286 .55238 L
.94286 .54762 L
F
.9381 .55238 m
.9381 .55714 L
.94286 .55714 L
.94286 .55238 L
F
.9381 .55714 m
.9381 .5619 L
.94286 .5619 L
.94286 .55714 L
F
.9381 .5619 m
.9381 .56667 L
.94286 .56667 L
.94286 .5619 L
F
.9381 .56667 m
.9381 .57143 L
.94286 .57143 L
.94286 .56667 L
F
.9381 .57143 m
.9381 .57619 L
.94286 .57619 L
.94286 .57143 L
F
.9381 .57619 m
.9381 .58095 L
.94286 .58095 L
.94286 .57619 L
F
.9381 .58095 m
.9381 .58571 L
.94286 .58571 L
.94286 .58095 L
F
.9381 .58571 m
.9381 .59048 L
.94286 .59048 L
.94286 .58571 L
F
.9381 .59048 m
.9381 .59524 L
.94286 .59524 L
.94286 .59048 L
F
.9381 .59524 m
.9381 .6 L
.94286 .6 L
.94286 .59524 L
F
.9381 .6 m
.9381 .60476 L
.94286 .60476 L
.94286 .6 L
F
.9381 .60476 m
.9381 .60952 L
.94286 .60952 L
.94286 .60476 L
F
.9381 .60952 m
.9381 .61429 L
.94286 .61429 L
.94286 .60952 L
F
.9381 .61429 m
.9381 .61905 L
.94286 .61905 L
.94286 .61429 L
F
.9381 .61905 m
.9381 .62381 L
.94286 .62381 L
.94286 .61905 L
F
.9381 .62381 m
.9381 .62857 L
.94286 .62857 L
.94286 .62381 L
F
.9381 .62857 m
.9381 .63333 L
.94286 .63333 L
.94286 .62857 L
F
.9381 .63333 m
.9381 .6381 L
.94286 .6381 L
.94286 .63333 L
F
.9381 .6381 m
.9381 .64286 L
.94286 .64286 L
.94286 .6381 L
F
.9381 .64286 m
.9381 .64762 L
.94286 .64762 L
.94286 .64286 L
F
.9381 .64762 m
.9381 .65238 L
.94286 .65238 L
.94286 .64762 L
F
.9381 .65238 m
.9381 .65714 L
.94286 .65714 L
.94286 .65238 L
F
.9381 .65714 m
.9381 .6619 L
.94286 .6619 L
.94286 .65714 L
F
.9381 .6619 m
.9381 .66667 L
.94286 .66667 L
.94286 .6619 L
F
.9381 .66667 m
.9381 .67143 L
.94286 .67143 L
.94286 .66667 L
F
.9381 .67143 m
.9381 .67619 L
.94286 .67619 L
.94286 .67143 L
F
.9381 .67619 m
.9381 .68095 L
.94286 .68095 L
.94286 .67619 L
F
.9381 .68095 m
.9381 .68571 L
.94286 .68571 L
.94286 .68095 L
F
.9381 .68571 m
.9381 .69048 L
.94286 .69048 L
.94286 .68571 L
F
.9381 .69048 m
.9381 .69524 L
.94286 .69524 L
.94286 .69048 L
F
.9381 .69524 m
.9381 .7 L
.94286 .7 L
.94286 .69524 L
F
.9381 .7 m
.9381 .70476 L
.94286 .70476 L
.94286 .7 L
F
.9381 .70476 m
.9381 .70952 L
.94286 .70952 L
.94286 .70476 L
F
.9381 .70952 m
.9381 .71429 L
.94286 .71429 L
.94286 .70952 L
F
.9381 .71429 m
.9381 .71905 L
.94286 .71905 L
.94286 .71429 L
F
.9381 .71905 m
.9381 .72381 L
.94286 .72381 L
.94286 .71905 L
F
.9381 .72381 m
.9381 .72857 L
.94286 .72857 L
.94286 .72381 L
F
.9381 .72857 m
.9381 .73333 L
.94286 .73333 L
.94286 .72857 L
F
.9381 .73333 m
.9381 .7381 L
.94286 .7381 L
.94286 .73333 L
F
.9381 .7381 m
.9381 .74286 L
.94286 .74286 L
.94286 .7381 L
F
.9381 .74286 m
.9381 .74762 L
.94286 .74762 L
.94286 .74286 L
F
.9381 .74762 m
.9381 .75238 L
.94286 .75238 L
.94286 .74762 L
F
.9381 .75238 m
.9381 .75714 L
.94286 .75714 L
.94286 .75238 L
F
.9381 .75714 m
.9381 .7619 L
.94286 .7619 L
.94286 .75714 L
F
.9381 .7619 m
.9381 .76667 L
.94286 .76667 L
.94286 .7619 L
F
.9381 .76667 m
.9381 .77143 L
.94286 .77143 L
.94286 .76667 L
F
.9381 .77143 m
.9381 .77619 L
.94286 .77619 L
.94286 .77143 L
F
.9381 .77619 m
.9381 .78095 L
.94286 .78095 L
.94286 .77619 L
F
.9381 .78095 m
.9381 .78571 L
.94286 .78571 L
.94286 .78095 L
F
.9381 .78571 m
.9381 .79048 L
.94286 .79048 L
.94286 .78571 L
F
.9381 .79048 m
.9381 .79524 L
.94286 .79524 L
.94286 .79048 L
F
0 0 .996 r
.9381 .79524 m
.9381 .8 L
.94286 .8 L
.94286 .79524 L
F
.9381 .8 m
.9381 .80476 L
.94286 .80476 L
.94286 .8 L
F
.9381 .80476 m
.9381 .80952 L
.94286 .80952 L
.94286 .80476 L
F
.9381 .80952 m
.9381 .81429 L
.94286 .81429 L
.94286 .80952 L
F
.9381 .81429 m
.9381 .81905 L
.94286 .81905 L
.94286 .81429 L
F
.9381 .81905 m
.9381 .82381 L
.94286 .82381 L
.94286 .81905 L
F
.9381 .82381 m
.9381 .82857 L
.94286 .82857 L
.94286 .82381 L
F
.9381 .82857 m
.9381 .83333 L
.94286 .83333 L
.94286 .82857 L
F
.9381 .83333 m
.9381 .8381 L
.94286 .8381 L
.94286 .83333 L
F
.9381 .8381 m
.9381 .84286 L
.94286 .84286 L
.94286 .8381 L
F
.9381 .84286 m
.9381 .84762 L
.94286 .84762 L
.94286 .84286 L
F
.9381 .84762 m
.9381 .85238 L
.94286 .85238 L
.94286 .84762 L
F
.9381 .85238 m
.9381 .85714 L
.94286 .85714 L
.94286 .85238 L
F
.9381 .85714 m
.9381 .8619 L
.94286 .8619 L
.94286 .85714 L
F
.9381 .8619 m
.9381 .86667 L
.94286 .86667 L
.94286 .8619 L
F
.9381 .86667 m
.9381 .87143 L
.94286 .87143 L
.94286 .86667 L
F
.9381 .87143 m
.9381 .87619 L
.94286 .87619 L
.94286 .87143 L
F
.9381 .87619 m
.9381 .88095 L
.94286 .88095 L
.94286 .87619 L
F
.9381 .88095 m
.9381 .88571 L
.94286 .88571 L
.94286 .88095 L
F
.9381 .88571 m
.9381 .89048 L
.94286 .89048 L
.94286 .88571 L
F
.9381 .89048 m
.9381 .89524 L
.94286 .89524 L
.94286 .89048 L
F
.9381 .89524 m
.9381 .9 L
.94286 .9 L
.94286 .89524 L
F
.9381 .9 m
.9381 .90476 L
.94286 .90476 L
.94286 .9 L
F
.9381 .90476 m
.9381 .90952 L
.94286 .90952 L
.94286 .90476 L
F
.9381 .90952 m
.9381 .91429 L
.94286 .91429 L
.94286 .90952 L
F
.9381 .91429 m
.9381 .91905 L
.94286 .91905 L
.94286 .91429 L
F
.9381 .91905 m
.9381 .92381 L
.94286 .92381 L
.94286 .91905 L
F
.9381 .92381 m
.9381 .92857 L
.94286 .92857 L
.94286 .92381 L
F
.9381 .92857 m
.9381 .93333 L
.94286 .93333 L
.94286 .92857 L
F
.9381 .93333 m
.9381 .9381 L
.94286 .9381 L
.94286 .93333 L
F
.9381 .9381 m
.9381 .94286 L
.94286 .94286 L
.94286 .9381 L
F
.9381 .94286 m
.9381 .94762 L
.94286 .94762 L
.94286 .94286 L
F
.9381 .94762 m
.9381 .95238 L
.94286 .95238 L
.94286 .94762 L
F
.9381 .95238 m
.9381 .95714 L
.94286 .95714 L
.94286 .95238 L
F
.9381 .95714 m
.9381 .9619 L
.94286 .9619 L
.94286 .95714 L
F
.9381 .9619 m
.9381 .96667 L
.94286 .96667 L
.94286 .9619 L
F
.9381 .96667 m
.9381 .97143 L
.94286 .97143 L
.94286 .96667 L
F
.9381 .97143 m
.9381 .97619 L
.94286 .97619 L
.94286 .97143 L
F
.94286 .02381 m
.94286 .02857 L
.94762 .02857 L
.94762 .02381 L
F
.94286 .02857 m
.94286 .03333 L
.94762 .03333 L
.94762 .02857 L
F
.94286 .03333 m
.94286 .0381 L
.94762 .0381 L
.94762 .03333 L
F
.94286 .0381 m
.94286 .04286 L
.94762 .04286 L
.94762 .0381 L
F
.94286 .04286 m
.94286 .04762 L
.94762 .04762 L
.94762 .04286 L
F
.94286 .04762 m
.94286 .05238 L
.94762 .05238 L
.94762 .04762 L
F
.94286 .05238 m
.94286 .05714 L
.94762 .05714 L
.94762 .05238 L
F
.94286 .05714 m
.94286 .0619 L
.94762 .0619 L
.94762 .05714 L
F
.94286 .0619 m
.94286 .06667 L
.94762 .06667 L
.94762 .0619 L
F
.94286 .06667 m
.94286 .07143 L
.94762 .07143 L
.94762 .06667 L
F
.94286 .07143 m
.94286 .07619 L
.94762 .07619 L
.94762 .07143 L
F
.94286 .07619 m
.94286 .08095 L
.94762 .08095 L
.94762 .07619 L
F
.94286 .08095 m
.94286 .08571 L
.94762 .08571 L
.94762 .08095 L
F
.94286 .08571 m
.94286 .09048 L
.94762 .09048 L
.94762 .08571 L
F
.94286 .09048 m
.94286 .09524 L
.94762 .09524 L
.94762 .09048 L
F
.94286 .09524 m
.94286 .1 L
.94762 .1 L
.94762 .09524 L
F
.94286 .1 m
.94286 .10476 L
.94762 .10476 L
.94762 .1 L
F
.94286 .10476 m
.94286 .10952 L
.94762 .10952 L
.94762 .10476 L
F
.94286 .10952 m
.94286 .11429 L
.94762 .11429 L
.94762 .10952 L
F
.94286 .11429 m
.94286 .11905 L
.94762 .11905 L
.94762 .11429 L
F
.94286 .11905 m
.94286 .12381 L
.94762 .12381 L
.94762 .11905 L
F
.94286 .12381 m
.94286 .12857 L
.94762 .12857 L
.94762 .12381 L
F
.94286 .12857 m
.94286 .13333 L
.94762 .13333 L
.94762 .12857 L
F
.94286 .13333 m
.94286 .1381 L
.94762 .1381 L
.94762 .13333 L
F
.94286 .1381 m
.94286 .14286 L
.94762 .14286 L
.94762 .1381 L
F
.94286 .14286 m
.94286 .14762 L
.94762 .14762 L
.94762 .14286 L
F
.94286 .14762 m
.94286 .15238 L
.94762 .15238 L
.94762 .14762 L
F
.94286 .15238 m
.94286 .15714 L
.94762 .15714 L
.94762 .15238 L
F
.94286 .15714 m
.94286 .1619 L
.94762 .1619 L
.94762 .15714 L
F
.94286 .1619 m
.94286 .16667 L
.94762 .16667 L
.94762 .1619 L
F
.94286 .16667 m
.94286 .17143 L
.94762 .17143 L
.94762 .16667 L
F
.94286 .17143 m
.94286 .17619 L
.94762 .17619 L
.94762 .17143 L
F
.94286 .17619 m
.94286 .18095 L
.94762 .18095 L
.94762 .17619 L
F
.94286 .18095 m
.94286 .18571 L
.94762 .18571 L
.94762 .18095 L
F
.94286 .18571 m
.94286 .19048 L
.94762 .19048 L
.94762 .18571 L
F
.94286 .19048 m
.94286 .19524 L
.94762 .19524 L
.94762 .19048 L
F
.94286 .19524 m
.94286 .2 L
.94762 .2 L
.94762 .19524 L
F
.94286 .2 m
.94286 .20476 L
.94762 .20476 L
.94762 .2 L
F
.94286 .20476 m
.94286 .20952 L
.94762 .20952 L
.94762 .20476 L
F
.94286 .20952 m
.94286 .21429 L
.94762 .21429 L
.94762 .20952 L
F
0 0 .992 r
.94286 .21429 m
.94286 .21905 L
.94762 .21905 L
.94762 .21429 L
F
.94286 .21905 m
.94286 .22381 L
.94762 .22381 L
.94762 .21905 L
F
.94286 .22381 m
.94286 .22857 L
.94762 .22857 L
.94762 .22381 L
F
.94286 .22857 m
.94286 .23333 L
.94762 .23333 L
.94762 .22857 L
F
.94286 .23333 m
.94286 .2381 L
.94762 .2381 L
.94762 .23333 L
F
.94286 .2381 m
.94286 .24286 L
.94762 .24286 L
.94762 .2381 L
F
.94286 .24286 m
.94286 .24762 L
.94762 .24762 L
.94762 .24286 L
F
.94286 .24762 m
.94286 .25238 L
.94762 .25238 L
.94762 .24762 L
F
.94286 .25238 m
.94286 .25714 L
.94762 .25714 L
.94762 .25238 L
F
.94286 .25714 m
.94286 .2619 L
.94762 .2619 L
.94762 .25714 L
F
.94286 .2619 m
.94286 .26667 L
.94762 .26667 L
.94762 .2619 L
F
.94286 .26667 m
.94286 .27143 L
.94762 .27143 L
.94762 .26667 L
F
.94286 .27143 m
.94286 .27619 L
.94762 .27619 L
.94762 .27143 L
F
.94286 .27619 m
.94286 .28095 L
.94762 .28095 L
.94762 .27619 L
F
.94286 .28095 m
.94286 .28571 L
.94762 .28571 L
.94762 .28095 L
F
.94286 .28571 m
.94286 .29048 L
.94762 .29048 L
.94762 .28571 L
F
.94286 .29048 m
.94286 .29524 L
.94762 .29524 L
.94762 .29048 L
F
.94286 .29524 m
.94286 .3 L
.94762 .3 L
.94762 .29524 L
F
.94286 .3 m
.94286 .30476 L
.94762 .30476 L
.94762 .3 L
F
.94286 .30476 m
.94286 .30952 L
.94762 .30952 L
.94762 .30476 L
F
.94286 .30952 m
.94286 .31429 L
.94762 .31429 L
.94762 .30952 L
F
.94286 .31429 m
.94286 .31905 L
.94762 .31905 L
.94762 .31429 L
F
.94286 .31905 m
.94286 .32381 L
.94762 .32381 L
.94762 .31905 L
F
.94286 .32381 m
.94286 .32857 L
.94762 .32857 L
.94762 .32381 L
F
.94286 .32857 m
.94286 .33333 L
.94762 .33333 L
.94762 .32857 L
F
.94286 .33333 m
.94286 .3381 L
.94762 .3381 L
.94762 .33333 L
F
.94286 .3381 m
.94286 .34286 L
.94762 .34286 L
.94762 .3381 L
F
.94286 .34286 m
.94286 .34762 L
.94762 .34762 L
.94762 .34286 L
F
.94286 .34762 m
.94286 .35238 L
.94762 .35238 L
.94762 .34762 L
F
.94286 .35238 m
.94286 .35714 L
.94762 .35714 L
.94762 .35238 L
F
.94286 .35714 m
.94286 .3619 L
.94762 .3619 L
.94762 .35714 L
F
.94286 .3619 m
.94286 .36667 L
.94762 .36667 L
.94762 .3619 L
F
.94286 .36667 m
.94286 .37143 L
.94762 .37143 L
.94762 .36667 L
F
.94286 .37143 m
.94286 .37619 L
.94762 .37619 L
.94762 .37143 L
F
.94286 .37619 m
.94286 .38095 L
.94762 .38095 L
.94762 .37619 L
F
.94286 .38095 m
.94286 .38571 L
.94762 .38571 L
.94762 .38095 L
F
.94286 .38571 m
.94286 .39048 L
.94762 .39048 L
.94762 .38571 L
F
.94286 .39048 m
.94286 .39524 L
.94762 .39524 L
.94762 .39048 L
F
.94286 .39524 m
.94286 .4 L
.94762 .4 L
.94762 .39524 L
F
.94286 .4 m
.94286 .40476 L
.94762 .40476 L
.94762 .4 L
F
.94286 .40476 m
.94286 .40952 L
.94762 .40952 L
.94762 .40476 L
F
.94286 .40952 m
.94286 .41429 L
.94762 .41429 L
.94762 .40952 L
F
.94286 .41429 m
.94286 .41905 L
.94762 .41905 L
.94762 .41429 L
F
.94286 .41905 m
.94286 .42381 L
.94762 .42381 L
.94762 .41905 L
F
.94286 .42381 m
.94286 .42857 L
.94762 .42857 L
.94762 .42381 L
F
.94286 .42857 m
.94286 .43333 L
.94762 .43333 L
.94762 .42857 L
F
.94286 .43333 m
.94286 .4381 L
.94762 .4381 L
.94762 .43333 L
F
.94286 .4381 m
.94286 .44286 L
.94762 .44286 L
.94762 .4381 L
F
.94286 .44286 m
.94286 .44762 L
.94762 .44762 L
.94762 .44286 L
F
.94286 .44762 m
.94286 .45238 L
.94762 .45238 L
.94762 .44762 L
F
.94286 .45238 m
.94286 .45714 L
.94762 .45714 L
.94762 .45238 L
F
.94286 .45714 m
.94286 .4619 L
.94762 .4619 L
.94762 .45714 L
F
.94286 .4619 m
.94286 .46667 L
.94762 .46667 L
.94762 .4619 L
F
.94286 .46667 m
.94286 .47143 L
.94762 .47143 L
.94762 .46667 L
F
.94286 .47143 m
.94286 .47619 L
.94762 .47619 L
.94762 .47143 L
F
.94286 .47619 m
.94286 .48095 L
.94762 .48095 L
.94762 .47619 L
F
.94286 .48095 m
.94286 .48571 L
.94762 .48571 L
.94762 .48095 L
F
.94286 .48571 m
.94286 .49048 L
.94762 .49048 L
.94762 .48571 L
F
.94286 .49048 m
.94286 .49524 L
.94762 .49524 L
.94762 .49048 L
F
.94286 .49524 m
.94286 .5 L
.94762 .5 L
.94762 .49524 L
F
.94286 .5 m
.94286 .50476 L
.94762 .50476 L
.94762 .5 L
F
.94286 .50476 m
.94286 .50952 L
.94762 .50952 L
.94762 .50476 L
F
.94286 .50952 m
.94286 .51429 L
.94762 .51429 L
.94762 .50952 L
F
.94286 .51429 m
.94286 .51905 L
.94762 .51905 L
.94762 .51429 L
F
.94286 .51905 m
.94286 .52381 L
.94762 .52381 L
.94762 .51905 L
F
.94286 .52381 m
.94286 .52857 L
.94762 .52857 L
.94762 .52381 L
F
.94286 .52857 m
.94286 .53333 L
.94762 .53333 L
.94762 .52857 L
F
.94286 .53333 m
.94286 .5381 L
.94762 .5381 L
.94762 .53333 L
F
.94286 .5381 m
.94286 .54286 L
.94762 .54286 L
.94762 .5381 L
F
.94286 .54286 m
.94286 .54762 L
.94762 .54762 L
.94762 .54286 L
F
.94286 .54762 m
.94286 .55238 L
.94762 .55238 L
.94762 .54762 L
F
.94286 .55238 m
.94286 .55714 L
.94762 .55714 L
.94762 .55238 L
F
.94286 .55714 m
.94286 .5619 L
.94762 .5619 L
.94762 .55714 L
F
.94286 .5619 m
.94286 .56667 L
.94762 .56667 L
.94762 .5619 L
F
.94286 .56667 m
.94286 .57143 L
.94762 .57143 L
.94762 .56667 L
F
.94286 .57143 m
.94286 .57619 L
.94762 .57619 L
.94762 .57143 L
F
.94286 .57619 m
.94286 .58095 L
.94762 .58095 L
.94762 .57619 L
F
.94286 .58095 m
.94286 .58571 L
.94762 .58571 L
.94762 .58095 L
F
.94286 .58571 m
.94286 .59048 L
.94762 .59048 L
.94762 .58571 L
F
.94286 .59048 m
.94286 .59524 L
.94762 .59524 L
.94762 .59048 L
F
.94286 .59524 m
.94286 .6 L
.94762 .6 L
.94762 .59524 L
F
.94286 .6 m
.94286 .60476 L
.94762 .60476 L
.94762 .6 L
F
.94286 .60476 m
.94286 .60952 L
.94762 .60952 L
.94762 .60476 L
F
.94286 .60952 m
.94286 .61429 L
.94762 .61429 L
.94762 .60952 L
F
.94286 .61429 m
.94286 .61905 L
.94762 .61905 L
.94762 .61429 L
F
.94286 .61905 m
.94286 .62381 L
.94762 .62381 L
.94762 .61905 L
F
.94286 .62381 m
.94286 .62857 L
.94762 .62857 L
.94762 .62381 L
F
.94286 .62857 m
.94286 .63333 L
.94762 .63333 L
.94762 .62857 L
F
.94286 .63333 m
.94286 .6381 L
.94762 .6381 L
.94762 .63333 L
F
.94286 .6381 m
.94286 .64286 L
.94762 .64286 L
.94762 .6381 L
F
.94286 .64286 m
.94286 .64762 L
.94762 .64762 L
.94762 .64286 L
F
.94286 .64762 m
.94286 .65238 L
.94762 .65238 L
.94762 .64762 L
F
.94286 .65238 m
.94286 .65714 L
.94762 .65714 L
.94762 .65238 L
F
.94286 .65714 m
.94286 .6619 L
.94762 .6619 L
.94762 .65714 L
F
.94286 .6619 m
.94286 .66667 L
.94762 .66667 L
.94762 .6619 L
F
.94286 .66667 m
.94286 .67143 L
.94762 .67143 L
.94762 .66667 L
F
.94286 .67143 m
.94286 .67619 L
.94762 .67619 L
.94762 .67143 L
F
.94286 .67619 m
.94286 .68095 L
.94762 .68095 L
.94762 .67619 L
F
.94286 .68095 m
.94286 .68571 L
.94762 .68571 L
.94762 .68095 L
F
.94286 .68571 m
.94286 .69048 L
.94762 .69048 L
.94762 .68571 L
F
.94286 .69048 m
.94286 .69524 L
.94762 .69524 L
.94762 .69048 L
F
.94286 .69524 m
.94286 .7 L
.94762 .7 L
.94762 .69524 L
F
.94286 .7 m
.94286 .70476 L
.94762 .70476 L
.94762 .7 L
F
.94286 .70476 m
.94286 .70952 L
.94762 .70952 L
.94762 .70476 L
F
.94286 .70952 m
.94286 .71429 L
.94762 .71429 L
.94762 .70952 L
F
.94286 .71429 m
.94286 .71905 L
.94762 .71905 L
.94762 .71429 L
F
.94286 .71905 m
.94286 .72381 L
.94762 .72381 L
.94762 .71905 L
F
.94286 .72381 m
.94286 .72857 L
.94762 .72857 L
.94762 .72381 L
F
.94286 .72857 m
.94286 .73333 L
.94762 .73333 L
.94762 .72857 L
F
.94286 .73333 m
.94286 .7381 L
.94762 .7381 L
.94762 .73333 L
F
.94286 .7381 m
.94286 .74286 L
.94762 .74286 L
.94762 .7381 L
F
.94286 .74286 m
.94286 .74762 L
.94762 .74762 L
.94762 .74286 L
F
.94286 .74762 m
.94286 .75238 L
.94762 .75238 L
.94762 .74762 L
F
.94286 .75238 m
.94286 .75714 L
.94762 .75714 L
.94762 .75238 L
F
.94286 .75714 m
.94286 .7619 L
.94762 .7619 L
.94762 .75714 L
F
.94286 .7619 m
.94286 .76667 L
.94762 .76667 L
.94762 .7619 L
F
.94286 .76667 m
.94286 .77143 L
.94762 .77143 L
.94762 .76667 L
F
.94286 .77143 m
.94286 .77619 L
.94762 .77619 L
.94762 .77143 L
F
.94286 .77619 m
.94286 .78095 L
.94762 .78095 L
.94762 .77619 L
F
.94286 .78095 m
.94286 .78571 L
.94762 .78571 L
.94762 .78095 L
F
.94286 .78571 m
.94286 .79048 L
.94762 .79048 L
.94762 .78571 L
F
0 0 .996 r
.94286 .79048 m
.94286 .79524 L
.94762 .79524 L
.94762 .79048 L
F
.94286 .79524 m
.94286 .8 L
.94762 .8 L
.94762 .79524 L
F
.94286 .8 m
.94286 .80476 L
.94762 .80476 L
.94762 .8 L
F
.94286 .80476 m
.94286 .80952 L
.94762 .80952 L
.94762 .80476 L
F
.94286 .80952 m
.94286 .81429 L
.94762 .81429 L
.94762 .80952 L
F
.94286 .81429 m
.94286 .81905 L
.94762 .81905 L
.94762 .81429 L
F
.94286 .81905 m
.94286 .82381 L
.94762 .82381 L
.94762 .81905 L
F
.94286 .82381 m
.94286 .82857 L
.94762 .82857 L
.94762 .82381 L
F
.94286 .82857 m
.94286 .83333 L
.94762 .83333 L
.94762 .82857 L
F
.94286 .83333 m
.94286 .8381 L
.94762 .8381 L
.94762 .83333 L
F
.94286 .8381 m
.94286 .84286 L
.94762 .84286 L
.94762 .8381 L
F
.94286 .84286 m
.94286 .84762 L
.94762 .84762 L
.94762 .84286 L
F
.94286 .84762 m
.94286 .85238 L
.94762 .85238 L
.94762 .84762 L
F
.94286 .85238 m
.94286 .85714 L
.94762 .85714 L
.94762 .85238 L
F
.94286 .85714 m
.94286 .8619 L
.94762 .8619 L
.94762 .85714 L
F
.94286 .8619 m
.94286 .86667 L
.94762 .86667 L
.94762 .8619 L
F
.94286 .86667 m
.94286 .87143 L
.94762 .87143 L
.94762 .86667 L
F
.94286 .87143 m
.94286 .87619 L
.94762 .87619 L
.94762 .87143 L
F
.94286 .87619 m
.94286 .88095 L
.94762 .88095 L
.94762 .87619 L
F
.94286 .88095 m
.94286 .88571 L
.94762 .88571 L
.94762 .88095 L
F
.94286 .88571 m
.94286 .89048 L
.94762 .89048 L
.94762 .88571 L
F
.94286 .89048 m
.94286 .89524 L
.94762 .89524 L
.94762 .89048 L
F
.94286 .89524 m
.94286 .9 L
.94762 .9 L
.94762 .89524 L
F
.94286 .9 m
.94286 .90476 L
.94762 .90476 L
.94762 .9 L
F
.94286 .90476 m
.94286 .90952 L
.94762 .90952 L
.94762 .90476 L
F
.94286 .90952 m
.94286 .91429 L
.94762 .91429 L
.94762 .90952 L
F
.94286 .91429 m
.94286 .91905 L
.94762 .91905 L
.94762 .91429 L
F
.94286 .91905 m
.94286 .92381 L
.94762 .92381 L
.94762 .91905 L
F
.94286 .92381 m
.94286 .92857 L
.94762 .92857 L
.94762 .92381 L
F
.94286 .92857 m
.94286 .93333 L
.94762 .93333 L
.94762 .92857 L
F
.94286 .93333 m
.94286 .9381 L
.94762 .9381 L
.94762 .93333 L
F
.94286 .9381 m
.94286 .94286 L
.94762 .94286 L
.94762 .9381 L
F
.94286 .94286 m
.94286 .94762 L
.94762 .94762 L
.94762 .94286 L
F
.94286 .94762 m
.94286 .95238 L
.94762 .95238 L
.94762 .94762 L
F
.94286 .95238 m
.94286 .95714 L
.94762 .95714 L
.94762 .95238 L
F
.94286 .95714 m
.94286 .9619 L
.94762 .9619 L
.94762 .95714 L
F
.94286 .9619 m
.94286 .96667 L
.94762 .96667 L
.94762 .9619 L
F
.94286 .96667 m
.94286 .97143 L
.94762 .97143 L
.94762 .96667 L
F
.94286 .97143 m
.94286 .97619 L
.94762 .97619 L
.94762 .97143 L
F
.94762 .02381 m
.94762 .02857 L
.95238 .02857 L
.95238 .02381 L
F
.94762 .02857 m
.94762 .03333 L
.95238 .03333 L
.95238 .02857 L
F
.94762 .03333 m
.94762 .0381 L
.95238 .0381 L
.95238 .03333 L
F
.94762 .0381 m
.94762 .04286 L
.95238 .04286 L
.95238 .0381 L
F
.94762 .04286 m
.94762 .04762 L
.95238 .04762 L
.95238 .04286 L
F
.94762 .04762 m
.94762 .05238 L
.95238 .05238 L
.95238 .04762 L
F
.94762 .05238 m
.94762 .05714 L
.95238 .05714 L
.95238 .05238 L
F
.94762 .05714 m
.94762 .0619 L
.95238 .0619 L
.95238 .05714 L
F
.94762 .0619 m
.94762 .06667 L
.95238 .06667 L
.95238 .0619 L
F
.94762 .06667 m
.94762 .07143 L
.95238 .07143 L
.95238 .06667 L
F
.94762 .07143 m
.94762 .07619 L
.95238 .07619 L
.95238 .07143 L
F
.94762 .07619 m
.94762 .08095 L
.95238 .08095 L
.95238 .07619 L
F
.94762 .08095 m
.94762 .08571 L
.95238 .08571 L
.95238 .08095 L
F
.94762 .08571 m
.94762 .09048 L
.95238 .09048 L
.95238 .08571 L
F
.94762 .09048 m
.94762 .09524 L
.95238 .09524 L
.95238 .09048 L
F
.94762 .09524 m
.94762 .1 L
.95238 .1 L
.95238 .09524 L
F
.94762 .1 m
.94762 .10476 L
.95238 .10476 L
.95238 .1 L
F
.94762 .10476 m
.94762 .10952 L
.95238 .10952 L
.95238 .10476 L
F
.94762 .10952 m
.94762 .11429 L
.95238 .11429 L
.95238 .10952 L
F
.94762 .11429 m
.94762 .11905 L
.95238 .11905 L
.95238 .11429 L
F
.94762 .11905 m
.94762 .12381 L
.95238 .12381 L
.95238 .11905 L
F
.94762 .12381 m
.94762 .12857 L
.95238 .12857 L
.95238 .12381 L
F
.94762 .12857 m
.94762 .13333 L
.95238 .13333 L
.95238 .12857 L
F
.94762 .13333 m
.94762 .1381 L
.95238 .1381 L
.95238 .13333 L
F
.94762 .1381 m
.94762 .14286 L
.95238 .14286 L
.95238 .1381 L
F
.94762 .14286 m
.94762 .14762 L
.95238 .14762 L
.95238 .14286 L
F
.94762 .14762 m
.94762 .15238 L
.95238 .15238 L
.95238 .14762 L
F
.94762 .15238 m
.94762 .15714 L
.95238 .15714 L
.95238 .15238 L
F
.94762 .15714 m
.94762 .1619 L
.95238 .1619 L
.95238 .15714 L
F
.94762 .1619 m
.94762 .16667 L
.95238 .16667 L
.95238 .1619 L
F
.94762 .16667 m
.94762 .17143 L
.95238 .17143 L
.95238 .16667 L
F
.94762 .17143 m
.94762 .17619 L
.95238 .17619 L
.95238 .17143 L
F
.94762 .17619 m
.94762 .18095 L
.95238 .18095 L
.95238 .17619 L
F
.94762 .18095 m
.94762 .18571 L
.95238 .18571 L
.95238 .18095 L
F
.94762 .18571 m
.94762 .19048 L
.95238 .19048 L
.95238 .18571 L
F
.94762 .19048 m
.94762 .19524 L
.95238 .19524 L
.95238 .19048 L
F
.94762 .19524 m
.94762 .2 L
.95238 .2 L
.95238 .19524 L
F
.94762 .2 m
.94762 .20476 L
.95238 .20476 L
.95238 .2 L
F
.94762 .20476 m
.94762 .20952 L
.95238 .20952 L
.95238 .20476 L
F
.94762 .20952 m
.94762 .21429 L
.95238 .21429 L
.95238 .20952 L
F
.94762 .21429 m
.94762 .21905 L
.95238 .21905 L
.95238 .21429 L
F
0 0 .992 r
.94762 .21905 m
.94762 .22381 L
.95238 .22381 L
.95238 .21905 L
F
.94762 .22381 m
.94762 .22857 L
.95238 .22857 L
.95238 .22381 L
F
.94762 .22857 m
.94762 .23333 L
.95238 .23333 L
.95238 .22857 L
F
.94762 .23333 m
.94762 .2381 L
.95238 .2381 L
.95238 .23333 L
F
.94762 .2381 m
.94762 .24286 L
.95238 .24286 L
.95238 .2381 L
F
.94762 .24286 m
.94762 .24762 L
.95238 .24762 L
.95238 .24286 L
F
.94762 .24762 m
.94762 .25238 L
.95238 .25238 L
.95238 .24762 L
F
.94762 .25238 m
.94762 .25714 L
.95238 .25714 L
.95238 .25238 L
F
.94762 .25714 m
.94762 .2619 L
.95238 .2619 L
.95238 .25714 L
F
.94762 .2619 m
.94762 .26667 L
.95238 .26667 L
.95238 .2619 L
F
.94762 .26667 m
.94762 .27143 L
.95238 .27143 L
.95238 .26667 L
F
.94762 .27143 m
.94762 .27619 L
.95238 .27619 L
.95238 .27143 L
F
.94762 .27619 m
.94762 .28095 L
.95238 .28095 L
.95238 .27619 L
F
.94762 .28095 m
.94762 .28571 L
.95238 .28571 L
.95238 .28095 L
F
.94762 .28571 m
.94762 .29048 L
.95238 .29048 L
.95238 .28571 L
F
.94762 .29048 m
.94762 .29524 L
.95238 .29524 L
.95238 .29048 L
F
.94762 .29524 m
.94762 .3 L
.95238 .3 L
.95238 .29524 L
F
.94762 .3 m
.94762 .30476 L
.95238 .30476 L
.95238 .3 L
F
.94762 .30476 m
.94762 .30952 L
.95238 .30952 L
.95238 .30476 L
F
.94762 .30952 m
.94762 .31429 L
.95238 .31429 L
.95238 .30952 L
F
.94762 .31429 m
.94762 .31905 L
.95238 .31905 L
.95238 .31429 L
F
.94762 .31905 m
.94762 .32381 L
.95238 .32381 L
.95238 .31905 L
F
.94762 .32381 m
.94762 .32857 L
.95238 .32857 L
.95238 .32381 L
F
.94762 .32857 m
.94762 .33333 L
.95238 .33333 L
.95238 .32857 L
F
.94762 .33333 m
.94762 .3381 L
.95238 .3381 L
.95238 .33333 L
F
.94762 .3381 m
.94762 .34286 L
.95238 .34286 L
.95238 .3381 L
F
.94762 .34286 m
.94762 .34762 L
.95238 .34762 L
.95238 .34286 L
F
.94762 .34762 m
.94762 .35238 L
.95238 .35238 L
.95238 .34762 L
F
.94762 .35238 m
.94762 .35714 L
.95238 .35714 L
.95238 .35238 L
F
.94762 .35714 m
.94762 .3619 L
.95238 .3619 L
.95238 .35714 L
F
.94762 .3619 m
.94762 .36667 L
.95238 .36667 L
.95238 .3619 L
F
.94762 .36667 m
.94762 .37143 L
.95238 .37143 L
.95238 .36667 L
F
.94762 .37143 m
.94762 .37619 L
.95238 .37619 L
.95238 .37143 L
F
.94762 .37619 m
.94762 .38095 L
.95238 .38095 L
.95238 .37619 L
F
.94762 .38095 m
.94762 .38571 L
.95238 .38571 L
.95238 .38095 L
F
.94762 .38571 m
.94762 .39048 L
.95238 .39048 L
.95238 .38571 L
F
.94762 .39048 m
.94762 .39524 L
.95238 .39524 L
.95238 .39048 L
F
.94762 .39524 m
.94762 .4 L
.95238 .4 L
.95238 .39524 L
F
.94762 .4 m
.94762 .40476 L
.95238 .40476 L
.95238 .4 L
F
.94762 .40476 m
.94762 .40952 L
.95238 .40952 L
.95238 .40476 L
F
.94762 .40952 m
.94762 .41429 L
.95238 .41429 L
.95238 .40952 L
F
.94762 .41429 m
.94762 .41905 L
.95238 .41905 L
.95238 .41429 L
F
.94762 .41905 m
.94762 .42381 L
.95238 .42381 L
.95238 .41905 L
F
.94762 .42381 m
.94762 .42857 L
.95238 .42857 L
.95238 .42381 L
F
.94762 .42857 m
.94762 .43333 L
.95238 .43333 L
.95238 .42857 L
F
.94762 .43333 m
.94762 .4381 L
.95238 .4381 L
.95238 .43333 L
F
.94762 .4381 m
.94762 .44286 L
.95238 .44286 L
.95238 .4381 L
F
.94762 .44286 m
.94762 .44762 L
.95238 .44762 L
.95238 .44286 L
F
.94762 .44762 m
.94762 .45238 L
.95238 .45238 L
.95238 .44762 L
F
.94762 .45238 m
.94762 .45714 L
.95238 .45714 L
.95238 .45238 L
F
.94762 .45714 m
.94762 .4619 L
.95238 .4619 L
.95238 .45714 L
F
.94762 .4619 m
.94762 .46667 L
.95238 .46667 L
.95238 .4619 L
F
.94762 .46667 m
.94762 .47143 L
.95238 .47143 L
.95238 .46667 L
F
.94762 .47143 m
.94762 .47619 L
.95238 .47619 L
.95238 .47143 L
F
.94762 .47619 m
.94762 .48095 L
.95238 .48095 L
.95238 .47619 L
F
.94762 .48095 m
.94762 .48571 L
.95238 .48571 L
.95238 .48095 L
F
.94762 .48571 m
.94762 .49048 L
.95238 .49048 L
.95238 .48571 L
F
.94762 .49048 m
.94762 .49524 L
.95238 .49524 L
.95238 .49048 L
F
.94762 .49524 m
.94762 .5 L
.95238 .5 L
.95238 .49524 L
F
.94762 .5 m
.94762 .50476 L
.95238 .50476 L
.95238 .5 L
F
.94762 .50476 m
.94762 .50952 L
.95238 .50952 L
.95238 .50476 L
F
.94762 .50952 m
.94762 .51429 L
.95238 .51429 L
.95238 .50952 L
F
.94762 .51429 m
.94762 .51905 L
.95238 .51905 L
.95238 .51429 L
F
.94762 .51905 m
.94762 .52381 L
.95238 .52381 L
.95238 .51905 L
F
.94762 .52381 m
.94762 .52857 L
.95238 .52857 L
.95238 .52381 L
F
.94762 .52857 m
.94762 .53333 L
.95238 .53333 L
.95238 .52857 L
F
.94762 .53333 m
.94762 .5381 L
.95238 .5381 L
.95238 .53333 L
F
.94762 .5381 m
.94762 .54286 L
.95238 .54286 L
.95238 .5381 L
F
.94762 .54286 m
.94762 .54762 L
.95238 .54762 L
.95238 .54286 L
F
.94762 .54762 m
.94762 .55238 L
.95238 .55238 L
.95238 .54762 L
F
.94762 .55238 m
.94762 .55714 L
.95238 .55714 L
.95238 .55238 L
F
.94762 .55714 m
.94762 .5619 L
.95238 .5619 L
.95238 .55714 L
F
.94762 .5619 m
.94762 .56667 L
.95238 .56667 L
.95238 .5619 L
F
.94762 .56667 m
.94762 .57143 L
.95238 .57143 L
.95238 .56667 L
F
.94762 .57143 m
.94762 .57619 L
.95238 .57619 L
.95238 .57143 L
F
.94762 .57619 m
.94762 .58095 L
.95238 .58095 L
.95238 .57619 L
F
.94762 .58095 m
.94762 .58571 L
.95238 .58571 L
.95238 .58095 L
F
.94762 .58571 m
.94762 .59048 L
.95238 .59048 L
.95238 .58571 L
F
.94762 .59048 m
.94762 .59524 L
.95238 .59524 L
.95238 .59048 L
F
.94762 .59524 m
.94762 .6 L
.95238 .6 L
.95238 .59524 L
F
.94762 .6 m
.94762 .60476 L
.95238 .60476 L
.95238 .6 L
F
.94762 .60476 m
.94762 .60952 L
.95238 .60952 L
.95238 .60476 L
F
.94762 .60952 m
.94762 .61429 L
.95238 .61429 L
.95238 .60952 L
F
.94762 .61429 m
.94762 .61905 L
.95238 .61905 L
.95238 .61429 L
F
.94762 .61905 m
.94762 .62381 L
.95238 .62381 L
.95238 .61905 L
F
.94762 .62381 m
.94762 .62857 L
.95238 .62857 L
.95238 .62381 L
F
.94762 .62857 m
.94762 .63333 L
.95238 .63333 L
.95238 .62857 L
F
.94762 .63333 m
.94762 .6381 L
.95238 .6381 L
.95238 .63333 L
F
.94762 .6381 m
.94762 .64286 L
.95238 .64286 L
.95238 .6381 L
F
.94762 .64286 m
.94762 .64762 L
.95238 .64762 L
.95238 .64286 L
F
.94762 .64762 m
.94762 .65238 L
.95238 .65238 L
.95238 .64762 L
F
.94762 .65238 m
.94762 .65714 L
.95238 .65714 L
.95238 .65238 L
F
.94762 .65714 m
.94762 .6619 L
.95238 .6619 L
.95238 .65714 L
F
.94762 .6619 m
.94762 .66667 L
.95238 .66667 L
.95238 .6619 L
F
.94762 .66667 m
.94762 .67143 L
.95238 .67143 L
.95238 .66667 L
F
.94762 .67143 m
.94762 .67619 L
.95238 .67619 L
.95238 .67143 L
F
.94762 .67619 m
.94762 .68095 L
.95238 .68095 L
.95238 .67619 L
F
.94762 .68095 m
.94762 .68571 L
.95238 .68571 L
.95238 .68095 L
F
.94762 .68571 m
.94762 .69048 L
.95238 .69048 L
.95238 .68571 L
F
.94762 .69048 m
.94762 .69524 L
.95238 .69524 L
.95238 .69048 L
F
.94762 .69524 m
.94762 .7 L
.95238 .7 L
.95238 .69524 L
F
.94762 .7 m
.94762 .70476 L
.95238 .70476 L
.95238 .7 L
F
.94762 .70476 m
.94762 .70952 L
.95238 .70952 L
.95238 .70476 L
F
.94762 .70952 m
.94762 .71429 L
.95238 .71429 L
.95238 .70952 L
F
.94762 .71429 m
.94762 .71905 L
.95238 .71905 L
.95238 .71429 L
F
.94762 .71905 m
.94762 .72381 L
.95238 .72381 L
.95238 .71905 L
F
.94762 .72381 m
.94762 .72857 L
.95238 .72857 L
.95238 .72381 L
F
.94762 .72857 m
.94762 .73333 L
.95238 .73333 L
.95238 .72857 L
F
.94762 .73333 m
.94762 .7381 L
.95238 .7381 L
.95238 .73333 L
F
.94762 .7381 m
.94762 .74286 L
.95238 .74286 L
.95238 .7381 L
F
.94762 .74286 m
.94762 .74762 L
.95238 .74762 L
.95238 .74286 L
F
.94762 .74762 m
.94762 .75238 L
.95238 .75238 L
.95238 .74762 L
F
.94762 .75238 m
.94762 .75714 L
.95238 .75714 L
.95238 .75238 L
F
.94762 .75714 m
.94762 .7619 L
.95238 .7619 L
.95238 .75714 L
F
.94762 .7619 m
.94762 .76667 L
.95238 .76667 L
.95238 .7619 L
F
.94762 .76667 m
.94762 .77143 L
.95238 .77143 L
.95238 .76667 L
F
.94762 .77143 m
.94762 .77619 L
.95238 .77619 L
.95238 .77143 L
F
.94762 .77619 m
.94762 .78095 L
.95238 .78095 L
.95238 .77619 L
F
.94762 .78095 m
.94762 .78571 L
.95238 .78571 L
.95238 .78095 L
F
0 0 .996 r
.94762 .78571 m
.94762 .79048 L
.95238 .79048 L
.95238 .78571 L
F
.94762 .79048 m
.94762 .79524 L
.95238 .79524 L
.95238 .79048 L
F
.94762 .79524 m
.94762 .8 L
.95238 .8 L
.95238 .79524 L
F
.94762 .8 m
.94762 .80476 L
.95238 .80476 L
.95238 .8 L
F
.94762 .80476 m
.94762 .80952 L
.95238 .80952 L
.95238 .80476 L
F
.94762 .80952 m
.94762 .81429 L
.95238 .81429 L
.95238 .80952 L
F
.94762 .81429 m
.94762 .81905 L
.95238 .81905 L
.95238 .81429 L
F
.94762 .81905 m
.94762 .82381 L
.95238 .82381 L
.95238 .81905 L
F
.94762 .82381 m
.94762 .82857 L
.95238 .82857 L
.95238 .82381 L
F
.94762 .82857 m
.94762 .83333 L
.95238 .83333 L
.95238 .82857 L
F
.94762 .83333 m
.94762 .8381 L
.95238 .8381 L
.95238 .83333 L
F
.94762 .8381 m
.94762 .84286 L
.95238 .84286 L
.95238 .8381 L
F
.94762 .84286 m
.94762 .84762 L
.95238 .84762 L
.95238 .84286 L
F
.94762 .84762 m
.94762 .85238 L
.95238 .85238 L
.95238 .84762 L
F
.94762 .85238 m
.94762 .85714 L
.95238 .85714 L
.95238 .85238 L
F
.94762 .85714 m
.94762 .8619 L
.95238 .8619 L
.95238 .85714 L
F
.94762 .8619 m
.94762 .86667 L
.95238 .86667 L
.95238 .8619 L
F
.94762 .86667 m
.94762 .87143 L
.95238 .87143 L
.95238 .86667 L
F
.94762 .87143 m
.94762 .87619 L
.95238 .87619 L
.95238 .87143 L
F
.94762 .87619 m
.94762 .88095 L
.95238 .88095 L
.95238 .87619 L
F
.94762 .88095 m
.94762 .88571 L
.95238 .88571 L
.95238 .88095 L
F
.94762 .88571 m
.94762 .89048 L
.95238 .89048 L
.95238 .88571 L
F
.94762 .89048 m
.94762 .89524 L
.95238 .89524 L
.95238 .89048 L
F
.94762 .89524 m
.94762 .9 L
.95238 .9 L
.95238 .89524 L
F
.94762 .9 m
.94762 .90476 L
.95238 .90476 L
.95238 .9 L
F
.94762 .90476 m
.94762 .90952 L
.95238 .90952 L
.95238 .90476 L
F
.94762 .90952 m
.94762 .91429 L
.95238 .91429 L
.95238 .90952 L
F
.94762 .91429 m
.94762 .91905 L
.95238 .91905 L
.95238 .91429 L
F
.94762 .91905 m
.94762 .92381 L
.95238 .92381 L
.95238 .91905 L
F
.94762 .92381 m
.94762 .92857 L
.95238 .92857 L
.95238 .92381 L
F
.94762 .92857 m
.94762 .93333 L
.95238 .93333 L
.95238 .92857 L
F
.94762 .93333 m
.94762 .9381 L
.95238 .9381 L
.95238 .93333 L
F
.94762 .9381 m
.94762 .94286 L
.95238 .94286 L
.95238 .9381 L
F
.94762 .94286 m
.94762 .94762 L
.95238 .94762 L
.95238 .94286 L
F
.94762 .94762 m
.94762 .95238 L
.95238 .95238 L
.95238 .94762 L
F
.94762 .95238 m
.94762 .95714 L
.95238 .95714 L
.95238 .95238 L
F
.94762 .95714 m
.94762 .9619 L
.95238 .9619 L
.95238 .95714 L
F
.94762 .9619 m
.94762 .96667 L
.95238 .96667 L
.95238 .9619 L
F
.94762 .96667 m
.94762 .97143 L
.95238 .97143 L
.95238 .96667 L
F
.94762 .97143 m
.94762 .97619 L
.95238 .97619 L
.95238 .97143 L
F
.95238 .02381 m
.95238 .02857 L
.95714 .02857 L
.95714 .02381 L
F
.95238 .02857 m
.95238 .03333 L
.95714 .03333 L
.95714 .02857 L
F
.95238 .03333 m
.95238 .0381 L
.95714 .0381 L
.95714 .03333 L
F
.95238 .0381 m
.95238 .04286 L
.95714 .04286 L
.95714 .0381 L
F
.95238 .04286 m
.95238 .04762 L
.95714 .04762 L
.95714 .04286 L
F
.95238 .04762 m
.95238 .05238 L
.95714 .05238 L
.95714 .04762 L
F
.95238 .05238 m
.95238 .05714 L
.95714 .05714 L
.95714 .05238 L
F
.95238 .05714 m
.95238 .0619 L
.95714 .0619 L
.95714 .05714 L
F
.95238 .0619 m
.95238 .06667 L
.95714 .06667 L
.95714 .0619 L
F
.95238 .06667 m
.95238 .07143 L
.95714 .07143 L
.95714 .06667 L
F
.95238 .07143 m
.95238 .07619 L
.95714 .07619 L
.95714 .07143 L
F
.95238 .07619 m
.95238 .08095 L
.95714 .08095 L
.95714 .07619 L
F
.95238 .08095 m
.95238 .08571 L
.95714 .08571 L
.95714 .08095 L
F
.95238 .08571 m
.95238 .09048 L
.95714 .09048 L
.95714 .08571 L
F
.95238 .09048 m
.95238 .09524 L
.95714 .09524 L
.95714 .09048 L
F
.95238 .09524 m
.95238 .1 L
.95714 .1 L
.95714 .09524 L
F
.95238 .1 m
.95238 .10476 L
.95714 .10476 L
.95714 .1 L
F
.95238 .10476 m
.95238 .10952 L
.95714 .10952 L
.95714 .10476 L
F
.95238 .10952 m
.95238 .11429 L
.95714 .11429 L
.95714 .10952 L
F
.95238 .11429 m
.95238 .11905 L
.95714 .11905 L
.95714 .11429 L
F
.95238 .11905 m
.95238 .12381 L
.95714 .12381 L
.95714 .11905 L
F
.95238 .12381 m
.95238 .12857 L
.95714 .12857 L
.95714 .12381 L
F
.95238 .12857 m
.95238 .13333 L
.95714 .13333 L
.95714 .12857 L
F
.95238 .13333 m
.95238 .1381 L
.95714 .1381 L
.95714 .13333 L
F
.95238 .1381 m
.95238 .14286 L
.95714 .14286 L
.95714 .1381 L
F
.95238 .14286 m
.95238 .14762 L
.95714 .14762 L
.95714 .14286 L
F
.95238 .14762 m
.95238 .15238 L
.95714 .15238 L
.95714 .14762 L
F
.95238 .15238 m
.95238 .15714 L
.95714 .15714 L
.95714 .15238 L
F
.95238 .15714 m
.95238 .1619 L
.95714 .1619 L
.95714 .15714 L
F
.95238 .1619 m
.95238 .16667 L
.95714 .16667 L
.95714 .1619 L
F
.95238 .16667 m
.95238 .17143 L
.95714 .17143 L
.95714 .16667 L
F
.95238 .17143 m
.95238 .17619 L
.95714 .17619 L
.95714 .17143 L
F
.95238 .17619 m
.95238 .18095 L
.95714 .18095 L
.95714 .17619 L
F
.95238 .18095 m
.95238 .18571 L
.95714 .18571 L
.95714 .18095 L
F
.95238 .18571 m
.95238 .19048 L
.95714 .19048 L
.95714 .18571 L
F
.95238 .19048 m
.95238 .19524 L
.95714 .19524 L
.95714 .19048 L
F
.95238 .19524 m
.95238 .2 L
.95714 .2 L
.95714 .19524 L
F
.95238 .2 m
.95238 .20476 L
.95714 .20476 L
.95714 .2 L
F
.95238 .20476 m
.95238 .20952 L
.95714 .20952 L
.95714 .20476 L
F
.95238 .20952 m
.95238 .21429 L
.95714 .21429 L
.95714 .20952 L
F
.95238 .21429 m
.95238 .21905 L
.95714 .21905 L
.95714 .21429 L
F
.95238 .21905 m
.95238 .22381 L
.95714 .22381 L
.95714 .21905 L
F
0 0 .992 r
.95238 .22381 m
.95238 .22857 L
.95714 .22857 L
.95714 .22381 L
F
.95238 .22857 m
.95238 .23333 L
.95714 .23333 L
.95714 .22857 L
F
.95238 .23333 m
.95238 .2381 L
.95714 .2381 L
.95714 .23333 L
F
.95238 .2381 m
.95238 .24286 L
.95714 .24286 L
.95714 .2381 L
F
.95238 .24286 m
.95238 .24762 L
.95714 .24762 L
.95714 .24286 L
F
.95238 .24762 m
.95238 .25238 L
.95714 .25238 L
.95714 .24762 L
F
.95238 .25238 m
.95238 .25714 L
.95714 .25714 L
.95714 .25238 L
F
.95238 .25714 m
.95238 .2619 L
.95714 .2619 L
.95714 .25714 L
F
.95238 .2619 m
.95238 .26667 L
.95714 .26667 L
.95714 .2619 L
F
.95238 .26667 m
.95238 .27143 L
.95714 .27143 L
.95714 .26667 L
F
.95238 .27143 m
.95238 .27619 L
.95714 .27619 L
.95714 .27143 L
F
.95238 .27619 m
.95238 .28095 L
.95714 .28095 L
.95714 .27619 L
F
.95238 .28095 m
.95238 .28571 L
.95714 .28571 L
.95714 .28095 L
F
.95238 .28571 m
.95238 .29048 L
.95714 .29048 L
.95714 .28571 L
F
.95238 .29048 m
.95238 .29524 L
.95714 .29524 L
.95714 .29048 L
F
.95238 .29524 m
.95238 .3 L
.95714 .3 L
.95714 .29524 L
F
.95238 .3 m
.95238 .30476 L
.95714 .30476 L
.95714 .3 L
F
.95238 .30476 m
.95238 .30952 L
.95714 .30952 L
.95714 .30476 L
F
.95238 .30952 m
.95238 .31429 L
.95714 .31429 L
.95714 .30952 L
F
.95238 .31429 m
.95238 .31905 L
.95714 .31905 L
.95714 .31429 L
F
.95238 .31905 m
.95238 .32381 L
.95714 .32381 L
.95714 .31905 L
F
.95238 .32381 m
.95238 .32857 L
.95714 .32857 L
.95714 .32381 L
F
.95238 .32857 m
.95238 .33333 L
.95714 .33333 L
.95714 .32857 L
F
.95238 .33333 m
.95238 .3381 L
.95714 .3381 L
.95714 .33333 L
F
.95238 .3381 m
.95238 .34286 L
.95714 .34286 L
.95714 .3381 L
F
.95238 .34286 m
.95238 .34762 L
.95714 .34762 L
.95714 .34286 L
F
.95238 .34762 m
.95238 .35238 L
.95714 .35238 L
.95714 .34762 L
F
.95238 .35238 m
.95238 .35714 L
.95714 .35714 L
.95714 .35238 L
F
.95238 .35714 m
.95238 .3619 L
.95714 .3619 L
.95714 .35714 L
F
.95238 .3619 m
.95238 .36667 L
.95714 .36667 L
.95714 .3619 L
F
.95238 .36667 m
.95238 .37143 L
.95714 .37143 L
.95714 .36667 L
F
.95238 .37143 m
.95238 .37619 L
.95714 .37619 L
.95714 .37143 L
F
.95238 .37619 m
.95238 .38095 L
.95714 .38095 L
.95714 .37619 L
F
.95238 .38095 m
.95238 .38571 L
.95714 .38571 L
.95714 .38095 L
F
.95238 .38571 m
.95238 .39048 L
.95714 .39048 L
.95714 .38571 L
F
.95238 .39048 m
.95238 .39524 L
.95714 .39524 L
.95714 .39048 L
F
.95238 .39524 m
.95238 .4 L
.95714 .4 L
.95714 .39524 L
F
.95238 .4 m
.95238 .40476 L
.95714 .40476 L
.95714 .4 L
F
.95238 .40476 m
.95238 .40952 L
.95714 .40952 L
.95714 .40476 L
F
.95238 .40952 m
.95238 .41429 L
.95714 .41429 L
.95714 .40952 L
F
.95238 .41429 m
.95238 .41905 L
.95714 .41905 L
.95714 .41429 L
F
.95238 .41905 m
.95238 .42381 L
.95714 .42381 L
.95714 .41905 L
F
.95238 .42381 m
.95238 .42857 L
.95714 .42857 L
.95714 .42381 L
F
.95238 .42857 m
.95238 .43333 L
.95714 .43333 L
.95714 .42857 L
F
.95238 .43333 m
.95238 .4381 L
.95714 .4381 L
.95714 .43333 L
F
.95238 .4381 m
.95238 .44286 L
.95714 .44286 L
.95714 .4381 L
F
.95238 .44286 m
.95238 .44762 L
.95714 .44762 L
.95714 .44286 L
F
.95238 .44762 m
.95238 .45238 L
.95714 .45238 L
.95714 .44762 L
F
.95238 .45238 m
.95238 .45714 L
.95714 .45714 L
.95714 .45238 L
F
.95238 .45714 m
.95238 .4619 L
.95714 .4619 L
.95714 .45714 L
F
.95238 .4619 m
.95238 .46667 L
.95714 .46667 L
.95714 .4619 L
F
.95238 .46667 m
.95238 .47143 L
.95714 .47143 L
.95714 .46667 L
F
.95238 .47143 m
.95238 .47619 L
.95714 .47619 L
.95714 .47143 L
F
.95238 .47619 m
.95238 .48095 L
.95714 .48095 L
.95714 .47619 L
F
.95238 .48095 m
.95238 .48571 L
.95714 .48571 L
.95714 .48095 L
F
.95238 .48571 m
.95238 .49048 L
.95714 .49048 L
.95714 .48571 L
F
.95238 .49048 m
.95238 .49524 L
.95714 .49524 L
.95714 .49048 L
F
.95238 .49524 m
.95238 .5 L
.95714 .5 L
.95714 .49524 L
F
.95238 .5 m
.95238 .50476 L
.95714 .50476 L
.95714 .5 L
F
.95238 .50476 m
.95238 .50952 L
.95714 .50952 L
.95714 .50476 L
F
.95238 .50952 m
.95238 .51429 L
.95714 .51429 L
.95714 .50952 L
F
.95238 .51429 m
.95238 .51905 L
.95714 .51905 L
.95714 .51429 L
F
.95238 .51905 m
.95238 .52381 L
.95714 .52381 L
.95714 .51905 L
F
.95238 .52381 m
.95238 .52857 L
.95714 .52857 L
.95714 .52381 L
F
.95238 .52857 m
.95238 .53333 L
.95714 .53333 L
.95714 .52857 L
F
.95238 .53333 m
.95238 .5381 L
.95714 .5381 L
.95714 .53333 L
F
.95238 .5381 m
.95238 .54286 L
.95714 .54286 L
.95714 .5381 L
F
.95238 .54286 m
.95238 .54762 L
.95714 .54762 L
.95714 .54286 L
F
.95238 .54762 m
.95238 .55238 L
.95714 .55238 L
.95714 .54762 L
F
.95238 .55238 m
.95238 .55714 L
.95714 .55714 L
.95714 .55238 L
F
.95238 .55714 m
.95238 .5619 L
.95714 .5619 L
.95714 .55714 L
F
.95238 .5619 m
.95238 .56667 L
.95714 .56667 L
.95714 .5619 L
F
.95238 .56667 m
.95238 .57143 L
.95714 .57143 L
.95714 .56667 L
F
.95238 .57143 m
.95238 .57619 L
.95714 .57619 L
.95714 .57143 L
F
.95238 .57619 m
.95238 .58095 L
.95714 .58095 L
.95714 .57619 L
F
.95238 .58095 m
.95238 .58571 L
.95714 .58571 L
.95714 .58095 L
F
.95238 .58571 m
.95238 .59048 L
.95714 .59048 L
.95714 .58571 L
F
.95238 .59048 m
.95238 .59524 L
.95714 .59524 L
.95714 .59048 L
F
.95238 .59524 m
.95238 .6 L
.95714 .6 L
.95714 .59524 L
F
.95238 .6 m
.95238 .60476 L
.95714 .60476 L
.95714 .6 L
F
.95238 .60476 m
.95238 .60952 L
.95714 .60952 L
.95714 .60476 L
F
.95238 .60952 m
.95238 .61429 L
.95714 .61429 L
.95714 .60952 L
F
.95238 .61429 m
.95238 .61905 L
.95714 .61905 L
.95714 .61429 L
F
.95238 .61905 m
.95238 .62381 L
.95714 .62381 L
.95714 .61905 L
F
.95238 .62381 m
.95238 .62857 L
.95714 .62857 L
.95714 .62381 L
F
.95238 .62857 m
.95238 .63333 L
.95714 .63333 L
.95714 .62857 L
F
.95238 .63333 m
.95238 .6381 L
.95714 .6381 L
.95714 .63333 L
F
.95238 .6381 m
.95238 .64286 L
.95714 .64286 L
.95714 .6381 L
F
.95238 .64286 m
.95238 .64762 L
.95714 .64762 L
.95714 .64286 L
F
.95238 .64762 m
.95238 .65238 L
.95714 .65238 L
.95714 .64762 L
F
.95238 .65238 m
.95238 .65714 L
.95714 .65714 L
.95714 .65238 L
F
.95238 .65714 m
.95238 .6619 L
.95714 .6619 L
.95714 .65714 L
F
.95238 .6619 m
.95238 .66667 L
.95714 .66667 L
.95714 .6619 L
F
.95238 .66667 m
.95238 .67143 L
.95714 .67143 L
.95714 .66667 L
F
.95238 .67143 m
.95238 .67619 L
.95714 .67619 L
.95714 .67143 L
F
.95238 .67619 m
.95238 .68095 L
.95714 .68095 L
.95714 .67619 L
F
.95238 .68095 m
.95238 .68571 L
.95714 .68571 L
.95714 .68095 L
F
.95238 .68571 m
.95238 .69048 L
.95714 .69048 L
.95714 .68571 L
F
.95238 .69048 m
.95238 .69524 L
.95714 .69524 L
.95714 .69048 L
F
.95238 .69524 m
.95238 .7 L
.95714 .7 L
.95714 .69524 L
F
.95238 .7 m
.95238 .70476 L
.95714 .70476 L
.95714 .7 L
F
.95238 .70476 m
.95238 .70952 L
.95714 .70952 L
.95714 .70476 L
F
.95238 .70952 m
.95238 .71429 L
.95714 .71429 L
.95714 .70952 L
F
.95238 .71429 m
.95238 .71905 L
.95714 .71905 L
.95714 .71429 L
F
.95238 .71905 m
.95238 .72381 L
.95714 .72381 L
.95714 .71905 L
F
.95238 .72381 m
.95238 .72857 L
.95714 .72857 L
.95714 .72381 L
F
.95238 .72857 m
.95238 .73333 L
.95714 .73333 L
.95714 .72857 L
F
.95238 .73333 m
.95238 .7381 L
.95714 .7381 L
.95714 .73333 L
F
.95238 .7381 m
.95238 .74286 L
.95714 .74286 L
.95714 .7381 L
F
.95238 .74286 m
.95238 .74762 L
.95714 .74762 L
.95714 .74286 L
F
.95238 .74762 m
.95238 .75238 L
.95714 .75238 L
.95714 .74762 L
F
.95238 .75238 m
.95238 .75714 L
.95714 .75714 L
.95714 .75238 L
F
.95238 .75714 m
.95238 .7619 L
.95714 .7619 L
.95714 .75714 L
F
.95238 .7619 m
.95238 .76667 L
.95714 .76667 L
.95714 .7619 L
F
.95238 .76667 m
.95238 .77143 L
.95714 .77143 L
.95714 .76667 L
F
.95238 .77143 m
.95238 .77619 L
.95714 .77619 L
.95714 .77143 L
F
.95238 .77619 m
.95238 .78095 L
.95714 .78095 L
.95714 .77619 L
F
0 0 .996 r
.95238 .78095 m
.95238 .78571 L
.95714 .78571 L
.95714 .78095 L
F
.95238 .78571 m
.95238 .79048 L
.95714 .79048 L
.95714 .78571 L
F
.95238 .79048 m
.95238 .79524 L
.95714 .79524 L
.95714 .79048 L
F
.95238 .79524 m
.95238 .8 L
.95714 .8 L
.95714 .79524 L
F
.95238 .8 m
.95238 .80476 L
.95714 .80476 L
.95714 .8 L
F
.95238 .80476 m
.95238 .80952 L
.95714 .80952 L
.95714 .80476 L
F
.95238 .80952 m
.95238 .81429 L
.95714 .81429 L
.95714 .80952 L
F
.95238 .81429 m
.95238 .81905 L
.95714 .81905 L
.95714 .81429 L
F
.95238 .81905 m
.95238 .82381 L
.95714 .82381 L
.95714 .81905 L
F
.95238 .82381 m
.95238 .82857 L
.95714 .82857 L
.95714 .82381 L
F
.95238 .82857 m
.95238 .83333 L
.95714 .83333 L
.95714 .82857 L
F
.95238 .83333 m
.95238 .8381 L
.95714 .8381 L
.95714 .83333 L
F
.95238 .8381 m
.95238 .84286 L
.95714 .84286 L
.95714 .8381 L
F
.95238 .84286 m
.95238 .84762 L
.95714 .84762 L
.95714 .84286 L
F
.95238 .84762 m
.95238 .85238 L
.95714 .85238 L
.95714 .84762 L
F
.95238 .85238 m
.95238 .85714 L
.95714 .85714 L
.95714 .85238 L
F
.95238 .85714 m
.95238 .8619 L
.95714 .8619 L
.95714 .85714 L
F
.95238 .8619 m
.95238 .86667 L
.95714 .86667 L
.95714 .8619 L
F
.95238 .86667 m
.95238 .87143 L
.95714 .87143 L
.95714 .86667 L
F
.95238 .87143 m
.95238 .87619 L
.95714 .87619 L
.95714 .87143 L
F
.95238 .87619 m
.95238 .88095 L
.95714 .88095 L
.95714 .87619 L
F
.95238 .88095 m
.95238 .88571 L
.95714 .88571 L
.95714 .88095 L
F
.95238 .88571 m
.95238 .89048 L
.95714 .89048 L
.95714 .88571 L
F
.95238 .89048 m
.95238 .89524 L
.95714 .89524 L
.95714 .89048 L
F
.95238 .89524 m
.95238 .9 L
.95714 .9 L
.95714 .89524 L
F
.95238 .9 m
.95238 .90476 L
.95714 .90476 L
.95714 .9 L
F
.95238 .90476 m
.95238 .90952 L
.95714 .90952 L
.95714 .90476 L
F
.95238 .90952 m
.95238 .91429 L
.95714 .91429 L
.95714 .90952 L
F
.95238 .91429 m
.95238 .91905 L
.95714 .91905 L
.95714 .91429 L
F
.95238 .91905 m
.95238 .92381 L
.95714 .92381 L
.95714 .91905 L
F
.95238 .92381 m
.95238 .92857 L
.95714 .92857 L
.95714 .92381 L
F
.95238 .92857 m
.95238 .93333 L
.95714 .93333 L
.95714 .92857 L
F
.95238 .93333 m
.95238 .9381 L
.95714 .9381 L
.95714 .93333 L
F
.95238 .9381 m
.95238 .94286 L
.95714 .94286 L
.95714 .9381 L
F
.95238 .94286 m
.95238 .94762 L
.95714 .94762 L
.95714 .94286 L
F
.95238 .94762 m
.95238 .95238 L
.95714 .95238 L
.95714 .94762 L
F
.95238 .95238 m
.95238 .95714 L
.95714 .95714 L
.95714 .95238 L
F
.95238 .95714 m
.95238 .9619 L
.95714 .9619 L
.95714 .95714 L
F
.95238 .9619 m
.95238 .96667 L
.95714 .96667 L
.95714 .9619 L
F
.95238 .96667 m
.95238 .97143 L
.95714 .97143 L
.95714 .96667 L
F
.95238 .97143 m
.95238 .97619 L
.95714 .97619 L
.95714 .97143 L
F
.95714 .02381 m
.95714 .02857 L
.9619 .02857 L
.9619 .02381 L
F
.95714 .02857 m
.95714 .03333 L
.9619 .03333 L
.9619 .02857 L
F
.95714 .03333 m
.95714 .0381 L
.9619 .0381 L
.9619 .03333 L
F
.95714 .0381 m
.95714 .04286 L
.9619 .04286 L
.9619 .0381 L
F
.95714 .04286 m
.95714 .04762 L
.9619 .04762 L
.9619 .04286 L
F
.95714 .04762 m
.95714 .05238 L
.9619 .05238 L
.9619 .04762 L
F
.95714 .05238 m
.95714 .05714 L
.9619 .05714 L
.9619 .05238 L
F
.95714 .05714 m
.95714 .0619 L
.9619 .0619 L
.9619 .05714 L
F
.95714 .0619 m
.95714 .06667 L
.9619 .06667 L
.9619 .0619 L
F
.95714 .06667 m
.95714 .07143 L
.9619 .07143 L
.9619 .06667 L
F
.95714 .07143 m
.95714 .07619 L
.9619 .07619 L
.9619 .07143 L
F
.95714 .07619 m
.95714 .08095 L
.9619 .08095 L
.9619 .07619 L
F
.95714 .08095 m
.95714 .08571 L
.9619 .08571 L
.9619 .08095 L
F
.95714 .08571 m
.95714 .09048 L
.9619 .09048 L
.9619 .08571 L
F
.95714 .09048 m
.95714 .09524 L
.9619 .09524 L
.9619 .09048 L
F
.95714 .09524 m
.95714 .1 L
.9619 .1 L
.9619 .09524 L
F
.95714 .1 m
.95714 .10476 L
.9619 .10476 L
.9619 .1 L
F
.95714 .10476 m
.95714 .10952 L
.9619 .10952 L
.9619 .10476 L
F
.95714 .10952 m
.95714 .11429 L
.9619 .11429 L
.9619 .10952 L
F
.95714 .11429 m
.95714 .11905 L
.9619 .11905 L
.9619 .11429 L
F
.95714 .11905 m
.95714 .12381 L
.9619 .12381 L
.9619 .11905 L
F
.95714 .12381 m
.95714 .12857 L
.9619 .12857 L
.9619 .12381 L
F
.95714 .12857 m
.95714 .13333 L
.9619 .13333 L
.9619 .12857 L
F
.95714 .13333 m
.95714 .1381 L
.9619 .1381 L
.9619 .13333 L
F
.95714 .1381 m
.95714 .14286 L
.9619 .14286 L
.9619 .1381 L
F
.95714 .14286 m
.95714 .14762 L
.9619 .14762 L
.9619 .14286 L
F
.95714 .14762 m
.95714 .15238 L
.9619 .15238 L
.9619 .14762 L
F
.95714 .15238 m
.95714 .15714 L
.9619 .15714 L
.9619 .15238 L
F
.95714 .15714 m
.95714 .1619 L
.9619 .1619 L
.9619 .15714 L
F
.95714 .1619 m
.95714 .16667 L
.9619 .16667 L
.9619 .1619 L
F
.95714 .16667 m
.95714 .17143 L
.9619 .17143 L
.9619 .16667 L
F
.95714 .17143 m
.95714 .17619 L
.9619 .17619 L
.9619 .17143 L
F
.95714 .17619 m
.95714 .18095 L
.9619 .18095 L
.9619 .17619 L
F
.95714 .18095 m
.95714 .18571 L
.9619 .18571 L
.9619 .18095 L
F
.95714 .18571 m
.95714 .19048 L
.9619 .19048 L
.9619 .18571 L
F
.95714 .19048 m
.95714 .19524 L
.9619 .19524 L
.9619 .19048 L
F
.95714 .19524 m
.95714 .2 L
.9619 .2 L
.9619 .19524 L
F
.95714 .2 m
.95714 .20476 L
.9619 .20476 L
.9619 .2 L
F
.95714 .20476 m
.95714 .20952 L
.9619 .20952 L
.9619 .20476 L
F
.95714 .20952 m
.95714 .21429 L
.9619 .21429 L
.9619 .20952 L
F
.95714 .21429 m
.95714 .21905 L
.9619 .21905 L
.9619 .21429 L
F
.95714 .21905 m
.95714 .22381 L
.9619 .22381 L
.9619 .21905 L
F
.95714 .22381 m
.95714 .22857 L
.9619 .22857 L
.9619 .22381 L
F
.95714 .22857 m
.95714 .23333 L
.9619 .23333 L
.9619 .22857 L
F
0 0 .992 r
.95714 .23333 m
.95714 .2381 L
.9619 .2381 L
.9619 .23333 L
F
.95714 .2381 m
.95714 .24286 L
.9619 .24286 L
.9619 .2381 L
F
.95714 .24286 m
.95714 .24762 L
.9619 .24762 L
.9619 .24286 L
F
.95714 .24762 m
.95714 .25238 L
.9619 .25238 L
.9619 .24762 L
F
.95714 .25238 m
.95714 .25714 L
.9619 .25714 L
.9619 .25238 L
F
.95714 .25714 m
.95714 .2619 L
.9619 .2619 L
.9619 .25714 L
F
.95714 .2619 m
.95714 .26667 L
.9619 .26667 L
.9619 .2619 L
F
.95714 .26667 m
.95714 .27143 L
.9619 .27143 L
.9619 .26667 L
F
.95714 .27143 m
.95714 .27619 L
.9619 .27619 L
.9619 .27143 L
F
.95714 .27619 m
.95714 .28095 L
.9619 .28095 L
.9619 .27619 L
F
.95714 .28095 m
.95714 .28571 L
.9619 .28571 L
.9619 .28095 L
F
.95714 .28571 m
.95714 .29048 L
.9619 .29048 L
.9619 .28571 L
F
.95714 .29048 m
.95714 .29524 L
.9619 .29524 L
.9619 .29048 L
F
.95714 .29524 m
.95714 .3 L
.9619 .3 L
.9619 .29524 L
F
.95714 .3 m
.95714 .30476 L
.9619 .30476 L
.9619 .3 L
F
.95714 .30476 m
.95714 .30952 L
.9619 .30952 L
.9619 .30476 L
F
.95714 .30952 m
.95714 .31429 L
.9619 .31429 L
.9619 .30952 L
F
.95714 .31429 m
.95714 .31905 L
.9619 .31905 L
.9619 .31429 L
F
.95714 .31905 m
.95714 .32381 L
.9619 .32381 L
.9619 .31905 L
F
.95714 .32381 m
.95714 .32857 L
.9619 .32857 L
.9619 .32381 L
F
.95714 .32857 m
.95714 .33333 L
.9619 .33333 L
.9619 .32857 L
F
.95714 .33333 m
.95714 .3381 L
.9619 .3381 L
.9619 .33333 L
F
.95714 .3381 m
.95714 .34286 L
.9619 .34286 L
.9619 .3381 L
F
.95714 .34286 m
.95714 .34762 L
.9619 .34762 L
.9619 .34286 L
F
.95714 .34762 m
.95714 .35238 L
.9619 .35238 L
.9619 .34762 L
F
.95714 .35238 m
.95714 .35714 L
.9619 .35714 L
.9619 .35238 L
F
.95714 .35714 m
.95714 .3619 L
.9619 .3619 L
.9619 .35714 L
F
.95714 .3619 m
.95714 .36667 L
.9619 .36667 L
.9619 .3619 L
F
.95714 .36667 m
.95714 .37143 L
.9619 .37143 L
.9619 .36667 L
F
.95714 .37143 m
.95714 .37619 L
.9619 .37619 L
.9619 .37143 L
F
.95714 .37619 m
.95714 .38095 L
.9619 .38095 L
.9619 .37619 L
F
.95714 .38095 m
.95714 .38571 L
.9619 .38571 L
.9619 .38095 L
F
.95714 .38571 m
.95714 .39048 L
.9619 .39048 L
.9619 .38571 L
F
.95714 .39048 m
.95714 .39524 L
.9619 .39524 L
.9619 .39048 L
F
.95714 .39524 m
.95714 .4 L
.9619 .4 L
.9619 .39524 L
F
.95714 .4 m
.95714 .40476 L
.9619 .40476 L
.9619 .4 L
F
.95714 .40476 m
.95714 .40952 L
.9619 .40952 L
.9619 .40476 L
F
.95714 .40952 m
.95714 .41429 L
.9619 .41429 L
.9619 .40952 L
F
.95714 .41429 m
.95714 .41905 L
.9619 .41905 L
.9619 .41429 L
F
.95714 .41905 m
.95714 .42381 L
.9619 .42381 L
.9619 .41905 L
F
.95714 .42381 m
.95714 .42857 L
.9619 .42857 L
.9619 .42381 L
F
.95714 .42857 m
.95714 .43333 L
.9619 .43333 L
.9619 .42857 L
F
.95714 .43333 m
.95714 .4381 L
.9619 .4381 L
.9619 .43333 L
F
.95714 .4381 m
.95714 .44286 L
.9619 .44286 L
.9619 .4381 L
F
.95714 .44286 m
.95714 .44762 L
.9619 .44762 L
.9619 .44286 L
F
.95714 .44762 m
.95714 .45238 L
.9619 .45238 L
.9619 .44762 L
F
.95714 .45238 m
.95714 .45714 L
.9619 .45714 L
.9619 .45238 L
F
.95714 .45714 m
.95714 .4619 L
.9619 .4619 L
.9619 .45714 L
F
.95714 .4619 m
.95714 .46667 L
.9619 .46667 L
.9619 .4619 L
F
.95714 .46667 m
.95714 .47143 L
.9619 .47143 L
.9619 .46667 L
F
.95714 .47143 m
.95714 .47619 L
.9619 .47619 L
.9619 .47143 L
F
.95714 .47619 m
.95714 .48095 L
.9619 .48095 L
.9619 .47619 L
F
.95714 .48095 m
.95714 .48571 L
.9619 .48571 L
.9619 .48095 L
F
.95714 .48571 m
.95714 .49048 L
.9619 .49048 L
.9619 .48571 L
F
.95714 .49048 m
.95714 .49524 L
.9619 .49524 L
.9619 .49048 L
F
.95714 .49524 m
.95714 .5 L
.9619 .5 L
.9619 .49524 L
F
.95714 .5 m
.95714 .50476 L
.9619 .50476 L
.9619 .5 L
F
.95714 .50476 m
.95714 .50952 L
.9619 .50952 L
.9619 .50476 L
F
.95714 .50952 m
.95714 .51429 L
.9619 .51429 L
.9619 .50952 L
F
.95714 .51429 m
.95714 .51905 L
.9619 .51905 L
.9619 .51429 L
F
.95714 .51905 m
.95714 .52381 L
.9619 .52381 L
.9619 .51905 L
F
.95714 .52381 m
.95714 .52857 L
.9619 .52857 L
.9619 .52381 L
F
.95714 .52857 m
.95714 .53333 L
.9619 .53333 L
.9619 .52857 L
F
.95714 .53333 m
.95714 .5381 L
.9619 .5381 L
.9619 .53333 L
F
.95714 .5381 m
.95714 .54286 L
.9619 .54286 L
.9619 .5381 L
F
.95714 .54286 m
.95714 .54762 L
.9619 .54762 L
.9619 .54286 L
F
.95714 .54762 m
.95714 .55238 L
.9619 .55238 L
.9619 .54762 L
F
.95714 .55238 m
.95714 .55714 L
.9619 .55714 L
.9619 .55238 L
F
.95714 .55714 m
.95714 .5619 L
.9619 .5619 L
.9619 .55714 L
F
.95714 .5619 m
.95714 .56667 L
.9619 .56667 L
.9619 .5619 L
F
.95714 .56667 m
.95714 .57143 L
.9619 .57143 L
.9619 .56667 L
F
.95714 .57143 m
.95714 .57619 L
.9619 .57619 L
.9619 .57143 L
F
.95714 .57619 m
.95714 .58095 L
.9619 .58095 L
.9619 .57619 L
F
.95714 .58095 m
.95714 .58571 L
.9619 .58571 L
.9619 .58095 L
F
.95714 .58571 m
.95714 .59048 L
.9619 .59048 L
.9619 .58571 L
F
.95714 .59048 m
.95714 .59524 L
.9619 .59524 L
.9619 .59048 L
F
.95714 .59524 m
.95714 .6 L
.9619 .6 L
.9619 .59524 L
F
.95714 .6 m
.95714 .60476 L
.9619 .60476 L
.9619 .6 L
F
.95714 .60476 m
.95714 .60952 L
.9619 .60952 L
.9619 .60476 L
F
.95714 .60952 m
.95714 .61429 L
.9619 .61429 L
.9619 .60952 L
F
.95714 .61429 m
.95714 .61905 L
.9619 .61905 L
.9619 .61429 L
F
.95714 .61905 m
.95714 .62381 L
.9619 .62381 L
.9619 .61905 L
F
.95714 .62381 m
.95714 .62857 L
.9619 .62857 L
.9619 .62381 L
F
.95714 .62857 m
.95714 .63333 L
.9619 .63333 L
.9619 .62857 L
F
.95714 .63333 m
.95714 .6381 L
.9619 .6381 L
.9619 .63333 L
F
.95714 .6381 m
.95714 .64286 L
.9619 .64286 L
.9619 .6381 L
F
.95714 .64286 m
.95714 .64762 L
.9619 .64762 L
.9619 .64286 L
F
.95714 .64762 m
.95714 .65238 L
.9619 .65238 L
.9619 .64762 L
F
.95714 .65238 m
.95714 .65714 L
.9619 .65714 L
.9619 .65238 L
F
.95714 .65714 m
.95714 .6619 L
.9619 .6619 L
.9619 .65714 L
F
.95714 .6619 m
.95714 .66667 L
.9619 .66667 L
.9619 .6619 L
F
.95714 .66667 m
.95714 .67143 L
.9619 .67143 L
.9619 .66667 L
F
.95714 .67143 m
.95714 .67619 L
.9619 .67619 L
.9619 .67143 L
F
.95714 .67619 m
.95714 .68095 L
.9619 .68095 L
.9619 .67619 L
F
.95714 .68095 m
.95714 .68571 L
.9619 .68571 L
.9619 .68095 L
F
.95714 .68571 m
.95714 .69048 L
.9619 .69048 L
.9619 .68571 L
F
.95714 .69048 m
.95714 .69524 L
.9619 .69524 L
.9619 .69048 L
F
.95714 .69524 m
.95714 .7 L
.9619 .7 L
.9619 .69524 L
F
.95714 .7 m
.95714 .70476 L
.9619 .70476 L
.9619 .7 L
F
.95714 .70476 m
.95714 .70952 L
.9619 .70952 L
.9619 .70476 L
F
.95714 .70952 m
.95714 .71429 L
.9619 .71429 L
.9619 .70952 L
F
.95714 .71429 m
.95714 .71905 L
.9619 .71905 L
.9619 .71429 L
F
.95714 .71905 m
.95714 .72381 L
.9619 .72381 L
.9619 .71905 L
F
.95714 .72381 m
.95714 .72857 L
.9619 .72857 L
.9619 .72381 L
F
.95714 .72857 m
.95714 .73333 L
.9619 .73333 L
.9619 .72857 L
F
.95714 .73333 m
.95714 .7381 L
.9619 .7381 L
.9619 .73333 L
F
.95714 .7381 m
.95714 .74286 L
.9619 .74286 L
.9619 .7381 L
F
.95714 .74286 m
.95714 .74762 L
.9619 .74762 L
.9619 .74286 L
F
.95714 .74762 m
.95714 .75238 L
.9619 .75238 L
.9619 .74762 L
F
.95714 .75238 m
.95714 .75714 L
.9619 .75714 L
.9619 .75238 L
F
.95714 .75714 m
.95714 .7619 L
.9619 .7619 L
.9619 .75714 L
F
.95714 .7619 m
.95714 .76667 L
.9619 .76667 L
.9619 .7619 L
F
.95714 .76667 m
.95714 .77143 L
.9619 .77143 L
.9619 .76667 L
F
0 0 .996 r
.95714 .77143 m
.95714 .77619 L
.9619 .77619 L
.9619 .77143 L
F
.95714 .77619 m
.95714 .78095 L
.9619 .78095 L
.9619 .77619 L
F
.95714 .78095 m
.95714 .78571 L
.9619 .78571 L
.9619 .78095 L
F
.95714 .78571 m
.95714 .79048 L
.9619 .79048 L
.9619 .78571 L
F
.95714 .79048 m
.95714 .79524 L
.9619 .79524 L
.9619 .79048 L
F
.95714 .79524 m
.95714 .8 L
.9619 .8 L
.9619 .79524 L
F
.95714 .8 m
.95714 .80476 L
.9619 .80476 L
.9619 .8 L
F
.95714 .80476 m
.95714 .80952 L
.9619 .80952 L
.9619 .80476 L
F
.95714 .80952 m
.95714 .81429 L
.9619 .81429 L
.9619 .80952 L
F
.95714 .81429 m
.95714 .81905 L
.9619 .81905 L
.9619 .81429 L
F
.95714 .81905 m
.95714 .82381 L
.9619 .82381 L
.9619 .81905 L
F
.95714 .82381 m
.95714 .82857 L
.9619 .82857 L
.9619 .82381 L
F
.95714 .82857 m
.95714 .83333 L
.9619 .83333 L
.9619 .82857 L
F
.95714 .83333 m
.95714 .8381 L
.9619 .8381 L
.9619 .83333 L
F
.95714 .8381 m
.95714 .84286 L
.9619 .84286 L
.9619 .8381 L
F
.95714 .84286 m
.95714 .84762 L
.9619 .84762 L
.9619 .84286 L
F
.95714 .84762 m
.95714 .85238 L
.9619 .85238 L
.9619 .84762 L
F
.95714 .85238 m
.95714 .85714 L
.9619 .85714 L
.9619 .85238 L
F
.95714 .85714 m
.95714 .8619 L
.9619 .8619 L
.9619 .85714 L
F
.95714 .8619 m
.95714 .86667 L
.9619 .86667 L
.9619 .8619 L
F
.95714 .86667 m
.95714 .87143 L
.9619 .87143 L
.9619 .86667 L
F
.95714 .87143 m
.95714 .87619 L
.9619 .87619 L
.9619 .87143 L
F
.95714 .87619 m
.95714 .88095 L
.9619 .88095 L
.9619 .87619 L
F
.95714 .88095 m
.95714 .88571 L
.9619 .88571 L
.9619 .88095 L
F
.95714 .88571 m
.95714 .89048 L
.9619 .89048 L
.9619 .88571 L
F
.95714 .89048 m
.95714 .89524 L
.9619 .89524 L
.9619 .89048 L
F
.95714 .89524 m
.95714 .9 L
.9619 .9 L
.9619 .89524 L
F
.95714 .9 m
.95714 .90476 L
.9619 .90476 L
.9619 .9 L
F
.95714 .90476 m
.95714 .90952 L
.9619 .90952 L
.9619 .90476 L
F
.95714 .90952 m
.95714 .91429 L
.9619 .91429 L
.9619 .90952 L
F
.95714 .91429 m
.95714 .91905 L
.9619 .91905 L
.9619 .91429 L
F
.95714 .91905 m
.95714 .92381 L
.9619 .92381 L
.9619 .91905 L
F
.95714 .92381 m
.95714 .92857 L
.9619 .92857 L
.9619 .92381 L
F
.95714 .92857 m
.95714 .93333 L
.9619 .93333 L
.9619 .92857 L
F
.95714 .93333 m
.95714 .9381 L
.9619 .9381 L
.9619 .93333 L
F
.95714 .9381 m
.95714 .94286 L
.9619 .94286 L
.9619 .9381 L
F
.95714 .94286 m
.95714 .94762 L
.9619 .94762 L
.9619 .94286 L
F
.95714 .94762 m
.95714 .95238 L
.9619 .95238 L
.9619 .94762 L
F
.95714 .95238 m
.95714 .95714 L
.9619 .95714 L
.9619 .95238 L
F
.95714 .95714 m
.95714 .9619 L
.9619 .9619 L
.9619 .95714 L
F
.95714 .9619 m
.95714 .96667 L
.9619 .96667 L
.9619 .9619 L
F
.95714 .96667 m
.95714 .97143 L
.9619 .97143 L
.9619 .96667 L
F
.95714 .97143 m
.95714 .97619 L
.9619 .97619 L
.9619 .97143 L
F
.9619 .02381 m
.9619 .02857 L
.96667 .02857 L
.96667 .02381 L
F
.9619 .02857 m
.9619 .03333 L
.96667 .03333 L
.96667 .02857 L
F
.9619 .03333 m
.9619 .0381 L
.96667 .0381 L
.96667 .03333 L
F
.9619 .0381 m
.9619 .04286 L
.96667 .04286 L
.96667 .0381 L
F
.9619 .04286 m
.9619 .04762 L
.96667 .04762 L
.96667 .04286 L
F
.9619 .04762 m
.9619 .05238 L
.96667 .05238 L
.96667 .04762 L
F
.9619 .05238 m
.9619 .05714 L
.96667 .05714 L
.96667 .05238 L
F
.9619 .05714 m
.9619 .0619 L
.96667 .0619 L
.96667 .05714 L
F
.9619 .0619 m
.9619 .06667 L
.96667 .06667 L
.96667 .0619 L
F
.9619 .06667 m
.9619 .07143 L
.96667 .07143 L
.96667 .06667 L
F
.9619 .07143 m
.9619 .07619 L
.96667 .07619 L
.96667 .07143 L
F
.9619 .07619 m
.9619 .08095 L
.96667 .08095 L
.96667 .07619 L
F
.9619 .08095 m
.9619 .08571 L
.96667 .08571 L
.96667 .08095 L
F
.9619 .08571 m
.9619 .09048 L
.96667 .09048 L
.96667 .08571 L
F
.9619 .09048 m
.9619 .09524 L
.96667 .09524 L
.96667 .09048 L
F
.9619 .09524 m
.9619 .1 L
.96667 .1 L
.96667 .09524 L
F
.9619 .1 m
.9619 .10476 L
.96667 .10476 L
.96667 .1 L
F
.9619 .10476 m
.9619 .10952 L
.96667 .10952 L
.96667 .10476 L
F
.9619 .10952 m
.9619 .11429 L
.96667 .11429 L
.96667 .10952 L
F
.9619 .11429 m
.9619 .11905 L
.96667 .11905 L
.96667 .11429 L
F
.9619 .11905 m
.9619 .12381 L
.96667 .12381 L
.96667 .11905 L
F
.9619 .12381 m
.9619 .12857 L
.96667 .12857 L
.96667 .12381 L
F
.9619 .12857 m
.9619 .13333 L
.96667 .13333 L
.96667 .12857 L
F
.9619 .13333 m
.9619 .1381 L
.96667 .1381 L
.96667 .13333 L
F
.9619 .1381 m
.9619 .14286 L
.96667 .14286 L
.96667 .1381 L
F
.9619 .14286 m
.9619 .14762 L
.96667 .14762 L
.96667 .14286 L
F
.9619 .14762 m
.9619 .15238 L
.96667 .15238 L
.96667 .14762 L
F
.9619 .15238 m
.9619 .15714 L
.96667 .15714 L
.96667 .15238 L
F
.9619 .15714 m
.9619 .1619 L
.96667 .1619 L
.96667 .15714 L
F
.9619 .1619 m
.9619 .16667 L
.96667 .16667 L
.96667 .1619 L
F
.9619 .16667 m
.9619 .17143 L
.96667 .17143 L
.96667 .16667 L
F
.9619 .17143 m
.9619 .17619 L
.96667 .17619 L
.96667 .17143 L
F
.9619 .17619 m
.9619 .18095 L
.96667 .18095 L
.96667 .17619 L
F
.9619 .18095 m
.9619 .18571 L
.96667 .18571 L
.96667 .18095 L
F
.9619 .18571 m
.9619 .19048 L
.96667 .19048 L
.96667 .18571 L
F
.9619 .19048 m
.9619 .19524 L
.96667 .19524 L
.96667 .19048 L
F
.9619 .19524 m
.9619 .2 L
.96667 .2 L
.96667 .19524 L
F
.9619 .2 m
.9619 .20476 L
.96667 .20476 L
.96667 .2 L
F
.9619 .20476 m
.9619 .20952 L
.96667 .20952 L
.96667 .20476 L
F
.9619 .20952 m
.9619 .21429 L
.96667 .21429 L
.96667 .20952 L
F
.9619 .21429 m
.9619 .21905 L
.96667 .21905 L
.96667 .21429 L
F
.9619 .21905 m
.9619 .22381 L
.96667 .22381 L
.96667 .21905 L
F
.9619 .22381 m
.9619 .22857 L
.96667 .22857 L
.96667 .22381 L
F
.9619 .22857 m
.9619 .23333 L
.96667 .23333 L
.96667 .22857 L
F
.9619 .23333 m
.9619 .2381 L
.96667 .2381 L
.96667 .23333 L
F
0 0 .992 r
.9619 .2381 m
.9619 .24286 L
.96667 .24286 L
.96667 .2381 L
F
.9619 .24286 m
.9619 .24762 L
.96667 .24762 L
.96667 .24286 L
F
.9619 .24762 m
.9619 .25238 L
.96667 .25238 L
.96667 .24762 L
F
.9619 .25238 m
.9619 .25714 L
.96667 .25714 L
.96667 .25238 L
F
.9619 .25714 m
.9619 .2619 L
.96667 .2619 L
.96667 .25714 L
F
.9619 .2619 m
.9619 .26667 L
.96667 .26667 L
.96667 .2619 L
F
.9619 .26667 m
.9619 .27143 L
.96667 .27143 L
.96667 .26667 L
F
.9619 .27143 m
.9619 .27619 L
.96667 .27619 L
.96667 .27143 L
F
.9619 .27619 m
.9619 .28095 L
.96667 .28095 L
.96667 .27619 L
F
.9619 .28095 m
.9619 .28571 L
.96667 .28571 L
.96667 .28095 L
F
.9619 .28571 m
.9619 .29048 L
.96667 .29048 L
.96667 .28571 L
F
.9619 .29048 m
.9619 .29524 L
.96667 .29524 L
.96667 .29048 L
F
.9619 .29524 m
.9619 .3 L
.96667 .3 L
.96667 .29524 L
F
.9619 .3 m
.9619 .30476 L
.96667 .30476 L
.96667 .3 L
F
.9619 .30476 m
.9619 .30952 L
.96667 .30952 L
.96667 .30476 L
F
.9619 .30952 m
.9619 .31429 L
.96667 .31429 L
.96667 .30952 L
F
.9619 .31429 m
.9619 .31905 L
.96667 .31905 L
.96667 .31429 L
F
.9619 .31905 m
.9619 .32381 L
.96667 .32381 L
.96667 .31905 L
F
.9619 .32381 m
.9619 .32857 L
.96667 .32857 L
.96667 .32381 L
F
.9619 .32857 m
.9619 .33333 L
.96667 .33333 L
.96667 .32857 L
F
.9619 .33333 m
.9619 .3381 L
.96667 .3381 L
.96667 .33333 L
F
.9619 .3381 m
.9619 .34286 L
.96667 .34286 L
.96667 .3381 L
F
.9619 .34286 m
.9619 .34762 L
.96667 .34762 L
.96667 .34286 L
F
.9619 .34762 m
.9619 .35238 L
.96667 .35238 L
.96667 .34762 L
F
.9619 .35238 m
.9619 .35714 L
.96667 .35714 L
.96667 .35238 L
F
.9619 .35714 m
.9619 .3619 L
.96667 .3619 L
.96667 .35714 L
F
.9619 .3619 m
.9619 .36667 L
.96667 .36667 L
.96667 .3619 L
F
.9619 .36667 m
.9619 .37143 L
.96667 .37143 L
.96667 .36667 L
F
.9619 .37143 m
.9619 .37619 L
.96667 .37619 L
.96667 .37143 L
F
.9619 .37619 m
.9619 .38095 L
.96667 .38095 L
.96667 .37619 L
F
.9619 .38095 m
.9619 .38571 L
.96667 .38571 L
.96667 .38095 L
F
.9619 .38571 m
.9619 .39048 L
.96667 .39048 L
.96667 .38571 L
F
.9619 .39048 m
.9619 .39524 L
.96667 .39524 L
.96667 .39048 L
F
.9619 .39524 m
.9619 .4 L
.96667 .4 L
.96667 .39524 L
F
.9619 .4 m
.9619 .40476 L
.96667 .40476 L
.96667 .4 L
F
.9619 .40476 m
.9619 .40952 L
.96667 .40952 L
.96667 .40476 L
F
.9619 .40952 m
.9619 .41429 L
.96667 .41429 L
.96667 .40952 L
F
.9619 .41429 m
.9619 .41905 L
.96667 .41905 L
.96667 .41429 L
F
.9619 .41905 m
.9619 .42381 L
.96667 .42381 L
.96667 .41905 L
F
.9619 .42381 m
.9619 .42857 L
.96667 .42857 L
.96667 .42381 L
F
.9619 .42857 m
.9619 .43333 L
.96667 .43333 L
.96667 .42857 L
F
.9619 .43333 m
.9619 .4381 L
.96667 .4381 L
.96667 .43333 L
F
.9619 .4381 m
.9619 .44286 L
.96667 .44286 L
.96667 .4381 L
F
.9619 .44286 m
.9619 .44762 L
.96667 .44762 L
.96667 .44286 L
F
.9619 .44762 m
.9619 .45238 L
.96667 .45238 L
.96667 .44762 L
F
.9619 .45238 m
.9619 .45714 L
.96667 .45714 L
.96667 .45238 L
F
.9619 .45714 m
.9619 .4619 L
.96667 .4619 L
.96667 .45714 L
F
.9619 .4619 m
.9619 .46667 L
.96667 .46667 L
.96667 .4619 L
F
.9619 .46667 m
.9619 .47143 L
.96667 .47143 L
.96667 .46667 L
F
.9619 .47143 m
.9619 .47619 L
.96667 .47619 L
.96667 .47143 L
F
.9619 .47619 m
.9619 .48095 L
.96667 .48095 L
.96667 .47619 L
F
.9619 .48095 m
.9619 .48571 L
.96667 .48571 L
.96667 .48095 L
F
.9619 .48571 m
.9619 .49048 L
.96667 .49048 L
.96667 .48571 L
F
.9619 .49048 m
.9619 .49524 L
.96667 .49524 L
.96667 .49048 L
F
.9619 .49524 m
.9619 .5 L
.96667 .5 L
.96667 .49524 L
F
.9619 .5 m
.9619 .50476 L
.96667 .50476 L
.96667 .5 L
F
.9619 .50476 m
.9619 .50952 L
.96667 .50952 L
.96667 .50476 L
F
.9619 .50952 m
.9619 .51429 L
.96667 .51429 L
.96667 .50952 L
F
.9619 .51429 m
.9619 .51905 L
.96667 .51905 L
.96667 .51429 L
F
.9619 .51905 m
.9619 .52381 L
.96667 .52381 L
.96667 .51905 L
F
.9619 .52381 m
.9619 .52857 L
.96667 .52857 L
.96667 .52381 L
F
.9619 .52857 m
.9619 .53333 L
.96667 .53333 L
.96667 .52857 L
F
.9619 .53333 m
.9619 .5381 L
.96667 .5381 L
.96667 .53333 L
F
.9619 .5381 m
.9619 .54286 L
.96667 .54286 L
.96667 .5381 L
F
.9619 .54286 m
.9619 .54762 L
.96667 .54762 L
.96667 .54286 L
F
.9619 .54762 m
.9619 .55238 L
.96667 .55238 L
.96667 .54762 L
F
.9619 .55238 m
.9619 .55714 L
.96667 .55714 L
.96667 .55238 L
F
.9619 .55714 m
.9619 .5619 L
.96667 .5619 L
.96667 .55714 L
F
.9619 .5619 m
.9619 .56667 L
.96667 .56667 L
.96667 .5619 L
F
.9619 .56667 m
.9619 .57143 L
.96667 .57143 L
.96667 .56667 L
F
.9619 .57143 m
.9619 .57619 L
.96667 .57619 L
.96667 .57143 L
F
.9619 .57619 m
.9619 .58095 L
.96667 .58095 L
.96667 .57619 L
F
.9619 .58095 m
.9619 .58571 L
.96667 .58571 L
.96667 .58095 L
F
.9619 .58571 m
.9619 .59048 L
.96667 .59048 L
.96667 .58571 L
F
.9619 .59048 m
.9619 .59524 L
.96667 .59524 L
.96667 .59048 L
F
.9619 .59524 m
.9619 .6 L
.96667 .6 L
.96667 .59524 L
F
.9619 .6 m
.9619 .60476 L
.96667 .60476 L
.96667 .6 L
F
.9619 .60476 m
.9619 .60952 L
.96667 .60952 L
.96667 .60476 L
F
.9619 .60952 m
.9619 .61429 L
.96667 .61429 L
.96667 .60952 L
F
.9619 .61429 m
.9619 .61905 L
.96667 .61905 L
.96667 .61429 L
F
.9619 .61905 m
.9619 .62381 L
.96667 .62381 L
.96667 .61905 L
F
.9619 .62381 m
.9619 .62857 L
.96667 .62857 L
.96667 .62381 L
F
.9619 .62857 m
.9619 .63333 L
.96667 .63333 L
.96667 .62857 L
F
.9619 .63333 m
.9619 .6381 L
.96667 .6381 L
.96667 .63333 L
F
.9619 .6381 m
.9619 .64286 L
.96667 .64286 L
.96667 .6381 L
F
.9619 .64286 m
.9619 .64762 L
.96667 .64762 L
.96667 .64286 L
F
.9619 .64762 m
.9619 .65238 L
.96667 .65238 L
.96667 .64762 L
F
.9619 .65238 m
.9619 .65714 L
.96667 .65714 L
.96667 .65238 L
F
.9619 .65714 m
.9619 .6619 L
.96667 .6619 L
.96667 .65714 L
F
.9619 .6619 m
.9619 .66667 L
.96667 .66667 L
.96667 .6619 L
F
.9619 .66667 m
.9619 .67143 L
.96667 .67143 L
.96667 .66667 L
F
.9619 .67143 m
.9619 .67619 L
.96667 .67619 L
.96667 .67143 L
F
.9619 .67619 m
.9619 .68095 L
.96667 .68095 L
.96667 .67619 L
F
.9619 .68095 m
.9619 .68571 L
.96667 .68571 L
.96667 .68095 L
F
.9619 .68571 m
.9619 .69048 L
.96667 .69048 L
.96667 .68571 L
F
.9619 .69048 m
.9619 .69524 L
.96667 .69524 L
.96667 .69048 L
F
.9619 .69524 m
.9619 .7 L
.96667 .7 L
.96667 .69524 L
F
.9619 .7 m
.9619 .70476 L
.96667 .70476 L
.96667 .7 L
F
.9619 .70476 m
.9619 .70952 L
.96667 .70952 L
.96667 .70476 L
F
.9619 .70952 m
.9619 .71429 L
.96667 .71429 L
.96667 .70952 L
F
.9619 .71429 m
.9619 .71905 L
.96667 .71905 L
.96667 .71429 L
F
.9619 .71905 m
.9619 .72381 L
.96667 .72381 L
.96667 .71905 L
F
.9619 .72381 m
.9619 .72857 L
.96667 .72857 L
.96667 .72381 L
F
.9619 .72857 m
.9619 .73333 L
.96667 .73333 L
.96667 .72857 L
F
.9619 .73333 m
.9619 .7381 L
.96667 .7381 L
.96667 .73333 L
F
.9619 .7381 m
.9619 .74286 L
.96667 .74286 L
.96667 .7381 L
F
.9619 .74286 m
.9619 .74762 L
.96667 .74762 L
.96667 .74286 L
F
.9619 .74762 m
.9619 .75238 L
.96667 .75238 L
.96667 .74762 L
F
.9619 .75238 m
.9619 .75714 L
.96667 .75714 L
.96667 .75238 L
F
.9619 .75714 m
.9619 .7619 L
.96667 .7619 L
.96667 .75714 L
F
.9619 .7619 m
.9619 .76667 L
.96667 .76667 L
.96667 .7619 L
F
0 0 .996 r
.9619 .76667 m
.9619 .77143 L
.96667 .77143 L
.96667 .76667 L
F
.9619 .77143 m
.9619 .77619 L
.96667 .77619 L
.96667 .77143 L
F
.9619 .77619 m
.9619 .78095 L
.96667 .78095 L
.96667 .77619 L
F
.9619 .78095 m
.9619 .78571 L
.96667 .78571 L
.96667 .78095 L
F
.9619 .78571 m
.9619 .79048 L
.96667 .79048 L
.96667 .78571 L
F
.9619 .79048 m
.9619 .79524 L
.96667 .79524 L
.96667 .79048 L
F
.9619 .79524 m
.9619 .8 L
.96667 .8 L
.96667 .79524 L
F
.9619 .8 m
.9619 .80476 L
.96667 .80476 L
.96667 .8 L
F
.9619 .80476 m
.9619 .80952 L
.96667 .80952 L
.96667 .80476 L
F
.9619 .80952 m
.9619 .81429 L
.96667 .81429 L
.96667 .80952 L
F
.9619 .81429 m
.9619 .81905 L
.96667 .81905 L
.96667 .81429 L
F
.9619 .81905 m
.9619 .82381 L
.96667 .82381 L
.96667 .81905 L
F
.9619 .82381 m
.9619 .82857 L
.96667 .82857 L
.96667 .82381 L
F
.9619 .82857 m
.9619 .83333 L
.96667 .83333 L
.96667 .82857 L
F
.9619 .83333 m
.9619 .8381 L
.96667 .8381 L
.96667 .83333 L
F
.9619 .8381 m
.9619 .84286 L
.96667 .84286 L
.96667 .8381 L
F
.9619 .84286 m
.9619 .84762 L
.96667 .84762 L
.96667 .84286 L
F
.9619 .84762 m
.9619 .85238 L
.96667 .85238 L
.96667 .84762 L
F
.9619 .85238 m
.9619 .85714 L
.96667 .85714 L
.96667 .85238 L
F
.9619 .85714 m
.9619 .8619 L
.96667 .8619 L
.96667 .85714 L
F
.9619 .8619 m
.9619 .86667 L
.96667 .86667 L
.96667 .8619 L
F
.9619 .86667 m
.9619 .87143 L
.96667 .87143 L
.96667 .86667 L
F
.9619 .87143 m
.9619 .87619 L
.96667 .87619 L
.96667 .87143 L
F
.9619 .87619 m
.9619 .88095 L
.96667 .88095 L
.96667 .87619 L
F
.9619 .88095 m
.9619 .88571 L
.96667 .88571 L
.96667 .88095 L
F
.9619 .88571 m
.9619 .89048 L
.96667 .89048 L
.96667 .88571 L
F
.9619 .89048 m
.9619 .89524 L
.96667 .89524 L
.96667 .89048 L
F
.9619 .89524 m
.9619 .9 L
.96667 .9 L
.96667 .89524 L
F
.9619 .9 m
.9619 .90476 L
.96667 .90476 L
.96667 .9 L
F
.9619 .90476 m
.9619 .90952 L
.96667 .90952 L
.96667 .90476 L
F
.9619 .90952 m
.9619 .91429 L
.96667 .91429 L
.96667 .90952 L
F
.9619 .91429 m
.9619 .91905 L
.96667 .91905 L
.96667 .91429 L
F
.9619 .91905 m
.9619 .92381 L
.96667 .92381 L
.96667 .91905 L
F
.9619 .92381 m
.9619 .92857 L
.96667 .92857 L
.96667 .92381 L
F
.9619 .92857 m
.9619 .93333 L
.96667 .93333 L
.96667 .92857 L
F
.9619 .93333 m
.9619 .9381 L
.96667 .9381 L
.96667 .93333 L
F
.9619 .9381 m
.9619 .94286 L
.96667 .94286 L
.96667 .9381 L
F
.9619 .94286 m
.9619 .94762 L
.96667 .94762 L
.96667 .94286 L
F
.9619 .94762 m
.9619 .95238 L
.96667 .95238 L
.96667 .94762 L
F
.9619 .95238 m
.9619 .95714 L
.96667 .95714 L
.96667 .95238 L
F
.9619 .95714 m
.9619 .9619 L
.96667 .9619 L
.96667 .95714 L
F
.9619 .9619 m
.9619 .96667 L
.96667 .96667 L
.96667 .9619 L
F
.9619 .96667 m
.9619 .97143 L
.96667 .97143 L
.96667 .96667 L
F
.9619 .97143 m
.9619 .97619 L
.96667 .97619 L
.96667 .97143 L
F
.96667 .02381 m
.96667 .02857 L
.97143 .02857 L
.97143 .02381 L
F
.96667 .02857 m
.96667 .03333 L
.97143 .03333 L
.97143 .02857 L
F
.96667 .03333 m
.96667 .0381 L
.97143 .0381 L
.97143 .03333 L
F
.96667 .0381 m
.96667 .04286 L
.97143 .04286 L
.97143 .0381 L
F
.96667 .04286 m
.96667 .04762 L
.97143 .04762 L
.97143 .04286 L
F
.96667 .04762 m
.96667 .05238 L
.97143 .05238 L
.97143 .04762 L
F
.96667 .05238 m
.96667 .05714 L
.97143 .05714 L
.97143 .05238 L
F
.96667 .05714 m
.96667 .0619 L
.97143 .0619 L
.97143 .05714 L
F
.96667 .0619 m
.96667 .06667 L
.97143 .06667 L
.97143 .0619 L
F
.96667 .06667 m
.96667 .07143 L
.97143 .07143 L
.97143 .06667 L
F
.96667 .07143 m
.96667 .07619 L
.97143 .07619 L
.97143 .07143 L
F
.96667 .07619 m
.96667 .08095 L
.97143 .08095 L
.97143 .07619 L
F
.96667 .08095 m
.96667 .08571 L
.97143 .08571 L
.97143 .08095 L
F
.96667 .08571 m
.96667 .09048 L
.97143 .09048 L
.97143 .08571 L
F
.96667 .09048 m
.96667 .09524 L
.97143 .09524 L
.97143 .09048 L
F
.96667 .09524 m
.96667 .1 L
.97143 .1 L
.97143 .09524 L
F
.96667 .1 m
.96667 .10476 L
.97143 .10476 L
.97143 .1 L
F
.96667 .10476 m
.96667 .10952 L
.97143 .10952 L
.97143 .10476 L
F
.96667 .10952 m
.96667 .11429 L
.97143 .11429 L
.97143 .10952 L
F
.96667 .11429 m
.96667 .11905 L
.97143 .11905 L
.97143 .11429 L
F
.96667 .11905 m
.96667 .12381 L
.97143 .12381 L
.97143 .11905 L
F
.96667 .12381 m
.96667 .12857 L
.97143 .12857 L
.97143 .12381 L
F
.96667 .12857 m
.96667 .13333 L
.97143 .13333 L
.97143 .12857 L
F
.96667 .13333 m
.96667 .1381 L
.97143 .1381 L
.97143 .13333 L
F
.96667 .1381 m
.96667 .14286 L
.97143 .14286 L
.97143 .1381 L
F
.96667 .14286 m
.96667 .14762 L
.97143 .14762 L
.97143 .14286 L
F
.96667 .14762 m
.96667 .15238 L
.97143 .15238 L
.97143 .14762 L
F
.96667 .15238 m
.96667 .15714 L
.97143 .15714 L
.97143 .15238 L
F
.96667 .15714 m
.96667 .1619 L
.97143 .1619 L
.97143 .15714 L
F
.96667 .1619 m
.96667 .16667 L
.97143 .16667 L
.97143 .1619 L
F
.96667 .16667 m
.96667 .17143 L
.97143 .17143 L
.97143 .16667 L
F
.96667 .17143 m
.96667 .17619 L
.97143 .17619 L
.97143 .17143 L
F
.96667 .17619 m
.96667 .18095 L
.97143 .18095 L
.97143 .17619 L
F
.96667 .18095 m
.96667 .18571 L
.97143 .18571 L
.97143 .18095 L
F
.96667 .18571 m
.96667 .19048 L
.97143 .19048 L
.97143 .18571 L
F
.96667 .19048 m
.96667 .19524 L
.97143 .19524 L
.97143 .19048 L
F
.96667 .19524 m
.96667 .2 L
.97143 .2 L
.97143 .19524 L
F
.96667 .2 m
.96667 .20476 L
.97143 .20476 L
.97143 .2 L
F
.96667 .20476 m
.96667 .20952 L
.97143 .20952 L
.97143 .20476 L
F
.96667 .20952 m
.96667 .21429 L
.97143 .21429 L
.97143 .20952 L
F
.96667 .21429 m
.96667 .21905 L
.97143 .21905 L
.97143 .21429 L
F
.96667 .21905 m
.96667 .22381 L
.97143 .22381 L
.97143 .21905 L
F
.96667 .22381 m
.96667 .22857 L
.97143 .22857 L
.97143 .22381 L
F
.96667 .22857 m
.96667 .23333 L
.97143 .23333 L
.97143 .22857 L
F
.96667 .23333 m
.96667 .2381 L
.97143 .2381 L
.97143 .23333 L
F
.96667 .2381 m
.96667 .24286 L
.97143 .24286 L
.97143 .2381 L
F
0 0 .992 r
.96667 .24286 m
.96667 .24762 L
.97143 .24762 L
.97143 .24286 L
F
.96667 .24762 m
.96667 .25238 L
.97143 .25238 L
.97143 .24762 L
F
.96667 .25238 m
.96667 .25714 L
.97143 .25714 L
.97143 .25238 L
F
.96667 .25714 m
.96667 .2619 L
.97143 .2619 L
.97143 .25714 L
F
.96667 .2619 m
.96667 .26667 L
.97143 .26667 L
.97143 .2619 L
F
.96667 .26667 m
.96667 .27143 L
.97143 .27143 L
.97143 .26667 L
F
.96667 .27143 m
.96667 .27619 L
.97143 .27619 L
.97143 .27143 L
F
.96667 .27619 m
.96667 .28095 L
.97143 .28095 L
.97143 .27619 L
F
.96667 .28095 m
.96667 .28571 L
.97143 .28571 L
.97143 .28095 L
F
.96667 .28571 m
.96667 .29048 L
.97143 .29048 L
.97143 .28571 L
F
.96667 .29048 m
.96667 .29524 L
.97143 .29524 L
.97143 .29048 L
F
.96667 .29524 m
.96667 .3 L
.97143 .3 L
.97143 .29524 L
F
.96667 .3 m
.96667 .30476 L
.97143 .30476 L
.97143 .3 L
F
.96667 .30476 m
.96667 .30952 L
.97143 .30952 L
.97143 .30476 L
F
.96667 .30952 m
.96667 .31429 L
.97143 .31429 L
.97143 .30952 L
F
.96667 .31429 m
.96667 .31905 L
.97143 .31905 L
.97143 .31429 L
F
.96667 .31905 m
.96667 .32381 L
.97143 .32381 L
.97143 .31905 L
F
.96667 .32381 m
.96667 .32857 L
.97143 .32857 L
.97143 .32381 L
F
.96667 .32857 m
.96667 .33333 L
.97143 .33333 L
.97143 .32857 L
F
.96667 .33333 m
.96667 .3381 L
.97143 .3381 L
.97143 .33333 L
F
.96667 .3381 m
.96667 .34286 L
.97143 .34286 L
.97143 .3381 L
F
.96667 .34286 m
.96667 .34762 L
.97143 .34762 L
.97143 .34286 L
F
.96667 .34762 m
.96667 .35238 L
.97143 .35238 L
.97143 .34762 L
F
.96667 .35238 m
.96667 .35714 L
.97143 .35714 L
.97143 .35238 L
F
.96667 .35714 m
.96667 .3619 L
.97143 .3619 L
.97143 .35714 L
F
.96667 .3619 m
.96667 .36667 L
.97143 .36667 L
.97143 .3619 L
F
.96667 .36667 m
.96667 .37143 L
.97143 .37143 L
.97143 .36667 L
F
.96667 .37143 m
.96667 .37619 L
.97143 .37619 L
.97143 .37143 L
F
.96667 .37619 m
.96667 .38095 L
.97143 .38095 L
.97143 .37619 L
F
.96667 .38095 m
.96667 .38571 L
.97143 .38571 L
.97143 .38095 L
F
.96667 .38571 m
.96667 .39048 L
.97143 .39048 L
.97143 .38571 L
F
.96667 .39048 m
.96667 .39524 L
.97143 .39524 L
.97143 .39048 L
F
.96667 .39524 m
.96667 .4 L
.97143 .4 L
.97143 .39524 L
F
.96667 .4 m
.96667 .40476 L
.97143 .40476 L
.97143 .4 L
F
.96667 .40476 m
.96667 .40952 L
.97143 .40952 L
.97143 .40476 L
F
.96667 .40952 m
.96667 .41429 L
.97143 .41429 L
.97143 .40952 L
F
.96667 .41429 m
.96667 .41905 L
.97143 .41905 L
.97143 .41429 L
F
.96667 .41905 m
.96667 .42381 L
.97143 .42381 L
.97143 .41905 L
F
.96667 .42381 m
.96667 .42857 L
.97143 .42857 L
.97143 .42381 L
F
.96667 .42857 m
.96667 .43333 L
.97143 .43333 L
.97143 .42857 L
F
.96667 .43333 m
.96667 .4381 L
.97143 .4381 L
.97143 .43333 L
F
.96667 .4381 m
.96667 .44286 L
.97143 .44286 L
.97143 .4381 L
F
.96667 .44286 m
.96667 .44762 L
.97143 .44762 L
.97143 .44286 L
F
.96667 .44762 m
.96667 .45238 L
.97143 .45238 L
.97143 .44762 L
F
.96667 .45238 m
.96667 .45714 L
.97143 .45714 L
.97143 .45238 L
F
.96667 .45714 m
.96667 .4619 L
.97143 .4619 L
.97143 .45714 L
F
.96667 .4619 m
.96667 .46667 L
.97143 .46667 L
.97143 .4619 L
F
.96667 .46667 m
.96667 .47143 L
.97143 .47143 L
.97143 .46667 L
F
.96667 .47143 m
.96667 .47619 L
.97143 .47619 L
.97143 .47143 L
F
.96667 .47619 m
.96667 .48095 L
.97143 .48095 L
.97143 .47619 L
F
.96667 .48095 m
.96667 .48571 L
.97143 .48571 L
.97143 .48095 L
F
.96667 .48571 m
.96667 .49048 L
.97143 .49048 L
.97143 .48571 L
F
.96667 .49048 m
.96667 .49524 L
.97143 .49524 L
.97143 .49048 L
F
.96667 .49524 m
.96667 .5 L
.97143 .5 L
.97143 .49524 L
F
.96667 .5 m
.96667 .50476 L
.97143 .50476 L
.97143 .5 L
F
.96667 .50476 m
.96667 .50952 L
.97143 .50952 L
.97143 .50476 L
F
.96667 .50952 m
.96667 .51429 L
.97143 .51429 L
.97143 .50952 L
F
.96667 .51429 m
.96667 .51905 L
.97143 .51905 L
.97143 .51429 L
F
.96667 .51905 m
.96667 .52381 L
.97143 .52381 L
.97143 .51905 L
F
.96667 .52381 m
.96667 .52857 L
.97143 .52857 L
.97143 .52381 L
F
.96667 .52857 m
.96667 .53333 L
.97143 .53333 L
.97143 .52857 L
F
.96667 .53333 m
.96667 .5381 L
.97143 .5381 L
.97143 .53333 L
F
.96667 .5381 m
.96667 .54286 L
.97143 .54286 L
.97143 .5381 L
F
.96667 .54286 m
.96667 .54762 L
.97143 .54762 L
.97143 .54286 L
F
.96667 .54762 m
.96667 .55238 L
.97143 .55238 L
.97143 .54762 L
F
.96667 .55238 m
.96667 .55714 L
.97143 .55714 L
.97143 .55238 L
F
.96667 .55714 m
.96667 .5619 L
.97143 .5619 L
.97143 .55714 L
F
.96667 .5619 m
.96667 .56667 L
.97143 .56667 L
.97143 .5619 L
F
.96667 .56667 m
.96667 .57143 L
.97143 .57143 L
.97143 .56667 L
F
.96667 .57143 m
.96667 .57619 L
.97143 .57619 L
.97143 .57143 L
F
.96667 .57619 m
.96667 .58095 L
.97143 .58095 L
.97143 .57619 L
F
.96667 .58095 m
.96667 .58571 L
.97143 .58571 L
.97143 .58095 L
F
.96667 .58571 m
.96667 .59048 L
.97143 .59048 L
.97143 .58571 L
F
.96667 .59048 m
.96667 .59524 L
.97143 .59524 L
.97143 .59048 L
F
.96667 .59524 m
.96667 .6 L
.97143 .6 L
.97143 .59524 L
F
.96667 .6 m
.96667 .60476 L
.97143 .60476 L
.97143 .6 L
F
.96667 .60476 m
.96667 .60952 L
.97143 .60952 L
.97143 .60476 L
F
.96667 .60952 m
.96667 .61429 L
.97143 .61429 L
.97143 .60952 L
F
.96667 .61429 m
.96667 .61905 L
.97143 .61905 L
.97143 .61429 L
F
.96667 .61905 m
.96667 .62381 L
.97143 .62381 L
.97143 .61905 L
F
.96667 .62381 m
.96667 .62857 L
.97143 .62857 L
.97143 .62381 L
F
.96667 .62857 m
.96667 .63333 L
.97143 .63333 L
.97143 .62857 L
F
.96667 .63333 m
.96667 .6381 L
.97143 .6381 L
.97143 .63333 L
F
.96667 .6381 m
.96667 .64286 L
.97143 .64286 L
.97143 .6381 L
F
.96667 .64286 m
.96667 .64762 L
.97143 .64762 L
.97143 .64286 L
F
.96667 .64762 m
.96667 .65238 L
.97143 .65238 L
.97143 .64762 L
F
.96667 .65238 m
.96667 .65714 L
.97143 .65714 L
.97143 .65238 L
F
.96667 .65714 m
.96667 .6619 L
.97143 .6619 L
.97143 .65714 L
F
.96667 .6619 m
.96667 .66667 L
.97143 .66667 L
.97143 .6619 L
F
.96667 .66667 m
.96667 .67143 L
.97143 .67143 L
.97143 .66667 L
F
.96667 .67143 m
.96667 .67619 L
.97143 .67619 L
.97143 .67143 L
F
.96667 .67619 m
.96667 .68095 L
.97143 .68095 L
.97143 .67619 L
F
.96667 .68095 m
.96667 .68571 L
.97143 .68571 L
.97143 .68095 L
F
.96667 .68571 m
.96667 .69048 L
.97143 .69048 L
.97143 .68571 L
F
.96667 .69048 m
.96667 .69524 L
.97143 .69524 L
.97143 .69048 L
F
.96667 .69524 m
.96667 .7 L
.97143 .7 L
.97143 .69524 L
F
.96667 .7 m
.96667 .70476 L
.97143 .70476 L
.97143 .7 L
F
.96667 .70476 m
.96667 .70952 L
.97143 .70952 L
.97143 .70476 L
F
.96667 .70952 m
.96667 .71429 L
.97143 .71429 L
.97143 .70952 L
F
.96667 .71429 m
.96667 .71905 L
.97143 .71905 L
.97143 .71429 L
F
.96667 .71905 m
.96667 .72381 L
.97143 .72381 L
.97143 .71905 L
F
.96667 .72381 m
.96667 .72857 L
.97143 .72857 L
.97143 .72381 L
F
.96667 .72857 m
.96667 .73333 L
.97143 .73333 L
.97143 .72857 L
F
.96667 .73333 m
.96667 .7381 L
.97143 .7381 L
.97143 .73333 L
F
.96667 .7381 m
.96667 .74286 L
.97143 .74286 L
.97143 .7381 L
F
.96667 .74286 m
.96667 .74762 L
.97143 .74762 L
.97143 .74286 L
F
.96667 .74762 m
.96667 .75238 L
.97143 .75238 L
.97143 .74762 L
F
.96667 .75238 m
.96667 .75714 L
.97143 .75714 L
.97143 .75238 L
F
.96667 .75714 m
.96667 .7619 L
.97143 .7619 L
.97143 .75714 L
F
0 0 .996 r
.96667 .7619 m
.96667 .76667 L
.97143 .76667 L
.97143 .7619 L
F
.96667 .76667 m
.96667 .77143 L
.97143 .77143 L
.97143 .76667 L
F
.96667 .77143 m
.96667 .77619 L
.97143 .77619 L
.97143 .77143 L
F
.96667 .77619 m
.96667 .78095 L
.97143 .78095 L
.97143 .77619 L
F
.96667 .78095 m
.96667 .78571 L
.97143 .78571 L
.97143 .78095 L
F
.96667 .78571 m
.96667 .79048 L
.97143 .79048 L
.97143 .78571 L
F
.96667 .79048 m
.96667 .79524 L
.97143 .79524 L
.97143 .79048 L
F
.96667 .79524 m
.96667 .8 L
.97143 .8 L
.97143 .79524 L
F
.96667 .8 m
.96667 .80476 L
.97143 .80476 L
.97143 .8 L
F
.96667 .80476 m
.96667 .80952 L
.97143 .80952 L
.97143 .80476 L
F
.96667 .80952 m
.96667 .81429 L
.97143 .81429 L
.97143 .80952 L
F
.96667 .81429 m
.96667 .81905 L
.97143 .81905 L
.97143 .81429 L
F
.96667 .81905 m
.96667 .82381 L
.97143 .82381 L
.97143 .81905 L
F
.96667 .82381 m
.96667 .82857 L
.97143 .82857 L
.97143 .82381 L
F
.96667 .82857 m
.96667 .83333 L
.97143 .83333 L
.97143 .82857 L
F
.96667 .83333 m
.96667 .8381 L
.97143 .8381 L
.97143 .83333 L
F
.96667 .8381 m
.96667 .84286 L
.97143 .84286 L
.97143 .8381 L
F
.96667 .84286 m
.96667 .84762 L
.97143 .84762 L
.97143 .84286 L
F
.96667 .84762 m
.96667 .85238 L
.97143 .85238 L
.97143 .84762 L
F
.96667 .85238 m
.96667 .85714 L
.97143 .85714 L
.97143 .85238 L
F
.96667 .85714 m
.96667 .8619 L
.97143 .8619 L
.97143 .85714 L
F
.96667 .8619 m
.96667 .86667 L
.97143 .86667 L
.97143 .8619 L
F
.96667 .86667 m
.96667 .87143 L
.97143 .87143 L
.97143 .86667 L
F
.96667 .87143 m
.96667 .87619 L
.97143 .87619 L
.97143 .87143 L
F
.96667 .87619 m
.96667 .88095 L
.97143 .88095 L
.97143 .87619 L
F
.96667 .88095 m
.96667 .88571 L
.97143 .88571 L
.97143 .88095 L
F
.96667 .88571 m
.96667 .89048 L
.97143 .89048 L
.97143 .88571 L
F
.96667 .89048 m
.96667 .89524 L
.97143 .89524 L
.97143 .89048 L
F
.96667 .89524 m
.96667 .9 L
.97143 .9 L
.97143 .89524 L
F
.96667 .9 m
.96667 .90476 L
.97143 .90476 L
.97143 .9 L
F
.96667 .90476 m
.96667 .90952 L
.97143 .90952 L
.97143 .90476 L
F
.96667 .90952 m
.96667 .91429 L
.97143 .91429 L
.97143 .90952 L
F
.96667 .91429 m
.96667 .91905 L
.97143 .91905 L
.97143 .91429 L
F
.96667 .91905 m
.96667 .92381 L
.97143 .92381 L
.97143 .91905 L
F
.96667 .92381 m
.96667 .92857 L
.97143 .92857 L
.97143 .92381 L
F
.96667 .92857 m
.96667 .93333 L
.97143 .93333 L
.97143 .92857 L
F
.96667 .93333 m
.96667 .9381 L
.97143 .9381 L
.97143 .93333 L
F
.96667 .9381 m
.96667 .94286 L
.97143 .94286 L
.97143 .9381 L
F
.96667 .94286 m
.96667 .94762 L
.97143 .94762 L
.97143 .94286 L
F
.96667 .94762 m
.96667 .95238 L
.97143 .95238 L
.97143 .94762 L
F
.96667 .95238 m
.96667 .95714 L
.97143 .95714 L
.97143 .95238 L
F
.96667 .95714 m
.96667 .9619 L
.97143 .9619 L
.97143 .95714 L
F
.96667 .9619 m
.96667 .96667 L
.97143 .96667 L
.97143 .9619 L
F
.96667 .96667 m
.96667 .97143 L
.97143 .97143 L
.97143 .96667 L
F
.96667 .97143 m
.96667 .97619 L
.97143 .97619 L
.97143 .97143 L
F
.97143 .02381 m
.97143 .02857 L
.97619 .02857 L
.97619 .02381 L
F
.97143 .02857 m
.97143 .03333 L
.97619 .03333 L
.97619 .02857 L
F
.97143 .03333 m
.97143 .0381 L
.97619 .0381 L
.97619 .03333 L
F
.97143 .0381 m
.97143 .04286 L
.97619 .04286 L
.97619 .0381 L
F
.97143 .04286 m
.97143 .04762 L
.97619 .04762 L
.97619 .04286 L
F
.97143 .04762 m
.97143 .05238 L
.97619 .05238 L
.97619 .04762 L
F
.97143 .05238 m
.97143 .05714 L
.97619 .05714 L
.97619 .05238 L
F
.97143 .05714 m
.97143 .0619 L
.97619 .0619 L
.97619 .05714 L
F
.97143 .0619 m
.97143 .06667 L
.97619 .06667 L
.97619 .0619 L
F
.97143 .06667 m
.97143 .07143 L
.97619 .07143 L
.97619 .06667 L
F
.97143 .07143 m
.97143 .07619 L
.97619 .07619 L
.97619 .07143 L
F
.97143 .07619 m
.97143 .08095 L
.97619 .08095 L
.97619 .07619 L
F
.97143 .08095 m
.97143 .08571 L
.97619 .08571 L
.97619 .08095 L
F
.97143 .08571 m
.97143 .09048 L
.97619 .09048 L
.97619 .08571 L
F
.97143 .09048 m
.97143 .09524 L
.97619 .09524 L
.97619 .09048 L
F
.97143 .09524 m
.97143 .1 L
.97619 .1 L
.97619 .09524 L
F
.97143 .1 m
.97143 .10476 L
.97619 .10476 L
.97619 .1 L
F
.97143 .10476 m
.97143 .10952 L
.97619 .10952 L
.97619 .10476 L
F
.97143 .10952 m
.97143 .11429 L
.97619 .11429 L
.97619 .10952 L
F
.97143 .11429 m
.97143 .11905 L
.97619 .11905 L
.97619 .11429 L
F
.97143 .11905 m
.97143 .12381 L
.97619 .12381 L
.97619 .11905 L
F
.97143 .12381 m
.97143 .12857 L
.97619 .12857 L
.97619 .12381 L
F
.97143 .12857 m
.97143 .13333 L
.97619 .13333 L
.97619 .12857 L
F
.97143 .13333 m
.97143 .1381 L
.97619 .1381 L
.97619 .13333 L
F
.97143 .1381 m
.97143 .14286 L
.97619 .14286 L
.97619 .1381 L
F
.97143 .14286 m
.97143 .14762 L
.97619 .14762 L
.97619 .14286 L
F
.97143 .14762 m
.97143 .15238 L
.97619 .15238 L
.97619 .14762 L
F
.97143 .15238 m
.97143 .15714 L
.97619 .15714 L
.97619 .15238 L
F
.97143 .15714 m
.97143 .1619 L
.97619 .1619 L
.97619 .15714 L
F
.97143 .1619 m
.97143 .16667 L
.97619 .16667 L
.97619 .1619 L
F
.97143 .16667 m
.97143 .17143 L
.97619 .17143 L
.97619 .16667 L
F
.97143 .17143 m
.97143 .17619 L
.97619 .17619 L
.97619 .17143 L
F
.97143 .17619 m
.97143 .18095 L
.97619 .18095 L
.97619 .17619 L
F
.97143 .18095 m
.97143 .18571 L
.97619 .18571 L
.97619 .18095 L
F
.97143 .18571 m
.97143 .19048 L
.97619 .19048 L
.97619 .18571 L
F
.97143 .19048 m
.97143 .19524 L
.97619 .19524 L
.97619 .19048 L
F
.97143 .19524 m
.97143 .2 L
.97619 .2 L
.97619 .19524 L
F
.97143 .2 m
.97143 .20476 L
.97619 .20476 L
.97619 .2 L
F
.97143 .20476 m
.97143 .20952 L
.97619 .20952 L
.97619 .20476 L
F
.97143 .20952 m
.97143 .21429 L
.97619 .21429 L
.97619 .20952 L
F
.97143 .21429 m
.97143 .21905 L
.97619 .21905 L
.97619 .21429 L
F
.97143 .21905 m
.97143 .22381 L
.97619 .22381 L
.97619 .21905 L
F
.97143 .22381 m
.97143 .22857 L
.97619 .22857 L
.97619 .22381 L
F
.97143 .22857 m
.97143 .23333 L
.97619 .23333 L
.97619 .22857 L
F
.97143 .23333 m
.97143 .2381 L
.97619 .2381 L
.97619 .23333 L
F
.97143 .2381 m
.97143 .24286 L
.97619 .24286 L
.97619 .2381 L
F
.97143 .24286 m
.97143 .24762 L
.97619 .24762 L
.97619 .24286 L
F
.97143 .24762 m
.97143 .25238 L
.97619 .25238 L
.97619 .24762 L
F
0 0 .992 r
.97143 .25238 m
.97143 .25714 L
.97619 .25714 L
.97619 .25238 L
F
.97143 .25714 m
.97143 .2619 L
.97619 .2619 L
.97619 .25714 L
F
.97143 .2619 m
.97143 .26667 L
.97619 .26667 L
.97619 .2619 L
F
.97143 .26667 m
.97143 .27143 L
.97619 .27143 L
.97619 .26667 L
F
.97143 .27143 m
.97143 .27619 L
.97619 .27619 L
.97619 .27143 L
F
.97143 .27619 m
.97143 .28095 L
.97619 .28095 L
.97619 .27619 L
F
.97143 .28095 m
.97143 .28571 L
.97619 .28571 L
.97619 .28095 L
F
.97143 .28571 m
.97143 .29048 L
.97619 .29048 L
.97619 .28571 L
F
.97143 .29048 m
.97143 .29524 L
.97619 .29524 L
.97619 .29048 L
F
.97143 .29524 m
.97143 .3 L
.97619 .3 L
.97619 .29524 L
F
.97143 .3 m
.97143 .30476 L
.97619 .30476 L
.97619 .3 L
F
.97143 .30476 m
.97143 .30952 L
.97619 .30952 L
.97619 .30476 L
F
.97143 .30952 m
.97143 .31429 L
.97619 .31429 L
.97619 .30952 L
F
.97143 .31429 m
.97143 .31905 L
.97619 .31905 L
.97619 .31429 L
F
.97143 .31905 m
.97143 .32381 L
.97619 .32381 L
.97619 .31905 L
F
.97143 .32381 m
.97143 .32857 L
.97619 .32857 L
.97619 .32381 L
F
.97143 .32857 m
.97143 .33333 L
.97619 .33333 L
.97619 .32857 L
F
.97143 .33333 m
.97143 .3381 L
.97619 .3381 L
.97619 .33333 L
F
.97143 .3381 m
.97143 .34286 L
.97619 .34286 L
.97619 .3381 L
F
.97143 .34286 m
.97143 .34762 L
.97619 .34762 L
.97619 .34286 L
F
.97143 .34762 m
.97143 .35238 L
.97619 .35238 L
.97619 .34762 L
F
.97143 .35238 m
.97143 .35714 L
.97619 .35714 L
.97619 .35238 L
F
.97143 .35714 m
.97143 .3619 L
.97619 .3619 L
.97619 .35714 L
F
.97143 .3619 m
.97143 .36667 L
.97619 .36667 L
.97619 .3619 L
F
.97143 .36667 m
.97143 .37143 L
.97619 .37143 L
.97619 .36667 L
F
.97143 .37143 m
.97143 .37619 L
.97619 .37619 L
.97619 .37143 L
F
.97143 .37619 m
.97143 .38095 L
.97619 .38095 L
.97619 .37619 L
F
.97143 .38095 m
.97143 .38571 L
.97619 .38571 L
.97619 .38095 L
F
.97143 .38571 m
.97143 .39048 L
.97619 .39048 L
.97619 .38571 L
F
.97143 .39048 m
.97143 .39524 L
.97619 .39524 L
.97619 .39048 L
F
.97143 .39524 m
.97143 .4 L
.97619 .4 L
.97619 .39524 L
F
.97143 .4 m
.97143 .40476 L
.97619 .40476 L
.97619 .4 L
F
.97143 .40476 m
.97143 .40952 L
.97619 .40952 L
.97619 .40476 L
F
.97143 .40952 m
.97143 .41429 L
.97619 .41429 L
.97619 .40952 L
F
.97143 .41429 m
.97143 .41905 L
.97619 .41905 L
.97619 .41429 L
F
.97143 .41905 m
.97143 .42381 L
.97619 .42381 L
.97619 .41905 L
F
.97143 .42381 m
.97143 .42857 L
.97619 .42857 L
.97619 .42381 L
F
.97143 .42857 m
.97143 .43333 L
.97619 .43333 L
.97619 .42857 L
F
.97143 .43333 m
.97143 .4381 L
.97619 .4381 L
.97619 .43333 L
F
.97143 .4381 m
.97143 .44286 L
.97619 .44286 L
.97619 .4381 L
F
.97143 .44286 m
.97143 .44762 L
.97619 .44762 L
.97619 .44286 L
F
.97143 .44762 m
.97143 .45238 L
.97619 .45238 L
.97619 .44762 L
F
.97143 .45238 m
.97143 .45714 L
.97619 .45714 L
.97619 .45238 L
F
.97143 .45714 m
.97143 .4619 L
.97619 .4619 L
.97619 .45714 L
F
.97143 .4619 m
.97143 .46667 L
.97619 .46667 L
.97619 .4619 L
F
.97143 .46667 m
.97143 .47143 L
.97619 .47143 L
.97619 .46667 L
F
.97143 .47143 m
.97143 .47619 L
.97619 .47619 L
.97619 .47143 L
F
.97143 .47619 m
.97143 .48095 L
.97619 .48095 L
.97619 .47619 L
F
.97143 .48095 m
.97143 .48571 L
.97619 .48571 L
.97619 .48095 L
F
.97143 .48571 m
.97143 .49048 L
.97619 .49048 L
.97619 .48571 L
F
.97143 .49048 m
.97143 .49524 L
.97619 .49524 L
.97619 .49048 L
F
.97143 .49524 m
.97143 .5 L
.97619 .5 L
.97619 .49524 L
F
.97143 .5 m
.97143 .50476 L
.97619 .50476 L
.97619 .5 L
F
.97143 .50476 m
.97143 .50952 L
.97619 .50952 L
.97619 .50476 L
F
.97143 .50952 m
.97143 .51429 L
.97619 .51429 L
.97619 .50952 L
F
.97143 .51429 m
.97143 .51905 L
.97619 .51905 L
.97619 .51429 L
F
.97143 .51905 m
.97143 .52381 L
.97619 .52381 L
.97619 .51905 L
F
.97143 .52381 m
.97143 .52857 L
.97619 .52857 L
.97619 .52381 L
F
.97143 .52857 m
.97143 .53333 L
.97619 .53333 L
.97619 .52857 L
F
.97143 .53333 m
.97143 .5381 L
.97619 .5381 L
.97619 .53333 L
F
.97143 .5381 m
.97143 .54286 L
.97619 .54286 L
.97619 .5381 L
F
.97143 .54286 m
.97143 .54762 L
.97619 .54762 L
.97619 .54286 L
F
.97143 .54762 m
.97143 .55238 L
.97619 .55238 L
.97619 .54762 L
F
.97143 .55238 m
.97143 .55714 L
.97619 .55714 L
.97619 .55238 L
F
.97143 .55714 m
.97143 .5619 L
.97619 .5619 L
.97619 .55714 L
F
.97143 .5619 m
.97143 .56667 L
.97619 .56667 L
.97619 .5619 L
F
.97143 .56667 m
.97143 .57143 L
.97619 .57143 L
.97619 .56667 L
F
.97143 .57143 m
.97143 .57619 L
.97619 .57619 L
.97619 .57143 L
F
.97143 .57619 m
.97143 .58095 L
.97619 .58095 L
.97619 .57619 L
F
.97143 .58095 m
.97143 .58571 L
.97619 .58571 L
.97619 .58095 L
F
.97143 .58571 m
.97143 .59048 L
.97619 .59048 L
.97619 .58571 L
F
.97143 .59048 m
.97143 .59524 L
.97619 .59524 L
.97619 .59048 L
F
.97143 .59524 m
.97143 .6 L
.97619 .6 L
.97619 .59524 L
F
.97143 .6 m
.97143 .60476 L
.97619 .60476 L
.97619 .6 L
F
.97143 .60476 m
.97143 .60952 L
.97619 .60952 L
.97619 .60476 L
F
.97143 .60952 m
.97143 .61429 L
.97619 .61429 L
.97619 .60952 L
F
.97143 .61429 m
.97143 .61905 L
.97619 .61905 L
.97619 .61429 L
F
.97143 .61905 m
.97143 .62381 L
.97619 .62381 L
.97619 .61905 L
F
.97143 .62381 m
.97143 .62857 L
.97619 .62857 L
.97619 .62381 L
F
.97143 .62857 m
.97143 .63333 L
.97619 .63333 L
.97619 .62857 L
F
.97143 .63333 m
.97143 .6381 L
.97619 .6381 L
.97619 .63333 L
F
.97143 .6381 m
.97143 .64286 L
.97619 .64286 L
.97619 .6381 L
F
.97143 .64286 m
.97143 .64762 L
.97619 .64762 L
.97619 .64286 L
F
.97143 .64762 m
.97143 .65238 L
.97619 .65238 L
.97619 .64762 L
F
.97143 .65238 m
.97143 .65714 L
.97619 .65714 L
.97619 .65238 L
F
.97143 .65714 m
.97143 .6619 L
.97619 .6619 L
.97619 .65714 L
F
.97143 .6619 m
.97143 .66667 L
.97619 .66667 L
.97619 .6619 L
F
.97143 .66667 m
.97143 .67143 L
.97619 .67143 L
.97619 .66667 L
F
.97143 .67143 m
.97143 .67619 L
.97619 .67619 L
.97619 .67143 L
F
.97143 .67619 m
.97143 .68095 L
.97619 .68095 L
.97619 .67619 L
F
.97143 .68095 m
.97143 .68571 L
.97619 .68571 L
.97619 .68095 L
F
.97143 .68571 m
.97143 .69048 L
.97619 .69048 L
.97619 .68571 L
F
.97143 .69048 m
.97143 .69524 L
.97619 .69524 L
.97619 .69048 L
F
.97143 .69524 m
.97143 .7 L
.97619 .7 L
.97619 .69524 L
F
.97143 .7 m
.97143 .70476 L
.97619 .70476 L
.97619 .7 L
F
.97143 .70476 m
.97143 .70952 L
.97619 .70952 L
.97619 .70476 L
F
.97143 .70952 m
.97143 .71429 L
.97619 .71429 L
.97619 .70952 L
F
.97143 .71429 m
.97143 .71905 L
.97619 .71905 L
.97619 .71429 L
F
.97143 .71905 m
.97143 .72381 L
.97619 .72381 L
.97619 .71905 L
F
.97143 .72381 m
.97143 .72857 L
.97619 .72857 L
.97619 .72381 L
F
.97143 .72857 m
.97143 .73333 L
.97619 .73333 L
.97619 .72857 L
F
.97143 .73333 m
.97143 .7381 L
.97619 .7381 L
.97619 .73333 L
F
.97143 .7381 m
.97143 .74286 L
.97619 .74286 L
.97619 .7381 L
F
.97143 .74286 m
.97143 .74762 L
.97619 .74762 L
.97619 .74286 L
F
.97143 .74762 m
.97143 .75238 L
.97619 .75238 L
.97619 .74762 L
F
0 0 .996 r
.97143 .75238 m
.97143 .75714 L
.97619 .75714 L
.97619 .75238 L
F
.97143 .75714 m
.97143 .7619 L
.97619 .7619 L
.97619 .75714 L
F
.97143 .7619 m
.97143 .76667 L
.97619 .76667 L
.97619 .7619 L
F
.97143 .76667 m
.97143 .77143 L
.97619 .77143 L
.97619 .76667 L
F
.97143 .77143 m
.97143 .77619 L
.97619 .77619 L
.97619 .77143 L
F
.97143 .77619 m
.97143 .78095 L
.97619 .78095 L
.97619 .77619 L
F
.97143 .78095 m
.97143 .78571 L
.97619 .78571 L
.97619 .78095 L
F
.97143 .78571 m
.97143 .79048 L
.97619 .79048 L
.97619 .78571 L
F
.97143 .79048 m
.97143 .79524 L
.97619 .79524 L
.97619 .79048 L
F
.97143 .79524 m
.97143 .8 L
.97619 .8 L
.97619 .79524 L
F
.97143 .8 m
.97143 .80476 L
.97619 .80476 L
.97619 .8 L
F
.97143 .80476 m
.97143 .80952 L
.97619 .80952 L
.97619 .80476 L
F
.97143 .80952 m
.97143 .81429 L
.97619 .81429 L
.97619 .80952 L
F
.97143 .81429 m
.97143 .81905 L
.97619 .81905 L
.97619 .81429 L
F
.97143 .81905 m
.97143 .82381 L
.97619 .82381 L
.97619 .81905 L
F
.97143 .82381 m
.97143 .82857 L
.97619 .82857 L
.97619 .82381 L
F
.97143 .82857 m
.97143 .83333 L
.97619 .83333 L
.97619 .82857 L
F
.97143 .83333 m
.97143 .8381 L
.97619 .8381 L
.97619 .83333 L
F
.97143 .8381 m
.97143 .84286 L
.97619 .84286 L
.97619 .8381 L
F
.97143 .84286 m
.97143 .84762 L
.97619 .84762 L
.97619 .84286 L
F
.97143 .84762 m
.97143 .85238 L
.97619 .85238 L
.97619 .84762 L
F
.97143 .85238 m
.97143 .85714 L
.97619 .85714 L
.97619 .85238 L
F
.97143 .85714 m
.97143 .8619 L
.97619 .8619 L
.97619 .85714 L
F
.97143 .8619 m
.97143 .86667 L
.97619 .86667 L
.97619 .8619 L
F
.97143 .86667 m
.97143 .87143 L
.97619 .87143 L
.97619 .86667 L
F
.97143 .87143 m
.97143 .87619 L
.97619 .87619 L
.97619 .87143 L
F
.97143 .87619 m
.97143 .88095 L
.97619 .88095 L
.97619 .87619 L
F
.97143 .88095 m
.97143 .88571 L
.97619 .88571 L
.97619 .88095 L
F
.97143 .88571 m
.97143 .89048 L
.97619 .89048 L
.97619 .88571 L
F
.97143 .89048 m
.97143 .89524 L
.97619 .89524 L
.97619 .89048 L
F
.97143 .89524 m
.97143 .9 L
.97619 .9 L
.97619 .89524 L
F
.97143 .9 m
.97143 .90476 L
.97619 .90476 L
.97619 .9 L
F
.97143 .90476 m
.97143 .90952 L
.97619 .90952 L
.97619 .90476 L
F
.97143 .90952 m
.97143 .91429 L
.97619 .91429 L
.97619 .90952 L
F
.97143 .91429 m
.97143 .91905 L
.97619 .91905 L
.97619 .91429 L
F
.97143 .91905 m
.97143 .92381 L
.97619 .92381 L
.97619 .91905 L
F
.97143 .92381 m
.97143 .92857 L
.97619 .92857 L
.97619 .92381 L
F
.97143 .92857 m
.97143 .93333 L
.97619 .93333 L
.97619 .92857 L
F
.97143 .93333 m
.97143 .9381 L
.97619 .9381 L
.97619 .93333 L
F
.97143 .9381 m
.97143 .94286 L
.97619 .94286 L
.97619 .9381 L
F
.97143 .94286 m
.97143 .94762 L
.97619 .94762 L
.97619 .94286 L
F
.97143 .94762 m
.97143 .95238 L
.97619 .95238 L
.97619 .94762 L
F
.97143 .95238 m
.97143 .95714 L
.97619 .95714 L
.97619 .95238 L
F
.97143 .95714 m
.97143 .9619 L
.97619 .9619 L
.97619 .95714 L
F
.97143 .9619 m
.97143 .96667 L
.97619 .96667 L
.97619 .9619 L
F
.97143 .96667 m
.97143 .97143 L
.97619 .97143 L
.97619 .96667 L
F
.97143 .97143 m
.97143 .97619 L
.97619 .97619 L
.97619 .97143 L
F
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{445, 445},
  ImageMargins->{{311, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006m0001_B000`400?l00000o`00003oo`3ooonn
0?ooo`00o`3ooonn0?ooo`00o`3ooonn0?ooo`00o`3ooonn0?ooo`00o`3ooonn0?ooo`00o`3ooonn
0?ooo`00o`3ooonn0?ooo`00o`3ooonn0?ooo`00o`3ooonn0?ooo`00o`3ooonn0?ooo`00o`3ooonn
0?ooo`00o`3ooonn0?ooo`002P3ooooo0000oZP0003n303oool000X0ooooo`000?jX0000oP`0oooo
000:0?ooool0003nZ0000?h<0?ooo`002P3ooooo0000oZP0003n303oool000X0ooooo`000?jX0000
oP`0oooo000:0?ooool0003nZ0000?h<0?ooo`002P3ooooo0000oZP0003n303oool000X0ooooo`00
0?jX0000oP`0oooo000:0?ooool0003nZ0000?h<0?ooo`002P3ooooD0000oSH0003mW@000?h<0?oo
o`002P3ooooD0000oSH0003mW@000?h<0?ooo`002P3oooo50000oU@0003mSP000?h<0?ooo`002P3o
ooo50000oU@0003mSP000?h<0?ooo`002P3ooonj0000oVX0003mP`000?h<0?ooo`002P3ooonj0000
oVX0003mP`000?h<0?ooo`002P3ooonb0000oWX0003mN`000?h<0?ooo`002P3ooonb0000oWX0003m
N`000?h<0?ooo`002P3ooon[0000oXP0003mM0000?h<0?ooo`002P3ooon[0000oXP0003mM0000?h<
0?ooo`002P3ooonU0000oY@0003mKP000?h<0?ooo`002P3ooonU0000oY@0003mKP000?h<0?ooo`00
2P3ooonO0000oZ00003mJ0000?h<0?ooo`002P3ooonO0000oZ00003mJ0000?h<0?ooo`002P3ooonH
0000oZh0003mH@000?h<0?ooo`002P3ooonH0000oZh0003mH@000?h<0?ooo`002P3ooonD0000o[H0
003mG@000?h<0?ooo`002P3ooonD0000o[H0003mG@000?h<0?ooo`002P3ooonD0000o[H0003mG@00
0?h<0?ooo`002P3ooon@0000o[h0003mF@000?h<0?ooo`002P3ooon@0000o[h0003mF@000?h<0?oo
o`002P3ooon:0000o/X0003mD`000?h<0?ooo`002P3ooon:0000o/X0003mD`000?h<0?ooo`002P3o
oon50000o]@0003mCP000?h<0?ooo`002P3ooon50000o]@0003mCP000?h<0?ooo`002P3ooon30000
o]P0003mC0000?h<0?ooo`002P3ooon30000o]P0003mC0000?h<0?ooo`002P3ooomo0000o^00003m
B0000?h<0?ooo`002P3ooomo0000o^00003mB0000?h<0?ooo`002P3ooomk0000o^P0003mA0000?h<
0?ooo`002P3ooomk0000o^P0003mA0000?h<0?ooo`002P3ooomf0000o_40003m@0000?h<0?ooo`00
2P3ooomf0000o_40003m@0000?h<0?ooo`002P3ooomd0000o_H0003m?@000?h<0?ooo`002P3ooomd
0000o_H0003m?@000?h<0?ooo`002P3ooom`0000o_h0003m>@000?h<0?ooo`002P3ooom`0000o_h0
003m>@000?h<0?ooo`002P3ooom`0000o_h0003m>@000?h<0?ooo`002P3ooom^0000o_l0003m0`00
0?dg0000oP`0oooo000:0?ooofh0003no`000?d30000oCL0003n303oool000X0ooooJP000?ko0000
o@/0003m<`000?h<0?ooo`002P3ooomZ0000o_l0003m2`000?dc0000oP`0oooo000:0?ooofP0003n
o`000?d?0000oC40003n303oool000X0ooooJ0000?ko0000o@l0003m<@000?h<0?ooo`002P3ooomV
0000o_l0003m4`000?d_0000oP`0oooo000:0?ooofH0003no`000?dC0000oBl0003n303oool000X0
ooooH@000?ko0000oAd0003m:P000?h<0?ooo`002P3ooomQ0000o_l0003m7@000?dZ0000oP`0oooo
000:0?oooel0003no`000?dQ0000oBP0003n303oool000X0ooooG`000?ko0000oB40003m:0000?h<
0?ooo`002P3ooomM0000o_l0003m9@000?dV0000oP`0oooo000:0?oooed0003no`000?dU0000oBH0
003n303oool000X0ooooF`000?ko0000oBT0003m90000?h<0?ooo`002P3ooomK0000o_l0003m:@00
0?dT0000oP`0oooo000:0?oooe/0003no`000?dY0000oB@0003n303oool000X0ooooF@000?ko0000
oBd0003m8P000?h<0?ooo`002P3ooomI0000o_l0003m;@000?dR0000oP`0oooo000:0?oooeL0003n
Z`000?dE0000o700003m80000?h<0?ooo`002P3ooomG0000oZ/0003m5@000?a`0000oB00003n303o
ool000X0ooooD`000?jR0000oBl0003lI`000?dL0000oP`0oooo000:0?oooe<0003nXP000?d_0000
o6L0003m70000?h<0?ooo`002P3ooom@0000oYd0003m?`000?aR0000oAT0003n303oool000X0oooo
D0000?jM0000oCl0003lHP000?dI0000oP`0oooo000:0?ooodh0003nUP000?e?0000o5d0003m5`00
0?h<0?ooo`002P3ooom>0000oYH0003mC`000?aM0000oAL0003n303oool000X0ooooC0000?jD0000
oEL0003lF`000?dE0000oP`0oooo000:0?oood`0003nU0000?eG0000o5/0003m5@000?h<0?ooo`00
2P3ooom<0000oXh0003mH@000?aG0000oAD0003n303oool000X0ooooC0000?j>0000oF40003lE`00
0?dE0000oP`0oooo000:0?ooodX0003nS0000?eY0000o5D0003m4`000?h<0?ooo`002P3ooom:0000
oX`0003mJ@000?aE0000oA<0003n303oool000X0ooooB0000?j90000oG<0003lDP000?dA0000oP`0
oooo000:0?ooodP0003nR@000?ec0000o580003m4@000?h<0?ooo`002P3ooom80000oXT0003mL`00
0?aB0000oA40003n303oool000X0ooooAP000?j70000oGT0003lDP000?d?0000oP`0oooo000:0?oo
odH0003nQ`000?ei0000o580003m3`000?h<0?ooo`002P3ooom40000oXD0003m?`000?`F0000nb`0
003lD0000?d=0000oP`0oooo000:0?oood@0003nQ@000?do0000o1H0003k;0000?a@0000o@d0003n
303oool000X0oooo@P000?j30000oCd0003l80000?/Z0000o500003m2`000?h<0?ooo`002P3ooom2
0000oX<0003m?@000?`P0000nbX0003lD0000?d;0000oP`0oooo000:0?oood00003nP0000?dn0000
o2P0003k:0000?a@0000o@T0003n303oool000X0oooo@0000?j00000oCh0003l:0000?/X0000o500
003m2@000?h<0?ooo`002P3ooom00000oWh0003m?P000?`>0000n`d0003j4@000?/X0000o4h0003m
2@000?h<0?ooo`002P3ooom00000oWh0003m?P000?`>0000n`d0003j4@000?/X0000o4h0003m2@00
0?h<0?ooo`002P3ooolm0000oWd0003m?@000?`A0000n`80003j0`000?T20000m`H0003i1P000?XA
0000nbP0003lC@000?d60000oP`0oooo000:0?ooocd0003nO@000?dm0000o140003k0P000?X30000
n@80003g1P000?T60000nQ40003k:0000?a=0000o@H0003n303oool000X0oooo>`000?ik0000oCl0
003l4@000?/40000nP<0003i0P000?L20000m080003g0P000?P20000n@T0003j3P000?/Y0000o4`0
003m10000?h<0?ooo`002P3ooolk0000oW/0003m?`000?`A0000n`@0003j0`000?T20000m`80003d
0P000?L20000n080003i2@000?X>0000nbT0003lC0000?d40000oP`0oooo000:0?ooocT0003nN`00
0?dm0000o1<0003k1P000?X50000n@80003g0P000?@20000n0@0003i2`000?X=0000nbP0003lC000
0?d20000oP`0oooo000:0?ooocT0003nN`000?dm0000o1<0003k1P000?X50000n@80003g0P000?@2
0000n0@0003i2`000?X=0000nbP0003lC0000?d20000oP`0oooo000:0?ooocT0003nM`000?do0000
o1D0003k1P000?X50000n@80003g0P000?820000m`/0003i1P000?X=0000nbP0003lBP000?d20000
oP`0oooo000:0?ooocT0003nM`000?do0000o1D0003k1P000?X50000n@80003g0P000?820000m`/0
003i1P000?X=0000nbP0003lBP000?d20000oP`0oooo000:0?ooocT0003nM`000?do0000o1D0003k
1P000?X50000n@80003g0P000?820000m`/0003i1P000?X=0000nbP0003lBP000?d20000oP`0oooo
000:0?ooocL0003nMP000?e00000o1D0003k1P000?X70000n@80003g10000>`20000m`d0003i1000
0?X?0000nbH0003lBP000?d<0?ooo`002P3ooolg0000oWH0003m@0000?`E0000n`H0003j1`000?T2
0000m`@0003/0P000?L=0000n@@0003j3`000?/V0000o4X0003m303oool000X0oooo=@000?id0000
oD00003l5`000?/80000nPL0003i0P000?L20000l@80003`0P000=h40000n0D0003i0P000?P20000
m`80003i10000?X?0000nb@0003lBP000?d<0?ooo`002P3ooole0000oW@0003m@0000?`G0000n`P0
003j1`000?T20000m`80003a0P000?020000gP@0003h1@000?T20000n080003g0P000?T40000nPl0
003k90000?a:0000o@`0oooo000:0?ooocD0003nLP000?e00000o1L0003k2P000?X70000n@80003h
0P000?L20000m080003a0P000?H20000m`D0003f0P000?420000m080003i1P000?X?0000nb@0003l
B0000?d<0?ooo`002P3ooole0000oW80003m@0000?`G0000n`X0003j1`000?T20000n080003g0P00
0?@20000l@80003f0P000?L50000mP80003a0P000?@20000n@H0003j3`000?/T0000o4P0003m303o
ool000X0oooo<`000?i`0000oD40003l6P000?/80000nPT0003i0P000?P20000m`80003f0P000>h2
0000lP80003c0`000?420000l080003c0P000?P40000n@H0003j3`000?/T0000o4H0003m303oool0
00X0oooo<`000?i`0000oD40003l6P000?/80000nPT0003i0P000?P20000m`80003f0P000>h20000
lP80003c0`000?420000l080003c0P000?P40000n@H0003j3`000?/T0000o4H0003m303oool000X0
oooo<@000?i`0000oCl0003l70000?/80000nP/0003i0P000?P20000m`80003f0P000?<20000k080
003[0`000?420000mP80003g1P000?T60000nQ<0003k8P000?a40000o@`0oooo000:0?oooc40003n
L0000?do0000o1`0003k20000?X;0000n@80003h0P000?L20000mP80003c0P000>`20000j`<0003a
0P000?H20000m`H0003i1P000?XC0000nb80003lA0000?d<0?ooo`002P3ooola0000oV`0003m?`00
0?`K0000n`d0003j2`000?T20000n080003g0P000?H20000l`80003^0P000?430000m080003g0P00
0?P60000n@T0003j4`000?/Q0000o480003m303oool000X0oooo<@000?i/0000oCl0003l6`000?/=
0000nP/0003i0P000?P20000m`80003f0P000?<20000kP80003a0`000?@20000m`80003h1P000?T9
0000nQ<0003k8@000?a20000o@`0oooo000:0?ooobl0003nJ`000?e00000o1/0003k3@000?X;0000
n@80003h0P000?L20000mP80003c0P000?420000i080003N0`000?@20000mP80003h20000?T90000
nQ<0003k7`000?a20000o@`0oooo000:0?ooobl0003nJ`000?e00000o1/0003k3@000?X;0000n@80
003h0P000?L20000mP80003c0P000?420000i080003N0`000?@20000mP80003h20000?T90000nQ<0
003k7`000?a20000o@`0oooo000:0?ooobl0003nI`000?e00000o1d0003k3@000?X80000n@D0003h
0P000?L20000mP80003_0P000=X20000j`80003C0P000>`30000k`80003c0P000?L20000n0P0003i
1`000?XE0000nal0003l@0000?d<0?ooo`002P3oool_0000oVL0003m@0000?`M0000n`d0003j2000
0?T50000n080003g0P000?H20000k`80003J0P000>/20000d`80003/0`000>l20000l`80003g0P00
0?P80000n@L0003j5@000?/O0000o400003m303oool000X0oooo;0000?iX0000oCd0003l7P000?/?
0000nPP0003i0P000?P20000l`<0003d0P000?H20000m080003a0P000>`20000a08000000P000=X3
0000j`80003^10000?L40000n0@0003i2@000?XE0000nb00003l?@000?d<0?ooo`002P3oool/0000
oVP0003m?@000?`N0000n`l0003j20000?T20000n080003c0`000?@20000mP80003d0P000?420000
k08000340P0000020000fP<0003[0P000>h40000m`@0003h10000?T90000nQD0003k80000?`m0000
o@`0oooo000:0?ooob`0003nJ0000?dm0000o1h0003k3`000?X80000n@80003h0P000?<30000m080
003f0P000?@20000l@80003/0P000<@200000080003J0`000>/20000kP@0003g10000?P40000n@T0
003j5@000?/P0000o3d0003m303oool000X0oooo;0000?iT0000oCl0003l70000?/A0000nPP0003i
0P000?H20000m080003b0`000>`20000l`80003a0P000>l20000j@@000000P0003T30000k@80003b
1P000?@20000l@H0003i2@000?XG0000na`0003l?@000?d<0?ooo`002P3oool/0000oV@0003m?`00
0?`L0000na40003j20000?T20000mP80003d0P000?830000k080003c0P000?420000k`80003Y1000
00020000>@<0003]0P000?860000m080003a1P000?T90000nQL0003k70000?`m0000o@`0oooo000:
0?ooobX0003nI0000?dm0000o1h0003k4@000?X80000n@80003h0P000?420000g080003^0`000>`2
0000kP80003/0P000><20000S`80002o0P0000020000g@<0003W0P000>T20000lP80003Y0P000>l2
0000mPT0003i2P000?XE0000na`0003l>`000?d<0?ooo`002P3ooolZ0000oV@0003m?@000?`N0000
na40003j20000?T20000n080003a0P000=`20000kP<0003/0P000>h20000k080003S0P0008l20000
_`8000000P000=d30000i`80003Y0P000?820000j@80003_0P000?H90000n@X0003j5@000?/L0000
o3/0003m303oool000X0oooo:P000?iP0000oCd0003l7@000?/C0000nP/0003i0P000?P20000m`80
003d0P000?030000b@80002d0P000;T=00000080003S0P000>/20000k@80003/0P000?<20000n0L0
003i30000?XE0000na`0003l>@000?d<0?ooo`002P3ooolZ0000oV00003m?@000?`M0000na<0003j
2`000?T20000n080003g0P000?@20000l0<000390P000;@20000^@d000000P000><20000j`80003]
0P000>`20000l`80003h1`000?T<0000nQD0003k70000?`i0000o@`0oooo000:0?ooobP0003nG`00
0?dl0000o1d0003k4`000?X?0000n@80003h0P000?L20000mP80003a0`000=`E00000080002m0P00
0?820000m080003h2@000?T>0000nQ<0003k6P000?`i0000o@`0oooo000:0?ooobP0003nG`000?dl
0000o1d0003k4`000?X?0000n@80003h0P000?L20000mP80003a0`000=`E00000080002m0P000?82
0000m080003h2@000?T>0000nQ<0003k6P000?`i0000o@`0oooo000:0?ooobP0003nF`000?dk0000
o200003k4@000?XC0000n@80003h0P000?L20000l`80003]0`0008HC00000080000d0P000<l20000
l`80003g0P000?P;0000nA40003j4@000?/I0000o3L0003m303oool000X0oooo:0000?iK0000oC/0
003l80000?/A0000nQ<0003i0P000?P20000m`80003c0P000>d30000QQ<000000P0003@20000c`80
003c0P000?L20000n0/0003i4@000?XA0000naT0003l=`000?d<0?ooo`002P3ooolV0000oU/0003m
>@000?`P0000n`l0003j5`000?T40000n080003g0P000>l20000a0<0003:5@0000020000k080003P
0P000?H20000n0l0003i4@000?X=0000naT0003l=`000?d<0?ooo`002P3ooolV0000oU/0003m>@00
0?`P0000n`l0003j5`000?T40000n080003g0P000>l20000a0<0003:5@0000020000k080003P0P00
0?H20000n0l0003i4@000?X=0000naT0003l=`000?d<0?ooo`002P3ooolV0000oUL0003m>@000?`R
0000n`X0003j70000?T40000n080003g0P000?H20000l`80003`0`000>4E00000080002S0P000>H2
0000mP@0003h3`000?TC0000nP/0003k6@000?`e0000o@`0oooo000:0?ooobH0003nE`000?di0000
o280003k2P000?XL0000n@@0003h0P000?L20000mP80003c0P000?030000hAD000000P000:<20000
iP80003f10000?P?0000nA<0003j2`000?/I0000o3D0003m303oool000X0oooo90000?iG0000oCD0
003l9P000?/:0000nQX0003i1P000?P40000m`80003f0P000?@20000k`<000204`0000020000d@80
002`0P000?<20000mP80003g10000?PN0000n@@0003j2`000?/G0000o3D0003m303oool000X0oooo
90000?iG0000oCD0003l9P000?/:0000nQX0003i1P000?P40000m`80003f0P000?@20000k`<00020
4`0000020000d@80002`0P000?<20000mP80003g10000?PN0000n@@0003j2`000?/G0000o3D0003m
303oool000X0oooo90000?iB0000oCD0003l9P000?/;0000nPH0003i2@000?P20000k080003g2`00
0?P80000m`80003f0P000?@20000l`80003b0`000>LC00000080003Q0P000?020000l`@0003f1000
0?L30000n080003g0P000?PC0000n@80003]10000?T40000nPT0003k6@000?`c0000o@`0oooo000:
0?ooob@0003nDP000?de0000o2H0003k2`000?X60000n@T0003h0P000>`20000m`/0003h20000?L2
0000mP80003d0P000?<20000lP<0003W4`0000020000h@80003`0P000?<40000mP@0003g0`000?P2
0000m`80003h4`000?T20000k@@0003i10000?X90000naT0003l<`000?d<0?ooo`002P3ooolT0000
oU80003m=@000?`V0000n`/0003j1P000?T90000n080003/0P000?L;0000n0P0003g0P000?H20000
m080003c0P000?830000ia<000000P000>420000l080003c10000?H40000m`<0003h0P000?L20000
n1<0003i0P000>d40000n@@0003j2@000?/I0000o3<0003m303oool000X0oooo8P000?iB0000oC<0
003l:0000?/=0000nP@0003i0P000?820000j0<0003f0P000?820000m080003_0P000?820000m`@0
003h1@000?L20000j080003c0P000?840000m080003c0P000?820000l@<0003_0P000>L?00000080
00160P000>d20000l@80003b10000?<70000mP80003Y0P000?H20000n0l0003i0P000?P20000mP80
003c0P000?T60000nPT0003k5`000?`c0000o@`0oooo000:0?ooob80003nDP000?dc0000o2P0003k
3@000?X40000n@80003b0P000>P30000mP80003b0P000?@20000k`80003b0P000?L40000n0D0003g
0P000>P20000l`80003b10000?@20000l`80003b0P000?430000k`80003W3`0000020000AP80003]
0P000?420000lP@0003c1`000?H20000j@80003f0P000?P?0000n@80003h0P000?H20000l`80003i
1P000?X90000naL0003l<`000?d<0?ooo`002P3ooolR0000oTh0003m<`000?`Z0000n`d0003j1P00
0?T20000m`80003c0`000>820000kP80003]0P000>`20000l`@0003f0P000?L20000mP<0003d0P00
0=h20000dP80003I0P000?820000k@80002Y0P000>l20000k0<0003W0P000>/20000i0X000000`00
0=h20000j080003/0P000>d20000VP80003`0P000:T20000l080003c0`000>l20000iP80003Y0P00
0?H40000n0T0003i0P000?P20000m`80003[0P000?<20000n080003i10000?X;0000naL0003l<@00
0?d<0?ooo`002P3ooolR0000oTh0003m<`000?`Z0000n`d0003j1P000?T20000m`80003c0`000>82
0000kP80003]0P000>`20000l`@0003f0P000?L20000mP<0003d0P000=h20000dP80003I0P000?82
0000k@80002Y0P000>l20000k0<0003W0P000>/20000i0X000000`000=h20000j080003/0P000>d2
0000VP80003`0P000:T20000l080003c0`000>l20000iP80003Y0P000?H40000n0T0003i0P000?P2
0000m`80003[0P000?<20000n080003i10000?X;0000naL0003l<@000?d<0?ooo`002P3ooolR0000
oT`0003m<`000?`X0000n`l0003j20000?T20000n080003d0`000?020000h`80003X0P000>h20000
l@80003`0P000?<40000m0<0003b0P000>T20000Y`80003I0P000>d20000d@8000000P000>020000
QaP000000P0002L200000080003W0P0008/20000j@80003`0`000=H20000f@80003C0P000>d20000
m`P0003h1@000?L20000mP80003V0P000?<20000n0@0003i0P000?X;0000naL0003l<@000?d<0?oo
o`002P3ooolR0000oT`0003m<`000?`X0000n`l0003j20000?T20000n080003d0`000?020000h`80
003X0P000>h20000l@80003`0P000?<40000m0<0003b0P000>T20000Y`80003I0P000>d20000d@80
00000P000>020000QaP000000P0002L200000080003W0P0008/20000j@80003`0`000=H20000f@80
003C0P000>d20000m`P0003h1@000?L20000mP80003V0P000?<20000n0@0003i0P000?X;0000naL0
003l<@000?d<0?ooo`002P3ooolP0000oTX0003m<`000?`Z0000na40003j20000?T20000m`80003Y
0`000=P20000k@8000340P000<020000j`80003R0P000><40000lP<0003a0P000<D^00000080001I
0P000>P500000080001S0P000?<20000mP80003g0P000?H20000f080003b0`000?<20000mP80003d
0P000?420000lP@0003f0P000?T50000nPX0003k5`000?`_0000o@`0oooo000:0?ooob00003nBP00
0?dc0000o2X0003k4@000?X80000n@80003g0P000>T30000f080003]0P000<@20000`080003[0P00
0>820000h`@0003b0`000?420000aBh000000P0005T20000j0D000000P0006<20000l`80003f0P00
0?L20000mP80003H0P000?830000l`80003f0P000?@20000l@80003b10000?H20000n@D0003j2P00
0?/G0000o2l0003m303oool000X0oooo80000?i80000oC00003l:`000?/C0000nPX0003i0P000?L2
0000m0<0003b0P000>l20000e@H000000P000;h20000k`80003[0`0004X200000080003?=@000002
0000k080003`0P000?840000m080003b0P000=<30000k080003`0P000?420000k`80003]0P000>`2
0000m080003i1@000?X:0000naL0003l;`000?d<0?ooo`002P3ooolP0000oTP0003m<0000?`[0000
na<0003j2P000?T20000m`80003d0`000?820000k`80003E1P0000020000_P80003_0P000>/30000
BP8000000P000<le00000080003/0P000?020000lP@0003d0P000?820000d`<0003/0P000?020000
l@80003_0P000>d20000k080003d0P000?T50000nPX0003k5`000?`_0000o@`0oooo000:0?ooob00
003nAP000?d^0000o2X0003k5P000?X<0000n@80003h0P000?H30000l`80003/0P000=8800000080
003/@00000020000[P80003P0P000?820000k`80003H0P0000030000f`80003V0P000=P20000]P80
003]0P000>h20000n080003i1@000?X:0000naL0003l;`000?d<0?ooo`002P3ooolP0000oTH0003m
;P000?`Z0000naH0003j30000?T20000n080003f0`000?<20000k080003B200000020000k4000000
0P000:h20000h080003b0P000>l20000f08000000`000=/20000iP80003H0P000;H20000k@80003^
0P000?P20000n@D0003j2P000?/G0000o2l0003m303oool000X0oooo7P000?i30000oC40003l:000
0?/G0000nPd0003i10000?P20000m`<0003b0P000<8:000000800006@P0000020000h080003/0P00
0=h;00000080003U0P000?<20000k`80003h0P000?T70000nPX0003k60000?`/0000o@`0oooo000:
0?oooah0003n@`000?da0000o2P0003k5`000?X=0000n@@0003h0P000?L30000lP8000322P000002
00001T8000000P000>020000k080003N2`0000020000i@80003c0P000>l20000n080003i1`000?X:
0000naP0003l;0000?d<0?ooo`002P3ooolN0000oT40003m;`000?`T0000nad0003j3`000?T20000
n080003g0P000?H30000m080003^0P0009i>00000080001d0P000;H900000080003N0P000?420000
m080003h10000?T70000nPX0003k60000?`/0000o@`0oooo000:0?oooah0003n@@000?d_0000o2@0
003k7@000?X?0000n@80003h0P000?L20000mP<0003d0P000>h20000WTh000000P0007@20000]PT0
00000P000=h20000l@80003d0P000?P40000n@L0003j2P000?/H0000o2`0003m303oool000X0oooo
7P000?i10000oBl0003l90000?/M0000nPl0003i0P000?P20000m`80003f0`000?@20000kP80002N
CP0000020000M080002f2@0000020000gP80003a0P000?@20000n0@0003i1`000?X:0000naP0003l
;0000?d<0?ooo`002P3ooolN0000oSl0003m;`000?`G0000nbX0003j3`000?T20000n0@0003g0P00
0?H30000l`80003a0P000>h20000iP80003GE`0000020000^080003L0P000>L20000n0@0003i1`00
0?X:0000naP0003l;0000?d<0?ooo`002P3ooolN0000oSl0003m;`000?`G0000nbX0003j3`000?T2
0000n0@0003g0P000?H30000l`80003a0P000>h20000iP80003GE`0000020000^080003L0P000>L2
0000n0@0003i1`000?X:0000naP0003l;0000?d<0?ooo`002P3ooolL0000oSl0003m;0000?`F0000
nb`0003j3`000?T40000n080003g0P000?840000l`<0003a0P000<d20000`@800001F@0000040000
k080003g0P000?P60000n@D0003j30000?/H0000o2X0003m303oool000X0oooo70000?ho0000oB`0
003l5P000?//0000nPl0003i10000?P20000m`80003b10000?<30000l@80003=0P000<4200000ET0
000010000>`20000m`80003h1P000?T50000nP`0003k60000?`Z0000o@`0oooo000:0?oooa`0003n
?@000?d/0000o1<0003k:`000?XC0000n@80003h0P000?L20000l`80003N0P000=820000l080003a
0`000>aH00000080002^0`000>H20000k080003b0P000?H20000m`P0003i1`000?X:0000naP0003l
:P000?d<0?ooo`002P3ooolL0000oSd0003m;0000?`C0000nb/0003j4`000?T20000n080003g0P00
0?<20000gP80003B0P000?020000l@<0003/F00000020000[P<0003V0P000>`20000lP80003f0P00
0?L80000n@L0003j2P000?/H0000o2X0003m303oool000X0oooo70000?hk0000oBX0003l4`000?/6
0000nPL0003i5`000?XN0000n@80003h0P000?H20000k@80003<0P000>H20000c08000310`000>T2
0000cUP000000`000=<20000kP80003c0P000?H20000m`80003h1P000?T70000nPX0003k60000?`Z
0000o@`0oooo000:0?oooa`0003n>`000?dZ0000o1<0003k1P000?X70000nAL0003j7P000?T20000
n080003f0P000>d20000c080003V0P000<`20000`@<0003Y0P000<iH000000<0003C0P000>h20000
l`80003f0P000?L20000n0H0003i1`000?X:0000naP0003l:P000?d<0?ooo`002P3ooolL0000oST0
003m:P000?`C0000n`H0003j0P000?T30000mcL0003i10000?P20000mP80003_0P000>D6000000<0
002;G`0000020000l080003U0P000?L20000n0T0003i10000?X:0000naX0003l:0000?d<0?ooo`00
2P3ooolL0000oST0003m:P000?`C0000n`H0003j0P000?T30000mcL0003i10000?P20000mP80003_
0P000>D6000000<0002;G`0000020000l080003U0P000?L20000n0T0003i10000?X:0000naX0003l
:0000?d<0?ooo`002P3ooolI0000oSX0003m:P000?`C0000n`P0003j0P000?T30000m080003f0P00
0?Lc0000n@80003h0P000?L20000mP80003c0P000>l20000ffH000000P0006420000b080003d0P00
0?L40000n0D0003i1P000?X80000naX0003l:0000?d<0?ooo`002P3ooolI0000oSX0003m:P000?`C
0000n`P0003j0P000?T30000m080003f0P000?Lc0000n@80003h0P000?L20000mP80003c0P000>l2
0000ffH000000P0006420000b080003d0P000?L40000n0D0003i1P000?X80000naX0003l:0000?d<
0?ooo`002P3ooolI0000oSL0003m:`000?`E0000n`H0003j10000?T30000n080003f0P000?820000
n1<0003i0P000?PI0000n@D0003h0P000?L20000mP80003c0P000?420000k080001;I00000020000
e@80003^0P000?<20000mP@0003g0P000>`50000n@@0003j2P000?/H0000o2P0003m303oool000X0
oooo6@000?hg0000oB/0003l5@000?/60000nP@0003i0`000?P20000mP80003b0P000?PC0000n@80
003h6@000?T50000n080003g0P000?H20000l`80003a0P000>`20000Bf@000000P000=D20000kP80
003c0P000?H40000m`80003/1@000?T40000nPX0003k60000?`X0000o@`0oooo000:0?oooaT0003n
=@000?d[0000o1D0003k20000?X40000n@<0003h0P000?@20000j`80003g0P000?P?0000n@80003h
0P000>`20000m`80003h4`000?T50000n080003g0P000?H20000l`80002`0P000>l20000S6P00000
0P000=020000l08000300P000?<20000lP80003^0`000?P20000n@@0003j2P000?/J0000o2H0003m
303oool000X0oooo6@000?he0000oB/0003l5@000?/80000nP@0003i0`000?P20000m080003[0P00
0?L20000n0l0003i0P000?P20000k080003g0P000?PC0000n@D0003h0P000?L20000mP80003c0P00
0;020000k`80002<J00000020000d080003`0P000<020000l`80003b0P000>h30000n080003i1000
0?X:0000naX0003l9P000?d<0?ooo`002P3ooolI0000oSD0003m9P000?`H0000n`X0003j10000?T3
0000m`@0003b0P000?H20000m`d0003h0P000?L20000l080003X0P000?@20000maD0003h1@000?L2
0000k080003C0P000>@20000e@80002nJ00000020000M@80002`0P0000020000j`80003^0P000?83
0000m`80003i10000?X:0000naX0003l9P000?d<0?ooo`002P3ooolI0000oSD0003m9P000?`H0000
n`X0003j10000?T30000m`@0003b0P000?H20000m`d0003h0P000?L20000l080003X0P000?@20000
maD0003h1@000?L20000k080003C0P000>@20000e@80002nJ00000020000M@80002`0P0000020000
j`80003^0P000?830000m`80003i10000?X:0000naX0003l9P000?d<0?ooo`002P3ooolI0000oSD0
003m9P000?`H0000n`X0003j10000?T30000m`@0003b0P000?H20000m`d0003h0P000?L20000l080
003X0P000?@20000maD0003h1@000?L20000k080003C0P000>@20000e@80002nJ00000020000M@80
002`0P0000020000j`80003^0P000?830000m`80003i10000?X:0000naX0003l9P000?d<0?ooo`00
2P3ooolI0000oS<0003m9P000?`J0000n`P0003j1P000?T30000n080003d0P000>`20000m0H0003f
0P000>l70000m`80003f0P000>d20000l080003c0P000?H90000m`X0003h1@000?L20000mP80003c
0P000>D20000[G@000000P000=l20000k`<0003h0P000?T40000nPX0003k6P000?`V0000o@`0oooo
000:0?oooaT0003n<`000?dV0000o1X0003k20000?X60000n@<0003h0P000?@20000k080003d1P00
0?H20000k`L0003g0P000?H20000k@80003`0P000?<20000mPT0003g2P000?P50000m`80003f0P00
0?<20000i@80002]M00000020000g`80003_0`000?P20000n@@0003j2P000?/J0000o2H0003m303o
ool000X0oooo5`000?hc0000oBH0003l6P000?/:0000nPH0003i0`000?P20000m`80003b0P000>l2
0000k080003`0P000?820000g@80003d1@000?H20000m080003b0P000>h20000g`80003X0P000?@2
0000mP<0003c0P000?@?0000m`80003f0P000?<20000l080003WLP0000020000k080003b0P000?H5
0000n@@0003j2P000?/J0000o2H0003m303oool000X0oooo5`000?hc0000oBH0003l6P000?/:0000
nPH0003i0`000?P20000m`80003b0P000>l20000k080003`0P000?820000g@80003d1@000?H20000
m080003b0P000>h20000g`80003X0P000?@20000mP<0003c0P000?@?0000m`80003f0P000?<20000
l080003WLP0000020000k080003b0P000?H50000n@@0003j2P000?/J0000o2H0003m303oool000X0
oooo5`000?hc0000oB@0003l6@000?/;0000nP/0003i0P000?P20000mP80003d0P000?820000h@80
003X0P000>`20000l0<0003a10000?<20000lP80003_0P000>L20000U080003a0P000?830000k080
003b10000?H60000m`D0003f0P000?@20000l@80003U0P000>5`00000080003_0P000?820000m`80
003h1@000?T40000nPX0003k6P000?`V0000o@`0oooo000:0?oooaL0003n<`000?dT0000o1T0003k
2`000?X;0000n@80003h0P000?H20000m080003b0P000>420000j080003/0P000?030000l@@0003c
0P000?820000k`80003W0P0009@20000l@80003b0`000>`20000lP@0003f1P000?L50000mP80003d
0P000?420000i@80003QL00000020000k`80003b0P000?L20000n0D0003i10000?X:0000naX0003l
9P000?d<0?ooo`002P3ooolG0000oS40003m90000?`I0000n`/0003j3@000?T20000n080003g0P00
0?H20000l`80003_0P000>T20000f080003W0`000=X20000l@80003]0P000>l20000h`80002k0P00
0<T20000k080003_0`000>`20000j`@0003c0P000?@60000mP<0003d0P000?<20000f`80001aL000
00020000K`80003^0P000?H20000m`L0003i10000?X:0000na`0003l90000?d<0?ooo`002P3ooolG
0000oS40003m90000?`I0000n`/0003j3@000?T20000n080003g0P000?H20000l`80003_0P000>T2
0000f080003W0`000=X20000l@80003]0P000>l20000h`80002k0P000<T20000k080003_0`000>`2
0000j`@0003c0P000?@60000mP<0003d0P000?<20000f`80001aL00000020000K`80003^0P000?H2
0000m`L0003i10000?X:0000na`0003l90000?d<0?ooo`002P3ooolG0000oRl0003m90000?`I0000
n`d0003j2P000?T50000n080003g0P000?H20000l`80003/0P000>@4000000<0002j0P000>`20000
[@80003O0P000>@400000080003S0P0000T30000d08000290P000>h20000j`80003c2@000?@20000
lP80003^0P000>Ab00000080003R0P000?@20000m`80003h1@000?T40000nPX0003k70000?`T0000
o@`0oooo000:0?oooaL0003n;`000?dT0000o1T0003k3@000?X:0000n@D0003h0P000?L20000mP80
003c0P000>`20000i0@000000`000;X20000k080002]0P000=l20000i0@000000P000><200002@<0
003@0P0008T20000kP80003[0P000?<90000m080003b0P000>h20000i78000000P000>820000m080
003g0P000?P50000n@@0003j2P000?/L0000o2@0003m303oool000X0oooo5`000?h_0000oB00003l
6@000?/?0000nP`0003i1@000?P20000m`80003d0P000>H20000a08000271`0000020000YA400000
0P0007020000iP80003C0P000>l20000l@L0003c0P000?420000V7@000000P000=d20000j@80003b
0P000?H50000n@@0003j2P000?/L0000o2@0003m303oool000X0oooo5`000?h_0000oB00003l6@00
0?/?0000nP`0003i1@000?P20000m`80003d0P000>H20000a08000271`0000020000YA4000000P00
07020000iP80003C0P000>l20000l@L0003c0P000?420000V7@000000P000=d20000j@80003b0P00
0?H50000n@@0003j2P000?/L0000o2@0003m303oool000X0oooo5`000?h_0000oAd0003l6P000?/?
0000nP`0003i1@000?P20000m`80003f0P000?@20000lP80003^0P000>@P00000080003W0P000>`2
0000l@D0003b0P000?020000ggH000000P000=h20000h`80003g0`000?T60000nPX0003k70000?`T
0000o@`0oooo000:0?oooaL0003n;`000?dM0000o1X0003k3`000?X<0000n@D0003h0P000?L20000
mP80003d0P000?820000kP80003T800000020000i`80003/0P000?450000lP80003`0P000=mf0000
0080003N0P000><20000m`<0003i1P000?X:0000na`0003l90000?d<0?ooo`002P3ooolE0000oRl0
003m6`000?`G0000na40003j3`000?T40000n0D0003c0P000?@20000lP80003`0P000>`20000hR80
00000P000=H20000j@D0003`0P000>l20000h7@000000P000=D20000k@80003_0P000?P30000n@H0
003j3@000?/I0000o2@0003m303oool000X0oooo5@000?h_0000oA/0003l5`000?/A0000nPl0003i
10000?P50000l`80003d0P000?820000l080003/0P000>8R00000080003F0P000>T50000l080003_
0P000>1d00000080003E0P000>d20000k`80003h0`000?T60000nPd0003k6@000?`T0000o@`0oooo
000:0?oooaD0003n;`000?dI0000o1D0003k4`000?X?0000n@@0003h0P000?L30000mP80003L0P00
0>l20000j@80003W0P000=/V00000080003Q0P000>h30000k`80003]MP0000020000P080003f0P00
0?P50000n@H0003j3@000?/I0000o2@0003m303oool000X0oooo5@000?h_0000oAT0003l5@000?/C
0000nPl0003i10000?P20000m`<0003f0P000=`20000k`80003Y0P000>L20000fbH000000P000>42
0000kP<0003_0P000>ef0000008000200P000?H20000n0D0003i1P000?X=0000naT0003l90000?d<
0?ooo`002P3ooolE0000oRl0003m6@000?`E0000na<0003j3`000?T40000n080003g0`000?H20000
g080003_0P000>T20000i`80003K9P0000020000h@80003^0`000>l20000kGH000000P0008020000
mP80003h1@000?T60000nPd0003k6@000?`T0000o@`0oooo000:0?oooaD0003n;`000?dE0000o1D0
003k5@000?X90000n@@0003g1P000?P40000m`<0003f0P000?<20000k`80003I;00000020000h@<0
003]0P000>af00000080003D0P000?420000n0D0003i1P000?X=0000naT0003l90000?d<0?ooo`00
2P3ooolE0000oRl0003m5@000?`E0000naD0003j2@000?T40000m`H0003h10000?L30000mP80003c
0P000>l20000fB`000000P000>430000k@80003/MP0000020000e080003a0P000?P50000n@H0003j
3@000?/I0000o2@0003m303oool000X0oooo5@000?h]0000oA<0003l5@000?/E0000nPd0003i0P00
0?L20000kP80003f1P000?L20000mP<0003d0P000?820000k`80003W0P000<4Z00000080002n0`00
0>/20000j7H000000P000;l20000lPL0003i1P000?X=0000na/0003l8P000?d<0?ooo`002P3ooolE
0000oRd0003m4`000?`E0000naD0003j3@000?T20000m`80003^0P000?H60000m`80003f0`000?@2
0000lP80003_0P000>L20000`BX000000P000;h30000j`80003XMP0000020000_`80003b1`000?T6
0000nPd0003k6`000?`R0000o@`0oooo000:0?oooaD0003n;@000?dA0000o1<0003k5@000?X?0000
n@80003h0P000?L40000lP@0003d1`000?<20000c`80003M0P000;@^000000D0003TM00000020000
a`80003d0P000?P40000n@L0003j3`000?/K0000o280003m303oool000X0oooo5@000?h]0000oA40
003l4`000?/E0000nPl0003i0P000?P20000m`@0003b10000?@70000l`80003?0P000=d20000]2h0
00001@000>Ad0000008000370P000?@20000n0@0003i1`000?X?0000na/0003l8P000?d<0?ooo`00
2P3ooolE0000oRd0003m3P000?`?0000naD0003j5P000?T20000n080003g0P000?@40000l080003b
0P000?050000l@80003`0P000>T`000000<0001n0P000=id00000080002?0P000?H60000n@L0003j
3`000?/K0000o280003m303oool000X0oooo5@000?h]0000o@h0003l3`000?/E0000nQH0003i0P00
0?P20000m`80003d10000?020000lP80003`1@000?420000l080003Y<00000030000OP80003NM000
00020000S`80003f1P000?T70000nPl0003k6`000?`R0000o@`0oooo000:0?oooaD0003n;@000?d<
0000o0d0003k2`000?XQ0000n@D0003h0P000?L20000m080003`0P000>H40000j`80003V0`000>`2
0000k@80003U<`0000020000eW8000000P000>D20000m080003h1P000?T70000nPl0003k6`000?`R
0000o@`0oooo000:0?oooaD0003n;@000?d<0000o0d0003k2`000?XQ0000n@D0003h0P000?L20000
m080003`0P000>H40000j`80003V0`000>`20000k@80003U<`0000020000eW8000000P000>D20000
m080003h1P000?T70000nPl0003k6`000?`R0000o@`0oooo000:0?oooaD0003n;@000?d<0000o0T0
003k2P000?X70000n@80003a6@000?T40000n0D0003g0P000?H20000l`80003a0P000>`20000Y@80
00320P0000030000>P80003N0P0002Lc00000080003:LP0000020000l080003g20000?T70000nPl0
003k6`000?`R0000o@`0oooo000:0?oooaD0003n;@000?d<0000o0T0003k2P000?X70000n@80003a
6@000?T40000n0D0003g0P000?H20000l`80003a0P000>`20000Y@8000320P0000030000>P80003N
0P0002Lc00000080003:LP0000020000l080003g20000?T70000nPl0003k6`000?`R0000o@`0oooo
000:0?oooaD0003n:`000?d<0000o0L0003k20000?X=0000n@80003d0P000?L20000n0H0003i0P00
0?P30000m`X0003h0P000?L20000lP<0003d0P000?H20000l`80003]0P000>h20000g`/000000P00
0;Xc00000080002`L00000020000gP80003g0P000?P60000n@T0003j3`000?/K0000o280003m303o
ool000X0oooo5@000?h[0000o@`0003l1`000?/80000nPd0003i0P000?@20000m`80003h1P000?T2
0000n0<0003g2P000?P20000m`80003b0`000?@20000mP80003c0P000>d20000kP80003O2`000002
0000^S<000000P000;1`00000080003N0P000?L20000n0H0003i2@000?X?0000na/0003l8P000?d<
0?ooo`002P3ooolE0000oR/0003m30000?`40000n`<0003j40000?T30000n080003f0P000?820000
l@80003g10000?P40000m`<0003/0P000?H20000m`80003f0P000?L40000mPD0003b0P000>l20000
l@80003]0P000=420000W40000000P00065^00000080003b0P000?H20000n0P0003i2@000?X?0000
na/0003l8P000?d<0?ooo`002P3ooolE0000oR/0003m30000?`40000n`<0003j40000?T30000n080
003f0P000?820000l@80003g10000?P40000m`<0003/0P000?H20000m`80003f0P000?L40000mPD0
003b0P000>l20000l@80003]0P000=420000W40000000P00065^00000080003b0P000?H20000n0P0
003i2@000?X?0000na/0003l8P000?d<0?ooo`002P3ooolE0000oR/0003m30000?`20000n`80003j
k`0000020000k0<0003a0P000?@20000m`80003h20000?T90000nPl0003k6`000?`R0000o@`0oooo
000:0?oooaD0003n:`000?d<0000o080003k0P000?[_00000080003/0`000?420000m080003g0P00
0?P80000n@T0003j3`000?/K0000o280003m303oool000X0oooo5@000?h[0000o@`0003l0P000?/2
0000n^l000000P000>`30000l@80003d0P000?L20000n0P0003i2@000?X?0000na/0003l8P000?d<
0?ooo`002P3ooolE0000oR/0003m30000?`40000n`<0003j40000?T30000n080003f0P000?820000
l@80003g10000?P40000m`<0003/0P000?H20000m`80003f0P000?L40000mPD0003b0P000>l20000
l@80003]0P000=420000W40000000P00065^00000080003b0P000?H20000n0P0003i2@000?X?0000
na/0003l8P000?d<0?ooo`002P3ooolE0000oR/0003m30000?`40000n`<0003j40000?T30000n080
003f0P000?820000l@80003g10000?P40000m`<0003/0P000?H20000m`80003f0P000?L40000mPD0
003b0P000>l20000l@80003]0P000=420000W40000000P00065^00000080003b0P000?H20000n0P0
003i2@000?X?0000na/0003l8P000?d<0?ooo`002P3ooolE0000oR/0003m30000?`70000n`P0003j
3@000?T20000m080003g0P000?P60000n@80003h0`000?L:0000n080003g0P000?830000m080003f
0P000?<20000k@80003^0P000=l;00000080002j<`0000020000/70000000P000=h20000m`80003h
1P000?T90000nPl0003k6`000?`R0000o@`0oooo000:0?oooaD0003n:`000?d<0000o0L0003k2000
0?X=0000n@80003d0P000?L20000n0H0003i0P000?P30000m`X0003h0P000?L20000lP<0003d0P00
0?H20000l`80003]0P000>h20000g`/000000P000;Xc00000080002`L00000020000gP80003g0P00
0?P60000n@T0003j3`000?/K0000o280003m303oool000X0oooo5@000?h]0000o@`0003l2@000?/:
0000nPL0003i0P000?4I0000n@@0003h1@000?L20000mP80003c0P000?420000k080002U0P000<82
000000<0000j0P000=h200009c<000000P000<Yb00000080003`0P000?L80000n@L0003j3`000?/K
0000o280003m303oool000X0oooo5@000?h]0000o@`0003l2@000?/:0000nPL0003i0P000?4I0000
n@@0003h1@000?L20000mP80003c0P000?420000k080002U0P000<82000000<0000j0P000=h20000
9c<000000P000<Yb00000080003`0P000?L80000n@L0003j3`000?/K0000o280003m303oool000X0
oooo5@000?h]0000o@`0003l3@000?/;0000nR40003i1@000?P20000m`80003d0P000?020000iP@0
003[0P000>H30000k080003]0P000>Dc00000080003FLP0000020000i@80003d0P000?P60000n@L0
003j3`000?/K0000o280003m303oool000X0oooo5@000?h]0000o@`0003l3@000?/;0000nR40003i
1@000?P20000m`80003d0P000?020000iP@0003[0P000>H30000k080003]0P000>Dc00000080003F
LP0000020000i@80003d0P000?P60000n@L0003j3`000?/K0000o280003m303oool000X0oooo5@00
0?h]0000o@h0003l3`000?/E0000nQH0003i0P000?P20000m`80003d10000?020000lP80003`1@00
0?420000l080003Y<00000030000OP80003NM00000020000S`80003f1P000?T70000nPl0003k6`00
0?`R0000o@`0oooo000:0?oooaD0003n;@000?d>0000o0l0003k5@000?XF0000n@80003h0P000?L2
0000m0@0003`0P000?820000l0D0003a0P000?020000jC0000000`0007h20000gW@000000P0008l2
0000mPH0003i1`000?X?0000na/0003l8P000?d<0?ooo`002P3ooolE0000oRd0003m4@000?`C0000
naD0003j3`000?T20000n080003g10000?840000m0L0003c0P000<l20000g@80002d;P0000050000
i7@000000P000<L20000m080003h10000?T70000nPl0003k6`000?`R0000o@`0oooo000:0?oooaD0
003n;@000?dA0000o1<0003k5@000?X?0000n@80003h0P000?L40000lP@0003d1`000?<20000c`80
003M0P000;@^000000D0003TM00000020000a`80003d0P000?P40000n@L0003j3`000?/K0000o280
003m303oool000X0oooo5@000?h]0000oA<0003l5@000?/E0000nPd0003i0P000?L20000kP80003f
1P000?L20000mP<0003d0P000?820000k`80003W0P000<4Z00000080002n0`000>/20000j7H00000
0P000;l20000lPL0003i1P000?X=0000na/0003l8P000?d<0?ooo`002P3ooolE0000oRd0003m4`00
0?`E0000naD0003j3@000?T20000m`80003^0P000?H60000m`80003f0`000?@20000lP80003_0P00
0>L20000`BX000000P000;h30000j`80003XMP0000020000_`80003b1`000?T60000nPd0003k6`00
0?`R0000o@`0oooo000:0?oooaD0003n;`000?dE0000o1D0003k5@000?X90000n@@0003g1P000?P4
0000m`<0003f0P000?<20000k`80003I;00000020000h@<0003]0P000>af00000080003D0P000?42
0000n0D0003i1P000?X=0000naT0003l90000?d<0?ooo`002P3ooolE0000oRl0003m5@000?`E0000
naD0003j2@000?T40000m`H0003h10000?L30000mP80003c0P000>l20000fB`000000P000>430000
k@80003/MP0000020000e080003a0P000?P50000n@H0003j3@000?/I0000o2@0003m303oool000X0
oooo5@000?h_0000oAD0003l5@000?/E0000nPT0003i10000?L60000n0@0003g0`000?H20000l`80
003_0P000=T/00000080003Q0`000>d20000k7H000000P000=@20000l@80003h1@000?T60000nPd0
003k6@000?`T0000o@`0oooo000:0?oooaD0003n;`000?dI0000o1D0003k4`000?X?0000n@@0003h
0P000?L30000mP80003L0P000>l20000j@80003W0P000=/V00000080003Q0P000>h30000k`80003]
MP0000020000P080003f0P000?P50000n@H0003j3@000?/I0000o2@0003m303oool000X0oooo5@00
0?h_0000oAT0003l5@000?/C0000nPl0003i10000?P20000m`<0003f0P000=`20000k`80003Y0P00
0>L20000fbH000000P000>420000kP<0003_0P000>ef0000008000200P000?H20000n0D0003i1P00
0?X=0000naT0003l90000?d<0?ooo`002P3ooolE0000oRl0003m6`000?`G0000na40003j3`000?T4
0000n0D0003c0P000?@20000lP80003`0P000>`20000hR8000000P000=H20000j@D0003`0P000>l2
0000h7@000000P000=D20000k@80003_0P000?P30000n@H0003j3@000?/I0000o2@0003m303oool0
00X0oooo5@000?h_0000oA/0003l5`000?/A0000nPl0003i10000?P50000l`80003d0P000?820000
l080003/0P000>8R00000080003F0P000>T50000l080003_0P000>1d00000080003E0P000>d20000
k`80003h0`000?T60000nPd0003k6@000?`T0000o@`0oooo000:0?oooaL0003n;`000?dM0000o1X0
003k3`000?X<0000n@D0003h0P000?L20000mP80003d0P000?820000kP80003T800000020000i`80
003/0P000?450000lP80003`0P000=mf00000080003N0P000><20000m`<0003i1P000?X:0000na`0
003l90000?d<0?ooo`002P3ooolG0000oRl0003m7@000?`J0000n`l0003j30000?T50000n080003g
0P000?H20000m080003b0P000>h20000i20000000P000>L20000k080003a1@000?820000l080003O
MP0000020000gP80003S0P000?L30000n@H0003j2P000?/L0000o2@0003m303oool000X0oooo5`00
0?h_0000oB00003l6@000?/?0000nP`0003i1@000?P20000m`80003d0P000>H20000a08000271`00
00020000YA4000000P0007020000iP80003C0P000>l20000l@L0003c0P000?420000V7@000000P00
0=d20000j@80003b0P000?H50000n@@0003j2P000?/L0000o2@0003m303oool000X0oooo5`000?h_
0000oB00003l6@000?/?0000nP`0003i1@000?P20000m`80003d0P000>H20000a08000271`000002
0000YA4000000P0007020000iP80003C0P000>l20000l@L0003c0P000?420000V7@000000P000=d2
0000j@80003b0P000?H50000n@@0003j2P000?/L0000o2@0003m303oool000X0oooo5`000?h_0000
oB@0003l6@000?/=0000nPX0003i1@000?P20000m`80003f0P000?<20000k080003T100000030000
^P80003/0P000:d20000g`80003T100000020000h`8000090`000=020000R@80003^0P000>/20000
l`T0003d0P000?820000kP80003TLP0000020000hP80003d0P000?L20000n0D0003i10000?X:0000
na`0003l90000?d<0?ooo`002P3ooolG0000oRl0003m90000?`I0000n`d0003j2P000?T50000n080
003g0P000?H20000l`80003/0P000>@4000000<0002j0P000>`20000[@80003O0P000>@400000080
003S0P0000T30000d08000290P000>h20000j`80003c2@000?@20000lP80003^0P000>Ab00000080
003R0P000?@20000m`80003h1@000?T40000nPX0003k70000?`T0000o@`0oooo000:0?oooaL0003n
<@000?dT0000o1T0003k2`000?X=0000n@80003h0P000?L20000mP80003c0P000>l20000j@80003H
0P000>L30000fP80003a0P000>d20000k`80003S0P000;/20000b@80003/0P000>l30000k080003[
10000?<20000m0H0003f0`000?@20000l`80003K0P00075`00000080001_0P000>h20000mP80003g
1`000?T40000nPX0003k70000?`T0000o@`0oooo000:0?oooaL0003n<@000?dT0000o1T0003k2`00
0?X=0000n@80003h0P000?L20000mP80003c0P000>l20000j@80003H0P000>L30000fP80003a0P00
0>d20000k`80003S0P000;/20000b@80003/0P000>l30000k080003[10000?<20000m0H0003f0`00
0?@20000l`80003K0P00075`00000080001_0P000>h20000mP80003g1`000?T40000nPX0003k7000
0?`T0000o@`0oooo000:0?oooaL0003n<`000?dT0000o1T0003k2`000?X;0000n@80003h0P000?H2
0000m080003b0P000>420000j080003/0P000?030000l@@0003c0P000?820000k`80003W0P0009@2
0000l@80003b0`000>`20000lP@0003f1P000?L50000mP80003d0P000?420000i@80003QL0000002
0000k`80003b0P000?L20000n0D0003i10000?X:0000naX0003l9P000?d<0?ooo`002P3ooolG0000
oS<0003m90000?`I0000n`/0003j2`000?T20000n080003f0P000?@20000lP80003Q0P000>P20000
k080003`0`000?440000l`80003b0P000>l20000i`80002D0P000?420000lP<0003/0P000?840000
mPH0003g1@000?H20000m080003a0P000>D20000hG0000000P000>l20000lP80003g0P000?P50000
n@@0003j2P000?/J0000o2H0003m303oool000X0oooo5`000?hc0000oBH0003l6P000?/:0000nPH0
003i0`000?P20000m`80003b0P000>l20000k080003`0P000?820000g@80003d1@000?H20000m080
003b0P000>h20000g`80003X0P000?@20000mP<0003c0P000?@?0000m`80003f0P000?<20000l080
003WLP0000020000k080003b0P000?H50000n@@0003j2P000?/J0000o2H0003m303oool000X0oooo
5`000?hc0000oBH0003l6P000?/:0000nPH0003i0`000?P20000m`80003b0P000>l20000k080003`
0P000?820000g@80003d1@000?H20000m080003b0P000>h20000g`80003X0P000?@20000mP<0003c
0P000?@?0000m`80003f0P000?<20000l080003WLP0000020000k080003b0P000?H50000n@@0003j
2P000?/J0000o2H0003m303oool000X0oooo6@000?hc0000oBH0003l6P000?/80000nPH0003i0`00
0?P20000m080003/0P000?@60000mP80003_1`000?L20000mP80003]0P000?020000l`80003f2@00
0?L:0000n0D0003g0P000?H20000l`80003U0P000:ed00000080003O0P000>l30000n080003i1000
0?X:0000naX0003l9P000?d<0?ooo`002P3ooolI0000oS<0003m9P000?`J0000n`P0003j1P000?T3
0000n080003d0P000>`20000m0H0003f0P000>l70000m`80003f0P000>d20000l080003c0P000?H9
0000m`X0003h1@000?L20000mP80003c0P000>D20000[G@000000P000=l20000k`<0003h0P000?T4
0000nPX0003k6P000?`V0000o@`0oooo000:0?oooaT0003n<`000?dV0000o1X0003k20000?X60000
n@<0003h0P000?@20000k080003d1P000?H20000k`L0003g0P000?H20000k@80003`0P000?<20000
mPT0003g2P000?P50000m`80003f0P000?<20000i@80002]M00000020000g`80003_0`000?P20000
n@@0003j2P000?/J0000o2H0003m303oool000X0oooo6@000?he0000oBH0003l60000?/:0000nP@0
003i0`000?L40000lP80003f0P000?L=0000n080003g0P000?020000j080003d0P000?LE0000n0D0
003g0P000>`20000d`80003T0P000=D20000_VP000000P0007D20000/08000000P000>/20000kP80
003b0`000?L20000n@@0003j2P000?/J0000o2H0003m303oool000X0oooo6@000?he0000oBH0003l
60000?/:0000nP@0003i0`000?L40000lP80003f0P000?L=0000n080003g0P000?020000j080003d
0P000?LE0000n0D0003g0P000>`20000d`80003T0P000=D20000_VP000000P0007D20000/0800000
0P000>/20000kP80003b0`000?L20000n@@0003j2P000?/J0000o2H0003m303oool000X0oooo6@00
0?he0000oB/0003l5@000?/80000nP@0003i0`000?P20000m080003[0P000?L20000n0l0003i0P00
0?P20000k080003g0P000?PC0000n@D0003h0P000?L20000mP80003c0P000;020000k`80002<J000
00020000d080003`0P000<020000l`80003b0P000>h30000n080003i10000?X:0000naX0003l9P00
0?d<0?ooo`002P3ooolI0000oSD0003m:`000?`E0000n`P0003j10000?T30000n080003d0P000>/2
0000m`80003h3`000?T20000n080003/0P000?L20000n1<0003i1@000?P20000m`80003f0P000?<2
0000/080003_0P0008aX00000080003@0P000?020000`080003c0P000?820000kP<0003h0P000?T4
0000nPX0003k6P000?`V0000o@`0oooo000:0?oooaT0003n=`000?d[0000o1D0003k1P000?X40000
n@<0003h0P000?H20000lP80003h4`000?T20000n1T0003i1@000?P20000m`80003f0P000?<20000
l@80003/0P0004]T00000080003E0P000>h20000l`80003f10000?L20000k0D0003i10000?X:0000
naP0003l:0000?d<0?ooo`002P3ooolI0000oSL0003m:`000?`E0000n`H0003j10000?T30000n080
003f0P000?820000n1<0003i0P000?PI0000n@D0003h0P000?L20000mP80003c0P000?420000k080
001;I00000020000e@80003^0P000?<20000mP@0003g0P000>`50000n@@0003j2P000?/H0000o2P0
003m303oool000X0oooo6@000?hj0000oBX0003l4`000?/80000nP80003i0`000?@20000mP80003g
<`000?T20000n080003g0P000?H20000l`80003_0P000=]V00000080001Q0P000<P20000m080003g
10000?P50000n@H0003j20000?/J0000o2P0003m303oool000X0oooo6@000?hj0000oBX0003l4`00
0?/80000nP80003i0`000?@20000mP80003g<`000?T20000n080003g0P000?H20000l`80003_0P00
0=]V00000080001Q0P000<P20000m080003g10000?P50000n@H0003j20000?/J0000o2P0003m303o
ool000X0oooo70000?hi0000oBX0003l4`000?/60000nP80003i0`000?Lg0000n@@0003h0P000?H2
0000k`80003U1P0000030000Rel000000P000?020000i@80003g0P000?P90000n@@0003j2P000?/J
0000o2P0003m303oool000X0oooo70000?hi0000oBX0003l4`000?/60000nP80003i0`000?Lg0000
n@@0003h0P000?H20000k`80003U1P0000030000Rel000000P000?020000i@80003g0P000?P90000
n@@0003j2P000?/J0000o2P0003m303oool000X0oooo70000?hk0000oBX0003l4`000?/60000nPL0
003i5`000?XN0000n@80003h0P000?H20000k@80003<0P000>H20000c08000310`000>T20000cUP0
00000`000=<20000kP80003c0P000?H20000m`80003h1P000?T70000nPX0003k60000?`Z0000o@`0
oooo000:0?oooa`0003n>`000?dZ0000o1<0003k1P000?X70000nAL0003j7P000?T20000n080003f
0P000>d20000c080003V0P000<`20000`@<0003Y0P000<iH000000<0003C0P000>h20000l`80003f
0P000?L20000n0H0003i1`000?X:0000naP0003l:P000?d<0?ooo`002P3ooolL0000oSd0003m;000
0?`C0000nb/0003j4`000?T20000n080003g0P000?<20000gP80003B0P000?020000l@<0003/F000
00020000[P<0003V0P000>`20000lP80003f0P000?L80000n@L0003j2P000?/H0000o2X0003m303o
ool000X0oooo70000?hm0000oB`0003l4`000?/[0000nQ<0003i0P000?P20000m`80003c0P000=h2
0000dP80003`0P000?430000k5P000000P000:h30000iP80003/0P000?820000mP80003g20000?T7
0000nPX0003k60000?`Z0000o@`0oooo000:0?oooa`0003n?`000?d/0000o1H0003k;0000?X?0000
n@@0003h0P000?L20000lP@0003c0`000?420000c@8000310P00005I000000@0003/0P000?L20000
n0H0003i1@000?X<0000naP0003l:P000?d<0?ooo`002P3ooolL0000oSl0003m;0000?`F0000nb`0
003j3`000?T40000n080003g0P000?840000l`<0003a0P000<d20000`@800001F@0000040000k080
003g0P000?P60000n@D0003j30000?/H0000o2X0003m303oool000X0oooo7P000?ho0000oBl0003l
5`000?/Z0000nPl0003i0P000?P40000m`80003f0`000?<20000l@80003^0P000>H20000eeL00000
0P000;P20000g080003W0P000?P40000n@L0003j2P000?/H0000o2`0003m303oool000X0oooo7P00
0?ho0000oBl0003l5`000?/Z0000nPl0003i0P000?P40000m`80003f0`000?<20000l@80003^0P00
0>H20000eeL000000P000;P20000g080003W0P000?P40000n@L0003j2P000?/H0000o2`0003m303o
ool000X0oooo7P000?ho0000oBl0003l5`000?/Z0000nPl0003i0P000?P40000m`80003f0`000?<2
0000l@80003^0P000>H20000eeL000000P000;P20000g080003W0P000?P40000n@L0003j2P000?/H
0000o2`0003m303oool000X0oooo7P000?i10000oBl0003l90000?/M0000nPl0003i0P000?P20000
m`80003f0`000?@20000kP80002NCP0000020000M080002f2@0000020000gP80003a0P000?@20000
n0@0003i1`000?X:0000naP0003l;0000?d<0?ooo`002P3ooolN0000oT40003m;`000?`T0000nad0
003j3`000?T20000n080003g0P000?H30000m080003^0P0009i>00000080001d0P000;H900000080
003N0P000?420000m080003h10000?T70000nPX0003k60000?`/0000o@`0oooo000:0?oooah0003n
@`000?da0000o2P0003k5`000?X=0000n@@0003h0P000?L30000lP8000322P00000200001T800000
0P000>020000k080003N2`0000020000i@80003c0P000>l20000n080003i1`000?X:0000naP0003l
;0000?d<0?ooo`002P3ooolN0000oT<0003m<@000?`X0000naL0003j3@000?T40000n080003g0`00
0?820000`PX000000P0000I200000080003P0P000>`20000gP/000000P000>D20000l`80003_0P00
0?P20000n@L0003j2P000?/H0000o2`0003m303oool000X0oooo80000?i60000oBh0003l:P000?/F
0000nP`0003i0P000?P20000mP<0003c0P000>`20000dPP000000P000>a000000080002^0P000>02
0000lP80003_0P000=P2000000<0003K0P000>H20000f080002f0P000>d20000kP80003h0P000?T5
0000nPX0003k5`000?`_0000o@`0oooo000:0?ooob00003nAP000?d^0000o2X0003k5P000?X<0000
n@80003h0P000?H30000l`80003/0P000=8800000080003/@00000020000[P80003P0P000?820000
k`80003H0P0000030000f`80003V0P000=P20000]P80003]0P000>h20000n080003i1@000?X:0000
naL0003l;`000?d<0?ooo`002P3ooolP0000oTP0003m<0000?`[0000na<0003j2P000?T20000m`80
003d0`000?820000k`80003E1P0000020000_P80003_0P000>/30000BP8000000P000<le00000080
003/0P000?020000lP@0003d0P000?820000d`<0003/0P000?020000l@80003_0P000>d20000k080
003d0P000?T50000nPX0003k5`000?`_0000o@`0oooo000:0?ooob00003nB0000?d`0000o2/0003k
4`000?X:0000n@80003g0P000?@30000lP80003_0P000=D600000080002n0P000>l20000j`<0001:
0P0000020000ccD000000P000>`20000l080003b10000?@20000lP80003C0`000>`20000l080003a
0P000>l20000k@80003/0P000?@20000n@D0003j2P000?/G0000o2l0003m303oool000X0oooo8000
0?i:0000oC<0003l:P000?/A0000nPP0003i0P000?L20000j@<0003H0P000>d20000a08000300P00
0>/20000hP80003S10000?830000l@800035;P0000020000F@80003X1@0000020000H`80003c0P00
0?H20000m`80003f0P000=P20000lP<0003c0P000?H20000m080003a0P000?840000mP80003i1@00
0?X:0000naL0003l;`000?d<0?ooo`002P3ooolP0000oTX0003m<`000?`Z0000na40003j20000?T2
0000m`80003Y0`000=P20000k@8000340P000<020000j`80003R0P000><40000lP<0003a0P000<D^
00000080001I0P000>P500000080001S0P000?<20000mP80003g0P000?H20000f080003b0`000?<2
0000mP80003d0P000?420000lP@0003f0P000?T50000nPX0003k5`000?`_0000o@`0oooo000:0?oo
ob80003nC0000?dc0000o2P0003k3`000?X80000n@80003h0P000?@30000l080003S0P000>P20000
kP80003a0P000?020000l`@0003d0`000?820000j@80002W0P000=T20000k@80003A0P0000020000
h08000276000000200009`8000000P000>L20000R`80003Y0P000?030000eP80003I0P000=<20000
k@80003g20000?P50000m`80003f0P000>H20000l`80003h10000?T20000nP/0003k5`000?`a0000
o@`0oooo000:0?ooob80003nC0000?dc0000o2P0003k3`000?X80000n@80003h0P000?@30000l080
003S0P000>P20000kP80003a0P000?020000l`@0003d0`000?820000j@80002W0P000=T20000k@80
003A0P0000020000h08000276000000200009`8000000P000>L20000R`80003Y0P000?030000eP80
003I0P000=<20000k@80003g20000?P50000m`80003f0P000>H20000l`80003h10000?T20000nP/0
003k5`000?`a0000o@`0oooo000:0?ooob80003nCP000?dc0000o2X0003k3@000?X60000n@80003g
0P000?<30000hP80003^0P000>d20000k080003c10000?H20000m`80003f0`000?@20000gP80003B
0P000=T20000lP80003]0P000:T20000k`80003/0`000>L20000j`80003T2P0000030000gP80003X
0P000>`20000k@80002J0P000?020000Z@80003`0P000?<30000k`80003V0P000>T20000mP@0003h
2@000?T20000n080003g0P000>/20000l`80003h0P000?T40000nP/0003k5`000?`a0000o@`0oooo
000:0?ooob80003nCP000?dc0000o2X0003k3@000?X60000n@80003g0P000?<30000hP80003^0P00
0>d20000k080003c10000?H20000m`80003f0`000?@20000gP80003B0P000=T20000lP80003]0P00
0:T20000k`80003/0`000>L20000j`80003T2P0000030000gP80003X0P000>`20000k@80002J0P00
0?020000Z@80003`0P000?<30000k`80003V0P000>T20000mP@0003h2@000?T20000n080003g0P00
0>/20000l`80003h0P000?T40000nP/0003k5`000?`a0000o@`0oooo000:0?ooob80003nDP000?dc
0000o2P0003k3@000?X40000n@80003b0P000>P30000mP80003b0P000?@20000k`80003b0P000?L4
0000n0D0003g0P000>P20000l`80003b10000?@20000l`80003b0P000?430000k`80003W3`000002
0000AP80003]0P000?420000lP@0003c1`000?H20000j@80003f0P000?P?0000n@80003h0P000?H2
0000l`80003i1P000?X90000naL0003l<`000?d<0?ooo`002P3ooolR0000oU80003m<`000?`X0000
n`d0003j10000?T20000lP80003X0`000?H20000lP80003d0P000>l20000lP80003g10000?P50000
m`80003X0P000?<20000lP@0003d0P000?<20000lP80003a0`000>l20000i`l000000P0004H20000
k@80003a0P000?840000l`L0003f0P000>T20000mP80003h3`000?T20000n080003f0P000?<20000
n@H0003j2@000?/G0000o3<0003m303oool000X0oooo90000?iB0000oCD0003l9P000?/;0000nPH0
003i2@000?P20000k080003g2`000?P80000m`80003f0P000?@20000l`80003b0`000>LC00000080
003Q0P000?020000l`@0003f10000?L30000n080003g0P000?PC0000n@80003]10000?T40000nPT0
003k6@000?`c0000o@`0oooo000:0?ooob@0003nDP000?de0000o2H0003k2`000?X60000n@T0003h
0P000>`20000m`/0003h20000?L20000mP80003d0P000?<20000lP<0003W4`0000020000h@80003`
0P000?<40000mP@0003g0`000?P20000m`80003h4`000?T20000k@@0003i10000?X90000naT0003l
<`000?d<0?ooo`002P3ooolT0000oU80003m=@000?`V0000n`/0003j1P000?T90000n080003/0P00
0?L;0000n0P0003g0P000?H20000m080003c0P000?830000ia<000000P000>420000l080003c1000
0?H40000m`<0003h0P000?L20000n1<0003i0P000>d40000n@@0003j2@000?/I0000o3<0003m303o
ool000X0oooo90000?iG0000oCD0003l9P000?/:0000nQX0003i1P000?P40000m`80003f0P000?@2
0000k`<000204`0000020000d@80002`0P000?<20000mP80003g10000?PN0000n@@0003j2`000?/G
0000o3D0003m303oool000X0oooo90000?iG0000oCD0003l9P000?/:0000nQX0003i1P000?P40000
m`80003f0P000?@20000k`<000204`0000020000d@80002`0P000?<20000mP80003g10000?PN0000
n@@0003j2`000?/G0000o3D0003m303oool000X0oooo9P000?iG0000oCT0003l8P000?/:0000nQ`0
003i10000?P20000m`80003f0P000?<20000l0<0003Q5@0000020000X`80003V0P000?H40000n0l0
003i4`000?X;0000naT0003l=@000?d<0?ooo`002P3ooolV0000oUL0003m>@000?`R0000n`X0003j
70000?T40000n080003g0P000?H20000l`80003`0`000>4E00000080002S0P000>H20000mP@0003h
3`000?TC0000nP/0003k6@000?`e0000o@`0oooo000:0?ooobH0003nF`000?di0000o200003k3`00
0?XG0000n@@0003h0P000?L20000k`8000340`000<XE00000080003/0P000>020000mP80003h3`00
0?TA0000nPd0003k6@000?`g0000o@`0oooo000:0?ooobH0003nF`000?di0000o200003k3`000?XG
0000n@@0003h0P000?L20000k`8000340`000<XE00000080003/0P000>020000mP80003h3`000?TA
0000nPd0003k6@000?`g0000o@`0oooo000:0?ooobP0003nF`000?dk0000o200003k4@000?XC0000
n@80003h0P000?L20000l`80003]0`0008HC00000080000d0P000<l20000l`80003g0P000?P;0000
nA40003j4@000?/I0000o3L0003m303oool000X0oooo:0000?iK0000oC/0003l80000?/A0000nQ<0
003i0P000?P20000m`80003c0P000>d30000QQ<000000P0003@20000c`80003c0P000?L20000n0/0
003i4@000?XA0000naT0003l=`000?d<0?ooo`002P3ooolX0000oUl0003m?0000?`M0000na<0003j
3`000?T20000n080003g0P000?H20000l@<0003L5@0000020000_@80003b0P000?@20000n0T0003i
3P000?XC0000naX0003l>@000?d<0?ooo`002P3ooolX0000oUl0003m?0000?`M0000na<0003j3`00
0?T20000n080003g0P000?H20000l@<0003L5@0000020000_@80003b0P000?@20000n0T0003i3P00
0?XC0000naX0003l>@000?d<0?ooo`002P3ooolZ0000oV00003m?@000?`M0000na<0003j2`000?T2
0000n080003g0P000?@20000l0<000390P000;@20000^@d000000P000><20000j`80003]0P000>`2
0000l`80003h1`000?T<0000nQD0003k70000?`i0000o@`0oooo000:0?ooobX0003nH0000?dm0000
o1d0003k4`000?X;0000n@80003h0P000?L20000m080003`0`000<T20000]080002i3@0000020000
h`80003[0P000>d20000k080003c0P000?P70000n@`0003j5@000?/L0000o3T0003m303oool000X0
oooo:P000?iT0000oCd0003l7P000?/A0000nPP0003i0P000?P20000l@80003L0P000>h30000k080
003^0P000>`20000h`80002?0P000;l200000080003M0`000>L20000j@80003b0P000>T20000k`80
003f2@000?T:0000nQD0003k70000?`k0000o@`0oooo000:0?ooobX0003nI0000?dm0000o1h0003k
4@000?X80000n@80003h0P000?420000g080003^0`000>`20000kP80003/0P000><20000S`80002o
0P0000020000g@<0003W0P000>T20000lP80003Y0P000>l20000mPT0003i2P000?XE0000na`0003l
>`000?d<0?ooo`002P3oool/0000oV@0003m?`000?`L0000na40003j20000?T20000mP80003d0P00
0?830000k080003c0P000?420000k`80003Y100000020000>@<0003]0P000?860000m080003a1P00
0?T90000nQL0003k70000?`m0000o@`0oooo000:0?ooob`0003nI0000?do0000o1`0003k4@000?X8
0000n@80003f0P000?@20000lP<0003/0P000?<20000l@80003_0P000>T400000080000i0`000>d2
0000lPH0003d0P000?460000n@T0003j5`000?/L0000o3d0003m303oool000X0oooo;0000?iT0000
oCl0003l70000?/A0000nPP0003i0P000?H20000m080003b0`000>`20000l`80003a0P000>l20000
j@@000000P0003T30000k@80003b1P000?@20000l@H0003i2@000?XG0000na`0003l?@000?d<0?oo
o`002P3oool/0000oVP0003m?@000?`N0000n`l0003j20000?T20000n080003c0`000?@20000mP80
003d0P000?420000k08000340P0000020000fP<0003[0P000>h40000m`@0003h10000?T90000nQD0
003k80000?`m0000o@`0oooo000:0?ooob`0003nJ0000?dm0000o1h0003k3`000?X80000n@80003h
0P000?<30000m080003f0P000?@20000l@80003/0P000<@200000080003J0`000>/20000kP@0003g
10000?P40000n@T0003j5@000?/P0000o3d0003m303oool000X0oooo;`000?iW0000oD00003l7@00
0?/=0000nPP0003i1@000?P20000m`80003f0P000>l20000fP80003[0P000=<20000k0<0003_0P00
0?<20000m`80003h20000?T70000nQD0003k7`000?a00000o@`0oooo000:0?ooobl0003nI`000?e0
0000o1d0003k3@000?X80000n@D0003h0P000?L20000mP80003_0P000=X20000j`80003C0P000>`3
0000k`80003c0P000?L20000n0P0003i1`000?XE0000nal0003l@0000?d<0?ooo`002P3oool_0000
oV/0003m@0000?`K0000n`d0003j2`000?T20000n080003g0P000?H20000l`80003a0P000>@20000
gP<0003d0P000?H20000n0P0003i2@000?XC0000nal0003l@P000?d<0?ooo`002P3oool_0000oV/0
003m@0000?`K0000n`d0003j2`000?T20000n080003g0P000?H20000l`80003a0P000>@20000gP<0
003d0P000?H20000n0P0003i2@000?XC0000nal0003l@P000?d<0?ooo`002P3ooola0000oV`0003m
?`000?`K0000n`d0003j2`000?T20000n080003g0P000?H20000l`80003^0P000?430000m080003g
0P000?P60000n@T0003j4`000?/Q0000o480003m303oool000X0oooo<@000?i/0000oCl0003l6`00
0?/=0000nP/0003i0P000?P20000m`80003f0P000?<20000kP80003a0`000?@20000m`80003h1P00
0?T90000nQ<0003k8@000?a20000o@`0oooo000:0?oooc40003nL0000?do0000o1`0003k20000?X;
0000n@80003h0P000?L20000mP80003c0P000>`20000j`<0003a0P000?H20000m`H0003i1P000?XC
0000nb80003lA0000?d<0?ooo`002P3ooola0000oW00003m?`000?`L0000n`P0003j2`000?T20000
n080003g0P000?H20000l`80003/0P000>/30000l@80003f0P000?L60000n@H0003j4`000?/R0000
o4@0003m303oool000X0oooo<`000?i`0000oD40003l6P000?/80000nPT0003i0P000?P20000m`80
003f0P000>h20000lP80003c0`000?420000l080003c0P000?P40000n@H0003j3`000?/T0000o4H0
003m303oool000X0oooo<`000?i`0000oD40003l6P000?/80000nPT0003i0P000?P20000m`80003f
0P000>h20000lP80003c0`000?420000l080003c0P000?P40000n@H0003j3`000?/T0000o4H0003m
303oool000X0oooo=@000?ib0000oD00003l5`000?/:0000nPL0003i0P000?P20000m`80003d0P00
0?420000mP80003g1@000?H20000l@80003d0P000?T60000nPl0003k90000?a80000o@`0oooo000:
0?ooocD0003nLP000?e00000o1L0003k2P000?X70000n@80003h0P000?L20000m080003a0P000?H2
0000m`D0003f0P000?420000m080003i1P000?X?0000nb@0003lB0000?d<0?ooo`002P3ooole0000
oW@0003m@0000?`G0000n`P0003j1`000?T20000m`80003a0P000?020000gP@0003h1@000?T20000
n080003g0P000?T40000nPl0003k90000?a:0000o@`0oooo000:0?ooocD0003nM0000?e00000o1L0
003k20000?X70000n@80003g0P000?420000l080003N10000?P50000n@80003h0P000?L20000n@@0
003j3`000?/T0000o4X0003m303oool000X0oooo=`000?if0000oD00003l5@000?/60000nPL0003i
0P000?L40000k080003g3@000?T40000nPl0003k9P000?a:0000o@`0oooo000:0?ooocL0003nMP00
0?e00000o1D0003k1P000?X70000n@80003g10000>`20000m`d0003i10000?X?0000nbH0003lBP00
0?d<0?ooo`002P3ooolg0000oWH0003m@0000?`E0000n`H0003j1`000?T20000m`@0003/0P000?L=
0000n@@0003j3`000?/V0000o4X0003m303oool000X0oooo>@000?ig0000oCl0003l5@000?/60000
nPD0003i0P000?L20000lP80003g2`000?T60000nPd0003k:0000?a:0000o@80003n303oool000X0
oooo>@000?ig0000oCl0003l5@000?/60000nPD0003i0P000?L20000lP80003g2`000?T60000nPd0
003k:0000?a:0000o@80003n303oool000X0oooo>@000?ik0000oCd0003l4`000?/60000nPD0003i
0P000?L20000m080003h10000?T;0000nPd0003k:0000?a<0000o@80003n303oool000X0oooo>@00
0?ik0000oCd0003l4`000?/60000nPD0003i0P000?L20000m080003h10000?T;0000nPd0003k:000
0?a<0000o@80003n303oool000X0oooo>`000?ik0000oCl0003l4@000?/40000nP<0003i0P000?L2
0000m080003g0P000?P20000n@T0003j3P000?/Y0000o4`0003m10000?h<0?ooo`002P3ooolk0000
oW/0003m?`000?`A0000n`@0003j0`000?T20000m`80003d0P000?L20000n080003i2@000?X>0000
nbT0003lC0000?d40000oP`0oooo000:0?ooocd0003nO@000?dm0000o140003k0P000?X30000n@80
003g1P000?T60000nQ40003k:0000?a=0000o@H0003n303oool000X0oooo?@000?im0000oCd0003l
4@000?/20000nP<0003i0P000?L60000n@H0003j4@000?/X0000o4d0003m1P000?h<0?ooo`002P3o
oom00000oWh0003m?P000?`>0000n`d0003j4@000?/X0000o4h0003m2@000?h<0?ooo`002P3ooom0
0000oWh0003m?P000?`>0000n`d0003j4@000?/X0000o4h0003m2@000?h<0?ooo`002P3ooom00000
oX00003m?P000?`X0000nbP0003lD0000?d90000oP`0oooo000:0?oood00003nP0000?dn0000o2P0
003k:0000?a@0000o@T0003n303oool000X0oooo@P000?j30000oCd0003l80000?/Z0000o500003m
2`000?h<0?ooo`002P3ooom20000oX<0003m?@000?`P0000nbX0003lD0000?d;0000oP`0oooo000:
0?oood@0003nQ@000?do0000o1H0003k;0000?a@0000o@d0003n303oool000X0ooooA0000?j50000
oCl0003l5P000?//0000o500003m3@000?h<0?ooo`002P3ooom60000oXL0003mN@000?aB0000o@l0
003n303oool000X0ooooAP000?j70000oGT0003lDP000?d?0000oP`0oooo000:0?ooodH0003nQ`00
0?ei0000o580003m3`000?h<0?ooo`002P3ooom80000oXT0003mL`000?aB0000oA40003n303oool0
00X0ooooB0000?j90000oG<0003lDP000?dA0000oP`0oooo000:0?ooodX0003nS0000?eY0000o5D0
003m4`000?h<0?ooo`002P3ooom:0000oX`0003mJ@000?aE0000oA<0003n303oool000X0ooooC000
0?j>0000oF40003lE`000?dE0000oP`0oooo000:0?oood`0003nSP000?eQ0000o5L0003m5@000?h<
0?ooo`002P3ooom<0000oY@0003mE`000?aK0000oAD0003n303oool000X0ooooC0000?jD0000oEL0
003lF`000?dE0000oP`0oooo000:0?ooodh0003nUP000?e?0000o5d0003m5`000?h<0?ooo`002P3o
oom>0000oYH0003mC`000?aM0000oAL0003n303oool000X0ooooD0000?jM0000oCl0003lHP000?dI
0000oP`0oooo000:0?oooe00003nW@000?do0000o680003m6@000?h<0?ooo`002P3ooomC0000oZ80
003m;`000?aW0000oA`0003n303oool000X0ooooD`000?jR0000oBl0003lI`000?dL0000oP`0oooo
000:0?oooeL0003nZ`000?dE0000o700003m80000?h<0?ooo`002P3ooomG0000oZ/0003m5@000?a`
0000oB00003n303oool000X0ooooF@000?ko0000oBd0003m8P000?h<0?ooo`002P3ooomI0000o_l0
003m;@000?dR0000oP`0oooo000:0?oooeT0003no`000?d]0000oB80003n303oool000X0ooooF`00
0?ko0000oBT0003m90000?h<0?ooo`002P3ooomK0000o_l0003m:@000?dT0000oP`0oooo000:0?oo
oed0003no`000?dU0000oBH0003n303oool000X0ooooG@000?ko0000oBD0003m9P000?h<0?ooo`00
2P3ooomO0000o_l0003m8@000?dX0000oP`0oooo000:0?oooel0003no`000?dQ0000oBP0003n303o
ool000X0ooooH@000?ko0000oAd0003m:P000?h<0?ooo`002P3ooomQ0000o_l0003m7@000?dZ0000
oP`0oooo000:0?ooofH0003no`000?dC0000oBl0003n303oool000X0ooooIP000?ko0000oA<0003m
;`000?h<0?ooo`002P3ooomX0000o_l0003m3`000?da0000oP`0oooo000:0?ooofP0003no`000?d?
0000oC40003n303oool000X0ooooJP000?ko0000o@/0003m<`000?h<0?ooo`002P3ooomZ0000o_l0
003m2`000?dc0000oP`0oooo000:0?ooofh0003no`000?d30000oCL0003n303oool000X0ooooKP00
0?ko0000o@<0003m=`000?h<0?ooo`002P3ooom^0000o_l0003m0`000?dg0000oP`0oooo000:0?oo
og00003noP000?di0000oP`0oooo000:0?ooog00003noP000?di0000oP`0oooo000:0?ooog@0003n
mP000?dm0000oP`0oooo000:0?ooog@0003nmP000?dm0000oP`0oooo000:0?ooogH0003nl@000?e0
0000oP`0oooo000:0?ooogH0003nl@000?e00000oP`0oooo000:0?ooog/0003nj0000?e40000oP`0
oooo000:0?ooog/0003nj0000?e40000oP`0oooo000:0?ooogl0003nh0000?e80000oP`0oooo000:
0?ooogl0003nh0000?e80000oP`0oooo000:0?oooh<0003nf0000?e<0000oP`0oooo000:0?oooh<0
003nf0000?e<0000oP`0oooo000:0?ooohD0003ne0000?e>0000oP`0oooo000:0?ooohD0003ne000
0?e>0000oP`0oooo000:0?ooohX0003nbP000?eC0000oP`0oooo000:0?ooohX0003nbP000?eC0000
oP`0oooo000:0?oooi00003n_P000?eI0000oP`0oooo000:0?oooi00003n_P000?eI0000oP`0oooo
000:0?oooi00003n_P000?eI0000oP`0oooo000:0?oooi@0003n]P000?eM0000oP`0oooo000:0?oo
oi@0003n]P000?eM0000oP`0oooo000:0?oooiP0003n[P000?eQ0000oP`0oooo000:0?oooiP0003n
[P000?eQ0000oP`0oooo000:0?oooil0003nX0000?eX0000oP`0oooo000:0?oooil0003nX0000?eX
0000oP`0oooo000:0?ooojD0003nU0000?e^0000oP`0oooo000:0?ooojD0003nU0000?e^0000oP`0
oooo000:0?oooj/0003nR0000?ed0000oP`0oooo000:0?oooj/0003nR0000?ed0000oP`0oooo000:
0?oook80003nNP000?ek0000oP`0oooo000:0?oook80003nNP000?ek0000oP`0oooo000:0?oookX0
003nJP000?f30000oP`0oooo000:0?oookX0003nJP000?f30000oP`0oooo000:0?ooolD0003nE000
0?f>0000oP`0oooo000:0?ooolD0003nE0000?f>0000oP`0oooo000:0?ooom@0003n=P000?fM0000
oP`0oooo000:0?ooom@0003n=P000?fM0000oP`0oooo000:0?ooom@0003n=P000?fM0000oP`0oooo
000:0?ooool0003nZ0000?h<0?ooo`002P3ooooo0000oZP0003n303oool000X0ooooo`000?jX0000
oP`0oooo000:0?ooool0003nZ0000?h<0?ooo`002P3ooooo0000oZP0003n303oool000X0ooooo`00
0?jX0000oP`0oooo003o0?oookh0oooo003o0?oookh0oooo003o0?oookh0oooo003o0?oookh0oooo
003o0?oookh0oooo003o0?oookh0oooo003o0?oookh0oooo003o0?oookh0oooo003o0?oookh0oooo
003o0?oookh0oooo0000\
\>"],
  ImageRangeCache->{{{0, 444}, {444, 0}} -> {-2.10002, -2.10002, 0.00945956, \
0.00945956}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1105}},
WindowSize->{1250, 1005},
WindowMargins->{{166, Automatic}, {Automatic, 8}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 1507, 30, 430, "Input"],
Cell[3286, 85, 2648885, 204512, 453, 2591523, 203799, "GraphicsData", \
"PostScript", "Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

