(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[    168699,       5140]*)
(*NotebookOutlinePosition[    169347,       5162]*)
(*  CellTagsIndexPosition[    169303,       5158]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(\(f[x_]\  := \ Mod[2\ x, 1];\)\), "\[IndentingNewLine]", 
    \(\(phi[x_]\  := \ If[x < 1/2, 0, 1];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n\  = \ 1;\)\), "\[IndentingNewLine]", 
    \(\(Plot[Nest[f, x, n], {x, 0, 1}, Frame \[Rule] True, 
        AspectRatio \[Rule] Automatic, 
        PlotPoints \[Rule] 1000];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -6 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .40476 -18 -4.5 ]
[-0.0125 .40476 0 4.5 ]
[-0.0125 .59524 -18 -4.5 ]
[-0.0125 .59524 0 4.5 ]
[-0.0125 .78571 -18 -4.5 ]
[-0.0125 .78571 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(0)] -0.0125 .02381 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(0.2)] -0.0125 .21429 1 0 Mshowa
0 .40476 m
.00625 .40476 L
s
[(0.4)] -0.0125 .40476 1 0 Mshowa
0 .59524 m
.00625 .59524 L
s
[(0.6)] -0.0125 .59524 1 0 Mshowa
0 .78571 m
.00625 .78571 L
s
[(0.8)] -0.0125 .78571 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .2619 m
.00375 .2619 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .45238 m
.00375 .45238 L
s
0 .5 m
.00375 .5 L
s
0 .54762 m
.00375 .54762 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .7381 m
.00375 .7381 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.21429 .99375 m
.21429 1 L
s
.40476 .99375 m
.40476 1 L
s
.59524 .99375 m
.59524 1 L
s
.78571 .99375 m
.78571 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.2619 .99625 m
.2619 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.45238 .99625 m
.45238 1 L
s
.5 .99625 m
.5 1 L
s
.54762 .99625 m
.54762 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.7381 .99625 m
.7381 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .40476 m
1 .40476 L
s
.99375 .59524 m
1 .59524 L
s
.99375 .78571 m
1 .78571 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .2619 m
1 .2619 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .5 m
1 .5 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .7381 m
1 .7381 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.02474 .02567 L
.02575 .02769 L
.0267 .02959 L
.02761 .03142 L
.02859 .03337 L
.02952 .03524 L
.03052 .03723 L
.03148 .03915 L
.0324 .041 L
.03338 .04296 L
.03433 .04485 L
.03524 .04667 L
.03621 .0486 L
.03714 .05047 L
.03813 .05245 L
.03908 .05436 L
.04 .05619 L
.04098 .05814 L
.04192 .06002 L
.04292 .06202 L
.04388 .06395 L
.0448 .0658 L
.04579 .06777 L
.04674 .06967 L
.04765 .07149 L
.04862 .07343 L
.04956 .0753 L
.05055 .07729 L
.05151 .0792 L
.05243 .08105 L
.05341 .08301 L
.05435 .08489 L
.05526 .08671 L
.05622 .08864 L
.05715 .0905 L
.05814 .09247 L
.05909 .09438 L
.06001 .09621 L
.06098 .09816 L
.06192 .10003 L
.06292 .10203 L
.06388 .10395 L
.0648 .1058 L
.06579 .10776 L
.06673 .10966 L
.06764 .11148 L
.06861 .11341 L
.06954 .11528 L
.07054 .11726 L
Mistroke
.07149 .11917 L
.07241 .12101 L
.07339 .12297 L
.07433 .12485 L
.07533 .12685 L
.07629 .12878 L
.07722 .13063 L
.07821 .1326 L
.07916 .1345 L
.08007 .13633 L
.08104 .13828 L
.08198 .14015 L
.08297 .14214 L
.08393 .14405 L
.08485 .1459 L
.08584 .14786 L
.08678 .14975 L
.08769 .15157 L
.08866 .1535 L
.08959 .15536 L
.09058 .15734 L
.09153 .15925 L
.09245 .16108 L
.09342 .16303 L
.09436 .16491 L
.09536 .16691 L
.09632 .16883 L
.09725 .17068 L
.09823 .17265 L
.09918 .17455 L
.10009 .17637 L
.10106 .17831 L
.10199 .18018 L
.10299 .18216 L
.10394 .18408 L
.10486 .18592 L
.10584 .18787 L
.10678 .18976 L
.10769 .19157 L
.10866 .1935 L
.10958 .19536 L
.11057 .19733 L
.11152 .19924 L
.11244 .20107 L
.11341 .20301 L
.11435 .20489 L
.11535 .20688 L
.1163 .2088 L
.11723 .21065 L
.11821 .21261 L
Mistroke
.11916 .2145 L
.12007 .21632 L
.12103 .21826 L
.12197 .22012 L
.12296 .2221 L
.12391 .22401 L
.12483 .22585 L
.12581 .2278 L
.12675 .22968 L
.12775 .23168 L
.12871 .23361 L
.12964 .23546 L
.13062 .23743 L
.13157 .23933 L
.13248 .24116 L
.13345 .2431 L
.13439 .24497 L
.13538 .24696 L
.13634 .24887 L
.13726 .25072 L
.13824 .25268 L
.13919 .25457 L
.14009 .25638 L
.14106 .25831 L
.14199 .26017 L
.14298 .26215 L
.14393 .26405 L
.14485 .26589 L
.14582 .26784 L
.14676 .26971 L
.14776 .27171 L
.14872 .27363 L
.14964 .27548 L
.15063 .27745 L
.15158 .27934 L
.15249 .28116 L
.15346 .2831 L
.15439 .28497 L
.15538 .28695 L
.15634 .28886 L
.15726 .2907 L
.15823 .29266 L
.15918 .29454 L
.16018 .29654 L
.16114 .29847 L
.16207 .30033 L
.16306 .3023 L
.16401 .3042 L
.16492 .30603 L
.16589 .30798 L
Mistroke
.16683 .30985 L
.16782 .31184 L
.16878 .31376 L
.16971 .3156 L
.17069 .31757 L
.17163 .31946 L
.17254 .32127 L
.17351 .32321 L
.17444 .32507 L
.17543 .32705 L
.17638 .32896 L
.1773 .33079 L
.17828 .33274 L
.17922 .33462 L
.18022 .33662 L
.18118 .33855 L
.1821 .3404 L
.18309 .34237 L
.18404 .34426 L
.18495 .34609 L
.18592 .34803 L
.18685 .3499 L
.18785 .35189 L
.1888 .3538 L
.18972 .35564 L
.1907 .3576 L
.19165 .35949 L
.19255 .3613 L
.19352 .36323 L
.19445 .36509 L
.19544 .36706 L
.19639 .36897 L
.1973 .3708 L
.19828 .37275 L
.19922 .37462 L
.20021 .37661 L
.20117 .37854 L
.2021 .38038 L
.20308 .38235 L
.20403 .38424 L
.20494 .38606 L
.2059 .388 L
.20684 .38986 L
.20783 .39185 L
.20878 .39376 L
.2097 .39559 L
.21068 .39755 L
.21162 .39943 L
.21262 .40143 L
.21358 .40336 L
Mistroke
.21451 .40521 L
.2155 .40718 L
.21645 .40908 L
.21736 .41091 L
.21833 .41285 L
.21927 .41472 L
.22026 .41671 L
.22122 .41863 L
.22214 .42047 L
.22312 .42243 L
.22407 .42432 L
.22497 .42614 L
.22594 .42807 L
.22687 .42993 L
.22786 .43191 L
.22881 .43382 L
.22973 .43565 L
.23071 .4376 L
.23164 .43948 L
.23264 .44148 L
.2336 .4434 L
.23453 .44525 L
.23551 .44722 L
.23646 .44911 L
.23737 .45093 L
.23834 .45287 L
.23928 .45474 L
.24027 .45673 L
.24122 .45864 L
.24214 .46048 L
.24312 .46244 L
.24406 .46432 L
.24497 .46613 L
.24594 .46806 L
.24686 .46992 L
.24785 .47189 L
.2488 .47379 L
.24972 .47562 L
.25069 .47757 L
.25163 .47944 L
.25262 .48144 L
.25358 .48335 L
.25451 .4852 L
.25549 .48716 L
.25643 .48906 L
.25734 .49087 L
.25831 .49281 L
.25924 .49467 L
.26023 .49665 L
.26119 .49856 L
Mistroke
.2621 .5004 L
.26308 .50235 L
.26402 .50423 L
.26502 .50623 L
.26598 .50816 L
.26691 .51001 L
.26789 .51198 L
.26884 .51388 L
.26976 .5157 L
.27073 .51764 L
.27166 .51951 L
.27266 .5215 L
.27361 .52342 L
.27453 .52526 L
.27551 .52722 L
.27646 .52911 L
.27736 .53092 L
.27833 .53285 L
.27926 .53471 L
.28025 .53669 L
.2812 .53859 L
.28212 .54042 L
.28309 .54237 L
.28403 .54425 L
.28503 .54624 L
.28599 .54816 L
.28691 .55001 L
.28789 .55198 L
.28884 .55387 L
.28975 .55569 L
.29072 .55763 L
.29165 .5595 L
.29265 .56148 L
.2936 .56339 L
.29452 .56523 L
.2955 .56719 L
.29644 .56907 L
.29744 .57107 L
.2984 .573 L
.29933 .57485 L
.30032 .57683 L
.30127 .57873 L
.30218 .58055 L
.30315 .5825 L
.30409 .58437 L
.30509 .58636 L
.30604 .58828 L
.30697 .59012 L
.30795 .59209 L
.30889 .59398 L
Mistroke
.3098 .59579 L
.31077 .59773 L
.3117 .59959 L
.31269 .60157 L
.31364 .60348 L
.31456 .60531 L
.31554 .60726 L
.31647 .60914 L
.31747 .61114 L
.31844 .61306 L
.31936 .61491 L
.32035 .61688 L
.32129 .61878 L
.3222 .6206 L
.32318 .62254 L
.32411 .62441 L
.3251 .6264 L
.32606 .62831 L
.32698 .63015 L
.32796 .63211 L
.3289 .63399 L
.32981 .63581 L
.33077 .63774 L
.3317 .63959 L
.33269 .64157 L
.33364 .64347 L
.33456 .6453 L
.33553 .64725 L
.33647 .64912 L
.33746 .65112 L
.33842 .65304 L
.33935 .65488 L
.34033 .65685 L
.34128 .65874 L
.34218 .66056 L
.34315 .6625 L
.34409 .66436 L
.34508 .66634 L
.34603 .66825 L
.34695 .67009 L
.34793 .67204 L
.34887 .67393 L
.34987 .67592 L
.35083 .67785 L
.35176 .6797 L
.35274 .68168 L
.35369 .68357 L
.3546 .6854 L
.35558 .68734 L
.35651 .68921 L
Mistroke
.35751 .6912 L
.35846 .69312 L
.35939 .69496 L
.36037 .69692 L
.36131 .69881 L
.36222 .70063 L
.36318 .70256 L
.36411 .70442 L
.3651 .7064 L
.36606 .7083 L
.36697 .71013 L
.36795 .71209 L
.36889 .71396 L
.36988 .71596 L
.37084 .71788 L
.37177 .71973 L
.37275 .7217 L
.3737 .72359 L
.37461 .72541 L
.37558 .72735 L
.37651 .72922 L
.37751 .7312 L
.37846 .73312 L
.37938 .73495 L
.38036 .73691 L
.3813 .7388 L
.3823 .7408 L
.38327 .74273 L
.3842 .74458 L
.38518 .74656 L
.38613 .74846 L
.38705 .75029 L
.38802 .75223 L
.38896 .75411 L
.38995 .7561 L
.39091 .75801 L
.39183 .75986 L
.39282 .76182 L
.39376 .76371 L
.39467 .76553 L
.39564 .76747 L
.39657 .76933 L
.39756 .77131 L
.39851 .77322 L
.39943 .77505 L
.40041 .77701 L
.40135 .77889 L
.40235 .78088 L
.40331 .78281 L
.40423 .78466 L
Mistroke
.40522 .78663 L
.40617 .78853 L
.40708 .79035 L
.40805 .79229 L
.40899 .79416 L
.40998 .79615 L
.41094 .79806 L
.41186 .79991 L
.41284 .80186 L
.41378 .80375 L
.41469 .80556 L
.41565 .8075 L
.41658 .80936 L
.41757 .81133 L
.41852 .81324 L
.41944 .81507 L
.42041 .81701 L
.42135 .81889 L
.42235 .82088 L
.42331 .8228 L
.42423 .82465 L
.42521 .82662 L
.42616 .82851 L
.42707 .83033 L
.42804 .83227 L
.42897 .83414 L
.42996 .83612 L
.43092 .83803 L
.43184 .83987 L
.43282 .84182 L
.43376 .8437 L
.43476 .8457 L
.43572 .84763 L
.43665 .84949 L
.43763 .85146 L
.43858 .85336 L
.4395 .85518 L
.44047 .85713 L
.44141 .859 L
.4424 .86099 L
.44336 .86291 L
.44428 .86475 L
.44526 .86671 L
.44621 .8686 L
.44711 .87042 L
.44808 .87235 L
.44901 .87421 L
.45 .87619 L
.45095 .8781 L
.45187 .87993 L
Mistroke
.45285 .88188 L
.45379 .88376 L
.45478 .88576 L
.45574 .88768 L
.45667 .88953 L
.45765 .8915 L
.4586 .89339 L
.45951 .89522 L
.46048 .89716 L
.46142 .89903 L
.46241 .90101 L
.46337 .90292 L
.46429 .90476 L
.46527 .90672 L
.46621 .90861 L
.46711 .91042 L
.46808 .91235 L
.46901 .91421 L
.46999 .91618 L
.47095 .91808 L
.47186 .91991 L
.47283 .92186 L
.47377 .92373 L
.47477 .92573 L
.47573 .92764 L
.47665 .92949 L
.47763 .93146 L
.47858 .93335 L
.47949 .93517 L
.48046 .9371 L
.48139 .93897 L
.48238 .94095 L
.48333 .94286 L
.48425 .94469 L
.48523 .94665 L
.48617 .94853 L
.48717 .95052 L
.48813 .95245 L
.48906 .9543 L
.49004 .95627 L
.49099 .95817 L
.4919 .96 L
.49288 .96194 L
.49381 .96381 L
.4948 .9658 L
.49576 .96771 L
.49668 .96956 L
.49766 .97152 L
.49861 .9734 L
.49951 .97522 L
Mistroke
.49974 .97567 L
.49986 .97592 L
.49992 .97604 L
.49995 .97609 L
.49998 .97615 L
.50001 .02383 L
.50004 .02389 L
.5001 .02402 L
.50024 .02429 L
.50048 .02477 L
.50146 .02674 L
.50241 .02863 L
.50332 .03045 L
.50429 .03239 L
.50522 .03426 L
.50622 .03624 L
.50717 .03815 L
.50809 .03999 L
.50907 .04195 L
.51001 .04383 L
.51101 .04583 L
.51198 .04776 L
.5129 .04962 L
.51389 .05159 L
.51484 .05349 L
.51575 .05532 L
.51673 .05726 L
.51766 .05914 L
.51866 .06113 L
.51962 .06304 L
.52054 .06489 L
.52152 .06685 L
.52247 .06874 L
.52337 .07056 L
.52434 .07249 L
.52527 .07436 L
.52626 .07633 L
.52722 .07824 L
.52813 .08008 L
.52911 .08203 L
.53005 .08391 L
.53105 .0859 L
.53201 .08783 L
.53294 .08968 L
.53392 .09165 L
.53487 .09355 L
.53578 .09537 L
.53675 .09731 L
.53769 .09918 L
.53868 .10117 L
Mistroke
.53964 .10308 L
.54056 .10492 L
.54154 .10688 L
.54248 .10877 L
.54338 .11058 L
.54435 .11251 L
.54528 .11437 L
.54627 .11634 L
.54722 .11825 L
.54813 .12008 L
.54911 .12202 L
.55005 .1239 L
.55104 .12589 L
.552 .12781 L
.55293 .12966 L
.55391 .13163 L
.55485 .13352 L
.55576 .13534 L
.55673 .13728 L
.55767 .13914 L
.55866 .14112 L
.55961 .14303 L
.56053 .14487 L
.56151 .14682 L
.56245 .14871 L
.56345 .15071 L
.56441 .15263 L
.56534 .15449 L
.56632 .15646 L
.56727 .15836 L
.56819 .16018 L
.56916 .16213 L
.57009 .164 L
.57109 .16599 L
.57205 .1679 L
.57297 .16975 L
.57395 .17171 L
.57489 .1736 L
.5758 .17541 L
.57677 .17734 L
.5777 .17921 L
.57869 .18118 L
.57964 .18309 L
.58056 .18492 L
.58153 .18687 L
.58247 .18875 L
.58347 .19075 L
.58443 .19267 L
.58535 .19452 L
.58634 .19649 L
Mistroke
.58729 .19838 L
.5882 .2002 L
.58917 .20214 L
.5901 .20401 L
.59109 .206 L
.59205 .20791 L
.59297 .20975 L
.59395 .2117 L
.59489 .21359 L
.5958 .2154 L
.59676 .21733 L
.59769 .21919 L
.59868 .22116 L
.59963 .22306 L
.60054 .22489 L
.60151 .22684 L
.60245 .22871 L
.60345 .2307 L
.60441 .23262 L
.60533 .23447 L
.60631 .23643 L
.60726 .23832 L
.60816 .24014 L
.60913 .24207 L
.61006 .24394 L
.61105 .24592 L
.61201 .24783 L
.61293 .24966 L
.6139 .25162 L
.61484 .2535 L
.61584 .25549 L
.6168 .25742 L
.61773 .25927 L
.61872 .26124 L
.61966 .26314 L
.62058 .26496 L
.62155 .26691 L
.62248 .26878 L
.62348 .27076 L
.62443 .27268 L
.62535 .27452 L
.62633 .27648 L
.62728 .27837 L
.62819 .28018 L
.62915 .28211 L
.63008 .28397 L
.63107 .28595 L
.63202 .28785 L
.63294 .28968 L
.63391 .29163 L
Mistroke
.63485 .29351 L
.63585 .2955 L
.63681 .29742 L
.63773 .29927 L
.63871 .30124 L
.63966 .30313 L
.64057 .30495 L
.64154 .30689 L
.64247 .30876 L
.64346 .31074 L
.64442 .31265 L
.64534 .31449 L
.64632 .31644 L
.64726 .31833 L
.64826 .32033 L
.64922 .32225 L
.65015 .32411 L
.65114 .32608 L
.65209 .32798 L
.653 .32981 L
.65397 .33175 L
.65491 .33363 L
.6559 .33562 L
.65686 .33753 L
.65778 .33938 L
.65876 .34134 L
.65971 .34323 L
.66062 .34505 L
.66158 .34698 L
.66252 .34884 L
.66351 .35082 L
.66446 .35273 L
.66538 .35456 L
.66635 .35651 L
.66729 .35839 L
.66829 .36039 L
.66925 .36231 L
.67018 .36416 L
.67116 .36613 L
.67211 .36803 L
.67302 .36985 L
.67399 .37179 L
.67492 .37366 L
.67592 .37564 L
.67687 .37756 L
.67779 .3794 L
.67877 .38136 L
.67972 .38324 L
.68062 .38505 L
.68159 .38698 L
Mistroke
.68252 .38884 L
.6835 .39082 L
.68445 .39272 L
.68537 .39455 L
.68634 .3965 L
.68728 .39837 L
.68828 .40036 L
.68924 .40228 L
.69016 .40413 L
.69114 .40609 L
.69209 .40799 L
.693 .40981 L
.69397 .41174 L
.6949 .41361 L
.69589 .41559 L
.69684 .4175 L
.69776 .41933 L
.69874 .42129 L
.69968 .42317 L
.70068 .42517 L
.70164 .42709 L
.70257 .42895 L
.70355 .43092 L
.7045 .43282 L
.70542 .43464 L
.70639 .43659 L
.70732 .43846 L
.70832 .44044 L
.70928 .44236 L
.7102 .4442 L
.71118 .44616 L
.71212 .44805 L
.71303 .44987 L
.71399 .4518 L
.71492 .45366 L
.71591 .45564 L
.71687 .45754 L
.71778 .45937 L
.71876 .46132 L
.7197 .4632 L
.72069 .4652 L
.72165 .46712 L
.72258 .46897 L
.72356 .47093 L
.72451 .47283 L
.72542 .47465 L
.72639 .47659 L
.72732 .47846 L
.72832 .48044 L
.72927 .48235 L
Mistroke
.73019 .48419 L
.73117 .48615 L
.73211 .48803 L
.73311 .49003 L
.73408 .49196 L
.735 .49382 L
.73599 .49579 L
.73694 .49769 L
.73786 .49952 L
.73883 .50147 L
.73976 .50334 L
.74076 .50533 L
.74172 .50725 L
.74264 .50909 L
.74362 .51106 L
.74457 .51295 L
.74548 .51476 L
.74644 .5167 L
.74738 .51856 L
.74837 .52054 L
.74932 .52245 L
.75024 .52428 L
.75121 .52624 L
.75215 .52812 L
.75315 .53011 L
.75411 .53204 L
.75504 .53389 L
.75603 .53586 L
.75697 .53776 L
.75789 .53958 L
.75886 .54152 L
.75979 .54339 L
.76078 .54538 L
.76174 .54729 L
.76266 .54913 L
.76364 .55109 L
.76458 .55298 L
.76549 .55479 L
.76646 .55672 L
.76739 .55858 L
.76837 .56056 L
.76933 .56246 L
.77024 .56429 L
.77122 .56624 L
.77215 .56812 L
.77315 .57011 L
.77411 .57203 L
.77503 .57388 L
.77602 .57584 L
.77696 .57774 L
Mistroke
.77787 .57956 L
.77884 .58149 L
.77977 .58336 L
.78077 .58534 L
.78172 .58725 L
.78264 .58909 L
.78362 .59104 L
.78456 .59293 L
.78556 .59493 L
.78652 .59685 L
.78745 .59871 L
.78844 .60068 L
.78938 .60258 L
.7903 .60441 L
.79127 .60635 L
.79221 .60822 L
.7932 .61021 L
.79416 .61213 L
.79508 .61397 L
.79606 .61593 L
.79701 .61782 L
.79791 .61964 L
.79888 .62157 L
.79981 .62343 L
.8008 .62541 L
.80175 .62732 L
.80267 .62915 L
.80365 .6311 L
.80458 .63298 L
.80558 .63498 L
.80654 .6369 L
.80747 .63875 L
.80845 .64072 L
.8094 .64261 L
.81031 .64443 L
.81128 .64637 L
.81222 .64824 L
.81321 .65023 L
.81417 .65214 L
.81509 .65398 L
.81606 .65594 L
.81701 .65782 L
.81791 .65963 L
.81888 .66156 L
.81981 .66342 L
.82079 .66539 L
.82174 .6673 L
.82266 .66913 L
.82363 .67107 L
.82457 .67295 L
Mistroke
.82556 .67494 L
.82652 .67686 L
.82745 .6787 L
.82843 .68067 L
.82937 .68256 L
.83028 .68438 L
.83125 .68631 L
.83218 .68818 L
.83317 .69016 L
.83413 .69207 L
.83505 .6939 L
.83602 .69586 L
.83696 .69774 L
.83796 .69973 L
.83893 .70166 L
.83985 .70351 L
.84084 .70548 L
.84179 .70738 L
.8427 .70921 L
.84367 .71115 L
.84461 .71302 L
.8456 .71501 L
.84656 .71692 L
.84748 .71876 L
.84846 .72072 L
.8494 .72261 L
.85031 .72443 L
.85127 .72636 L
.8522 .72822 L
.85319 .73019 L
.85414 .7321 L
.85506 .73393 L
.85604 .73588 L
.85697 .73776 L
.85797 .73975 L
.85893 .74167 L
.85986 .74352 L
.86084 .74549 L
.86179 .74738 L
.8627 .7492 L
.86367 .75114 L
.8646 .75301 L
.86559 .75499 L
.86655 .7569 L
.86747 .75874 L
.86844 .7607 L
.86938 .76258 L
.87039 .76458 L
.87135 .76651 L
.87228 .76836 L
Mistroke
.87326 .77034 L
.87421 .77224 L
.87513 .77406 L
.8761 .77601 L
.87704 .77788 L
.87803 .77987 L
.87899 .78179 L
.87991 .78363 L
.88089 .7856 L
.88184 .78749 L
.88275 .7893 L
.88371 .79124 L
.88465 .7931 L
.88564 .79508 L
.88659 .79699 L
.88751 .79882 L
.88848 .80077 L
.88942 .80265 L
.89042 .80465 L
.89138 .80657 L
.89231 .80842 L
.89329 .81039 L
.89424 .81229 L
.89515 .81411 L
.89612 .81605 L
.89706 .81792 L
.89805 .81991 L
.89901 .82182 L
.89993 .82366 L
.90091 .82562 L
.90185 .82751 L
.90276 .82932 L
.90372 .83125 L
.90465 .83311 L
.90564 .83508 L
.90659 .83699 L
.9075 .83882 L
.90848 .84076 L
.90942 .84264 L
.91041 .84463 L
.91137 .84655 L
.9123 .8484 L
.91328 .85036 L
.91422 .85226 L
.91513 .85408 L
.9161 .85601 L
.91703 .85788 L
.91803 .85986 L
.91898 .86177 L
.9199 .86361 L
Mistroke
.92088 .86556 L
.92182 .86744 L
.92282 .86944 L
.92378 .87137 L
.92471 .87322 L
.92569 .87519 L
.92664 .87709 L
.92755 .87892 L
.92853 .88086 L
.92946 .88273 L
.93046 .88472 L
.93141 .88664 L
.93234 .88848 L
.93332 .89044 L
.93426 .89233 L
.93517 .89414 L
.93613 .89608 L
.93706 .89794 L
.93805 .89992 L
.93901 .90182 L
.93992 .90365 L
.9409 .9056 L
.94184 .90748 L
.94283 .90948 L
.9438 .9114 L
.94472 .91325 L
.9457 .91522 L
.94665 .91711 L
.94756 .91893 L
.94853 .92087 L
.94947 .92274 L
.95046 .92473 L
.95141 .92664 L
.95233 .92848 L
.95331 .93043 L
.95425 .93232 L
.95525 .93432 L
.95622 .93625 L
.95715 .9381 L
.95813 .94008 L
.95909 .94198 L
.96 .94381 L
.96097 .94575 L
.96191 .94763 L
.9629 .94962 L
.96386 .95154 L
.96479 .95338 L
.96577 .95535 L
.96671 .95724 L
.96762 .95906 L
Mistroke
.96859 .96099 L
.96952 .96285 L
.97051 .96483 L
.97147 .96674 L
.97238 .96858 L
.97336 .97053 L
.9743 .97241 L
.9753 .97441 L
.97619 .97619 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{424, 424},
  ImageMargins->{{93, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006X0001Z2000`400?l00000o`00003oo`3ooonY
0?ooo`00o`3ooonY0?ooo`00o`3ooonY0?ooo`00o`3ooonY0?ooo`00o`3ooonY0?ooo`00o`3ooonY
0?ooo`007`3oool2000004@0oooo0P0000040?ooo`8000000`3oool4000003d0oooo0P0000040?oo
o`8000001@3oool3000003d0oooo0P0000040?ooo`8000000`3oool3000003h0oooo0P0000040?oo
o`800000103oool2000004<0oooo1@0000080?ooo`007P3oool010000000oooo0?ooo`0000120?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0?@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03/0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000A03oool0
0`000000oooo0?ooo`080?ooo`007P3oool010000000oooo0?ooo`0000120?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`0000080?ooo`D00000
?03oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003`0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000140?ooo`030000003oool0oooo00P0oooo000N
0?ooo`040000003oool0oooo00000480oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000?@3oool01000
0000oooo0?ooo`0000080?ooo`<00000?@3oool010000000oooo0?ooo`0000090?ooo`800000A@3o
ool00`000000oooo0?ooo`080?ooo`007P3oool010000000oooo0?ooo`0000120?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000?03oool010000000oooo0?ooo`0000090?oo
o`030000003oool0000003d0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0l
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000A03oool00`000000oooo
0?ooo`080?ooo`007`3oool2000004@0oooo0P00000:0?ooo`800000?P3oool2000000/0oooo0P00
000n0?ooo`8000002P3oool3000003d0oooo0P00000:0?ooo`800000A03oool2000000X0oooo003o
0?ooojT0oooo003o0?ooojT0oooo003o0?ooojT0oooo003o0?ooojT0oooo003o0?ooojT0oooo003o
0?ooojT0oooo003o0?ooojT0oooo000G0?ooool00000T@0000010?ooo`005`3oool00`000000oooo
0?ooo`060?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`060?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01P3oool100000040oooo000G
0?ooo`030000003oool0oooo00H0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`19
0?ooo`030000003oool0oooo00H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?oo
ohd0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`3o0?ooohd0oooo0@0000010?ooo`003P3oool2000000L0oooo00<000000?ooo`3oool0o`3ooon=
0?ooo`4000000@3oool000d0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`35
0?ooo`030000003oool0oooo0<@0oooo0@0000010?ooo`003@3oool010000000oooo0?ooo`000006
0?ooo`<000001P3oool00`000000oooo0?ooo`2k0?ooo`800000a03oool300000040oooo000=0?oo
o`040000003oool0oooo000000H0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`2j
0?ooo`800000aP3oool100000040oooo000=0?ooo`040000003oool0oooo000000H0oooo00<00000
0?ooo`3oool01`3oool00`000000oooo0?ooo`2j0?ooo`<00000a@3oool100000040oooo000>0?oo
o`8000001`3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;T0oooo00<000000?oo
o`000000a@3oool100000040oooo000G0?ooo`030000003oool0oooo00P0oooo00<000000?ooo`3o
ool0^@3oool010000000oooo0?ooo`0000340?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool02@3oool00`000000oooo0?ooo`2h0?ooo`040000003oool0oooo00000<@0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;P0oooo00D000000?ooo`3o
ool0oooo000000330?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool02P3oool00`000000
oooo0?ooo`2g0?ooo`050000003oool0oooo0?ooo`000000``3oool100000040oooo000G0?ooo`03
0000003oool0oooo00X0oooo00<000000?ooo`3oool0]`3oool010000000oooo0?ooo`3oool20000
0<80oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0oooo0;H0
oooo00<000000?ooo`3oool00P3oool00`000000oooo0?ooo`300?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool02`3oool00`000000oooo0?ooo`2f0?ooo`030000003oool0oooo00<0oooo
00<000000?ooo`3oool0_`3oool100000040oooo000G0?ooo`030000003oool0oooo00`0oooo00<0
00000?ooo`3oool0]@3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo0;l0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0;D0oooo00<00000
0?ooo`3oool0103oool00`000000oooo0?ooo`2n0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0303oool200000;H0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`2n0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2d0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0_@3oool100000040oooo000G0?ooo`030000
003oool0oooo00h0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`050?ooo`030000
003oool0oooo0;d0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0>0?ooo`030000003o
ool0oooo0;<0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2l0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`2b0?ooo`030000003oool0
oooo00H0oooo00<000000?ooo`3oool0_03oool100000040oooo000G0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0/P3oool00`000000oooo0?ooo`060?ooo`800000_@3oool10000
0040oooo000G0?ooo`8000004@3oool00`000000oooo0?ooo`2a0?ooo`030000003oool0oooo00L0
oooo00<000000?ooo`3oool0^P3oool200000040oooo000G0?ooo`030000003oool0oooo0100oooo
00<000000?ooo`3oool0/@3oool00`000000oooo0?ooo`080?ooo`030000003oool0oooo0;X0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;00oooo00<0
00000?ooo`3oool0203oool00`000000oooo0?ooo`2j0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool04@3oool00`000000oooo0?ooo`2`0?ooo`030000003oool0oooo00T0oooo00<00000
0?ooo`3oool0^@3oool100000040oooo000G0?ooo`030000003oool0oooo0180oooo00<000000?oo
o`3oool0[`3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo0;T0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3o
ool02@3oool200000;X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0C0?ooo`030000
003oool0oooo0:h0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?ooo`2h0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool04`3oool00`000000oooo0?ooo`2^0?ooo`030000003o
ool0oooo00/0oooo00<000000?ooo`3oool0]`3oool100000040oooo000G0?ooo`030000003oool0
oooo01@0oooo00<000000?ooo`3oool0[@3oool00`000000oooo0?ooo`0;0?ooo`030000003oool0
oooo0;L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`2f0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0503oool200000:h0oooo00<000000?ooo`3oool0303oool00`000000
oooo0?ooo`2f0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool05@3oool00`000000oooo
0?ooo`2/0?ooo`030000003oool0oooo00d0oooo00<000000?ooo`3oool0]@3oool100000040oooo
000G0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?oo
o`0=0?ooo`030000003oool0oooo0;D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`2d
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2Z0?oo
o`030000003oool0oooo00h0oooo00<000000?ooo`3oool0]03oool100000040oooo000G0?ooo`03
0000003oool0oooo01L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0>0?ooo`80
0000]@3oool100000040oooo000G0?ooo`030000003oool0oooo01P0oooo00<000000?ooo`3oool0
Z@3oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0;<0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`2b0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool06@3oool0
0`000000oooo0?ooo`2X0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0/P3oool1
00000040oooo000G0?ooo`8000006P3oool00`000000oooo0?ooo`2X0?ooo`030000003oool0oooo
0140oooo00<000000?ooo`3oool0/03oool200000040oooo000G0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0Y`3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0;40
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0J0?ooo`030000003oool0oooo0:L0oooo
00<000000?ooo`3oool04@3oool200000;80oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`0K0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?oo
o`2`0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`2V
0?ooo`030000003oool0oooo01<0oooo00<000000?ooo`3oool0[`3oool100000040oooo000G0?oo
o`030000003oool0oooo01`0oooo00<000000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0C0?oo
o`030000003oool0oooo0:l0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0L0?ooo`03
0000003oool0oooo0:D0oooo00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2^0?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2T0?ooo`030000
003oool0oooo01@0oooo00<000000?ooo`3oool0[P3oool100000040oooo000G0?ooo`030000003o
ool0oooo01d0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0D0?ooo`800000[`3o
ool100000040oooo000G0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0X`3oool0
0`000000oooo0?ooo`0E0?ooo`030000003oool0oooo0:d0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`0N0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool05P3oool00`00
0000oooo0?ooo`2/0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool07`3oool00`000000
oooo0?ooo`2R0?ooo`030000003oool0oooo01H0oooo00<000000?ooo`3oool0[03oool100000040
oooo000G0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0XP3oool00`000000oooo
0?ooo`0F0?ooo`800000[@3oool100000040oooo000G0?ooo`030000003oool0oooo0200oooo00<0
00000?ooo`3oool0X@3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0:/0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0:40oooo00<00000
0?ooo`3oool0603oool00`000000oooo0?ooo`2Z0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool08@3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo01P0oooo00<000000?oo
o`3oool0ZP3oool100000040oooo000G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3o
ool0X03oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo0:T0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo09l0oooo00<000000?ooo`3oool0
6@3oool00`000000oooo0?ooo`2Y0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool08P3o
ool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo01T0oooo0P00002Z0?ooo`4000000@3o
ool001L0oooo0P00000T0?ooo`030000003oool0oooo09h0oooo00<000000?ooo`3oool06P3oool0
0`000000oooo0?ooo`2W0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool08`3oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool0oooo01/0oooo00<000000?ooo`3oool0Y`3oool10000
0040oooo000G0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0W@3oool00`000000
oooo0?ooo`0K0?ooo`030000003oool0oooo0:L0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0T0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0703oool00`000000oooo
0?ooo`2V0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?oo
o`2L0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0YP3oool100000040oooo000G
0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo0:D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0V0?oo
o`030000003oool0oooo09/0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2U0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`2K0?ooo`03
0000003oool0oooo01h0oooo00<000000?ooo`3oool0Y03oool100000040oooo000G0?ooo`030000
003oool0oooo02L0oooo00<000000?ooo`3oool0VP3oool00`000000oooo0?ooo`0N0?ooo`030000
003oool0oooo0:@0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0W0?ooo`030000003o
ool0oooo09X0oooo00<000000?ooo`3oool07P3oool200000:D0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool07`3oool0
0`000000oooo0?ooo`2S0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`2I0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0XP3oool10000
0040oooo000G0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0V03oool00`000000
oooo0?ooo`0P0?ooo`030000003oool0oooo0:80oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`0Y0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool08@3oool00`000000oooo
0?ooo`2Q0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?oo
o`2G0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0X@3oool100000040oooo000G
0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0Q
0?ooo`800000XP3oool100000040oooo000G0?ooo`030000003oool0oooo02/0oooo00<000000?oo
o`3oool0UP3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0oooo0:00oooo0@0000010?oo
o`000P3oool2000000@0oooo0P0000030?ooo`@000001P3oool00`000000oooo0?ooo`0[0?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2O0?ooo`40
00000@3oool000050?ooo`000000oooo0?ooo`000000203oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo02`0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0S0?ooo`03
0000003oool0oooo09l0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000090?ooo`03
0000003oool0oooo00H0oooo0`00000/0?ooo`030000003oool0oooo09D0oooo00<000000?ooo`3o
ool0903oool00`000000oooo0?ooo`2L0?ooo`<000000@3oool000050?ooo`000000oooo0?ooo`00
00002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3o
ool0U03oool00`000000oooo0?ooo`0T0?ooo`030000003oool0oooo09h0oooo0@0000010?ooo`00
00D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000H0oooo00<000000?oo
o`3oool0;@3oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02D0oooo00<000000?oo
o`3oool0W@3oool100000040oooo00020?ooo`8000002P3oool2000000L0oooo00<000000?ooo`3o
ool0;P3oool00`000000oooo0?ooo`2C0?ooo`030000003oool0oooo02D0oooo00<000000?ooo`3o
ool0W@3oool100000040oooo000G0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`0V0?ooo`030000003oool0oooo09`0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool09P3o
ool00`000000oooo0?ooo`2L0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0;`3oool0
0`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02H0oooo0P00002M0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0<03oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo
02L0oooo00<000000?ooo`3oool0V`3oool100000040oooo000G0?ooo`030000003oool0oooo0300
oooo00<000000?ooo`3oool0T@3oool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo09X0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`2J0?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0<@3oool00`000000oooo0?ooo`2@0?ooo`030000003oool0oooo02T0oooo00<0
00000?ooo`3oool0V@3oool100000040oooo000G0?ooo`030000003oool0oooo0380oooo00<00000
0?ooo`3oool0S`3oool00`000000oooo0?ooo`0Y0?ooo`030000003oool0oooo09T0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`0b0?ooo`030000003oool0oooo08l0oooo00<000000?oo
o`3oool0:@3oool2000009X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0c0?ooo`03
0000003oool0oooo08h0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2H0?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`2>0?ooo`030000
003oool0oooo02/0oooo00<000000?ooo`3oool0U`3oool100000040oooo000G0?ooo`030000003o
ool0oooo03@0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0[0?ooo`030000003o
ool0oooo09L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0
oooo08d0oooo00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`2F0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0=@3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo
02`0oooo00<000000?ooo`3oool0UP3oool100000040oooo000G0?ooo`030000003oool0oooo03D0
oooo00<000000?ooo`3oool0S03oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo09D0
oooo0@0000010?ooo`005`3oool2000003L0oooo00<000000?ooo`3oool0R`3oool00`000000oooo
0?ooo`0]0?ooo`030000003oool0oooo09@0oooo0P0000010?ooo`005`3oool00`000000oooo0?oo
o`0f0?ooo`030000003oool0oooo08/0oooo00<000000?ooo`3oool0;P3oool00`000000oooo0?oo
o`2D0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo02h0oooo00<000000?ooo`3oool0U03oool100000040oooo000G0?oo
o`030000003oool0oooo03L0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0^0?oo
o`800000U@3oool100000040oooo000G0?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3o
ool0R@3oool00`000000oooo0?ooo`0_0?ooo`030000003oool0oooo09<0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo08T0oooo00<000000?ooo`3oool0
<03oool00`000000oooo0?ooo`2B0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0>@3o
ool00`000000oooo0?ooo`280?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0TP3o
ool100000040oooo000G0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0R03oool0
0`000000oooo0?ooo`0a0?ooo`030000003oool0oooo0940oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`0j0?ooo`030000003oool0oooo08L0oooo00<000000?ooo`3oool0<@3oool00`00
0000oooo0?ooo`2A0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0>P3oool00`000000
oooo0?ooo`270?ooo`030000003oool0oooo0340oooo0P00002B0?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo0380oooo
00<000000?ooo`3oool0T03oool100000040oooo000G0?ooo`030000003oool0oooo03/0oooo00<0
00000?ooo`3oool0QP3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo08l0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08D0oooo00<00000
0?ooo`3oool0<`3oool00`000000oooo0?ooo`2?0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0?03oool00`000000oooo0?ooo`250?ooo`030000003oool0oooo03@0oooo00<000000?oo
o`3oool0SP3oool100000040oooo000G0?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3o
ool0Q03oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo08h0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
=@3oool00`000000oooo0?ooo`2=0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0?P3o
ool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03D0oooo00<000000?ooo`3oool0S@3o
ool100000040oooo000G0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0P`3oool0
0`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08`0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0=P3oool00`00
0000oooo0?ooo`2<0?ooo`4000000@3oool001L0oooo0P0000100?ooo`030000003oool0oooo0880
oooo00<000000?ooo`3oool0=P3oool2000008`0oooo0P0000010?ooo`005`3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0=`3oool00`000000oooo
0?ooo`2;0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0@03oool00`000000oooo0?oo
o`210?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0RP3oool100000040oooo000G
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0P03oool00`000000oooo0?ooo`0h
0?ooo`030000003oool0oooo08X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`110?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0>@3oool00`000000oooo0?ooo`290?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0@@3oool200000840oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`290?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
@P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo03T0oooo0P00002:0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1n0?ooo`030000003o
ool0oooo03X0oooo00<000000?ooo`3oool0R03oool100000040oooo000G0?ooo`030000003oool0
oooo04<0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`0k0?ooo`030000003oool0
oooo08L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`140?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`270?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0A03oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo03`0
oooo00<000000?ooo`3oool0QP3oool100000040oooo000G0?ooo`030000003oool0oooo04D0oooo
00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo08H0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo07`0oooo00<0
00000?ooo`3oool0?@3oool00`000000oooo0?ooo`250?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0AP3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo03d0oooo00<00000
0?ooo`3oool0Q@3oool100000040oooo000G0?ooo`030000003oool0oooo04H0oooo00<000000?oo
o`3oool0N`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo08@0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`170?ooo`030000003oool0oooo07X0oooo00<000000?ooo`3o
ool0?P3oool00`000000oooo0?ooo`240?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
A`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo03h0oooo0P0000250?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1i0?ooo`030000003o
ool0oooo03l0oooo00<000000?ooo`3oool0P`3oool100000040oooo000G0?ooo`030000003oool0
oooo04P0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`100?ooo`030000003oool0
oooo0880oooo0@0000010?ooo`005`3oool2000004X0oooo00<000000?ooo`3oool0N03oool00`00
0000oooo0?ooo`100?ooo`030000003oool0oooo0840oooo0P0000010?ooo`005`3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0@@3oool00`000000
oooo0?ooo`210?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0B@3oool2000007T0oooo
00<000000?ooo`3oool0@@3oool00`000000oooo0?ooo`210?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0BP3oool00`000000oooo0?ooo`1g0?ooo`030000003oool0oooo0440oooo0P00
00220?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1f
0?ooo`030000003oool0oooo0480oooo00<000000?ooo`3oool0P03oool100000040oooo000G0?oo
o`030000003oool0oooo04/0oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo07l0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1<0?ooo`03
0000003oool0oooo07D0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1o0?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1e0?ooo`030000
003oool0oooo04@0oooo00<000000?ooo`3oool0OP3oool100000040oooo000G0?ooo`030000003o
ool0oooo04d0oooo00<000000?ooo`3oool0M03oool00`000000oooo0?ooo`140?ooo`030000003o
ool0oooo07h0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo07@0oooo00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1m0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`1c0?ooo`030000003oool0oooo
04D0oooo00<000000?ooo`3oool0O@3oool100000040oooo000G0?ooo`030000003oool0oooo04h0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`160?ooo`030000003oool0oooo07`0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1l0?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0C`3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo04H0oooo0P00
001m0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1a
0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0N`3oool100000040oooo000G0?oo
o`030000003oool0oooo0500oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`180?oo
o`030000003oool0oooo07X0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1A0?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0B03oool00`000000oooo0?ooo`1j0?ooo`40
00000@3oool00080oooo0P0000040?ooo`8000001@3oool3000000D0oooo00<000000?ooo`3oool0
D@3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3oool0
N@3oool100000040oooo00001@3oool000000?ooo`3oool0000000/0oooo00<000000?ooo`3oool0
103oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
B@3oool00`000000oooo0?ooo`1i0?ooo`4000000@3oool000050?ooo`000000oooo0?ooo`000000
203oool5000000D0oooo0`00001B0?ooo`030000003oool0oooo06l0oooo00<000000?ooo`3oool0
B@3oool2000007P0oooo0`0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000H0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1^0?ooo`03
0000003oool0oooo04X0oooo00<000000?ooo`3oool0N03oool100000040oooo00001@3oool00000
0?ooo`3oool0000000T0oooo00<000000?ooo`0000001P3oool00`000000oooo0?ooo`1C0?ooo`03
0000003oool0oooo06h0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1g0?ooo`40
00000@3oool00080oooo0P00000;0?ooo`8000001P3oool00`000000oooo0?ooo`1D0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?ooo`1g0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo04`0oooo00<000000?ooo`3oool0MP3oool100000040oooo000G0?ooo`030000003oool0
oooo05D0oooo00<000000?ooo`3oool0K03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0
oooo07H0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
06`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1e0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo04d0
oooo00<000000?ooo`3oool0M@3oool100000040oooo000G0?ooo`030000003oool0oooo05H0oooo
00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`1>0?ooo`030000003oool0oooo07@0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0CP3oool00`000000oooo0?ooo`1d0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0E`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo04h0oooo0P00001e
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1Y0?oo
o`030000003oool0oooo04l0oooo00<000000?ooo`3oool0L`3oool100000040oooo000G0?ooo`03
0000003oool0oooo05P0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1@0?ooo`03
0000003oool0oooo0780oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1I0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1b0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo0540oooo00<000000?ooo`3oool0L@3oool100000040oooo000G0?ooo`030000003oool0
oooo05X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0
oooo0740oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo
06L0oooo00<000000?ooo`3oool0D@3oool200000780oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`1K0?ooo`030000003oool0oooo06H0oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`1`0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0F`3oool00`000000oooo
0?ooo`1V0?ooo`030000003oool0oooo05<0oooo00<000000?ooo`3oool0K`3oool100000040oooo
000G0?ooo`800000G@3oool00`000000oooo0?ooo`1U0?ooo`030000003oool0oooo05<0oooo00<0
00000?ooo`3oool0KP3oool200000040oooo000G0?ooo`030000003oool0oooo05`0oooo00<00000
0?ooo`3oool0I@3oool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo06h0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo06@0oooo00<000000?oo
o`3oool0E03oool00`000000oooo0?ooo`1^0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0G@3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3o
ool0K@3oool100000040oooo000G0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
H`3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo06d0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`1N0?ooo`030000003oool0oooo06<0oooo00<000000?ooo`3oool0EP3o
ool00`000000oooo0?ooo`1/0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0G`3oool0
0`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05H0oooo00<000000?ooo`3oool0K03oool1
00000040oooo000G0?ooo`030000003oool0oooo05l0oooo00<000000?ooo`3oool0HP3oool00`00
0000oooo0?ooo`1F0?ooo`800000K@3oool100000040oooo000G0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo06/0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0640oooo
00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1Z0?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0H@3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo05P0oooo00<0
00000?ooo`3oool0JP3oool100000040oooo000G0?ooo`030000003oool0oooo0640oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo06T0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo05l0oooo00<000000?oo
o`3oool0F@3oool00`000000oooo0?ooo`1Y0?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0HP3oool00`000000oooo0?ooo`1O0?ooo`030000003oool0oooo05T0oooo0P00001Z0?ooo`40
00000@3oool001L0oooo00<000000?ooo`3oool0H`3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo05X0oooo00<000000?ooo`3oool0J03oool100000040oooo000G0?ooo`030000003o
ool0oooo06<0oooo00<000000?ooo`3oool0GP3oool00`000000oooo0?ooo`1K0?ooo`030000003o
ool0oooo06L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1T0?ooo`030000003oool0
oooo05d0oooo00<000000?ooo`3oool0F`3oool00`000000oooo0?ooo`1W0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0I03oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo
05/0oooo0P00001X0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0I@3oool00`000000
oooo0?ooo`1L0?ooo`030000003oool0oooo05`0oooo00<000000?ooo`3oool0IP3oool100000040
oooo000G0?ooo`800000IP3oool00`000000oooo0?ooo`1L0?ooo`030000003oool0oooo05d0oooo
00<000000?ooo`3oool0I03oool200000040oooo000G0?ooo`030000003oool0oooo06H0oooo00<0
00000?ooo`3oool0F`3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo06D0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0GP3oool00`000000oooo0?ooo`1T0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0I`3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo05h0oooo00<000000?oo
o`3oool0I03oool100000040oooo000G0?ooo`030000003oool0oooo06L0oooo00<000000?ooo`3o
ool0FP3oool00`000000oooo0?ooo`1N0?ooo`800000I@3oool100000040oooo000G0?ooo`030000
003oool0oooo06P0oooo00<000000?ooo`3oool0F@3oool00`000000oooo0?ooo`1O0?ooo`030000
003oool0oooo06<0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1X0?ooo`030000003o
ool0oooo05T0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1R0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0J@3oool00`000000oooo0?ooo`1H0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0HP3oool100000040oooo000G0?ooo`030000003oool0oooo
06T0oooo00<000000?ooo`3oool0F03oool00`000000oooo0?ooo`1Q0?ooo`030000003oool0oooo
0640oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05L0
oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`1Q0?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1G0?ooo`030000003oool0oooo0680oooo
00<000000?ooo`3oool0H03oool100000040oooo000G0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0EP3oool00`000000oooo0?ooo`1R0?ooo`030000003oool0oooo0600oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`1[0?ooo`030000003oool0oooo05H0oooo00<00000
0?ooo`3oool0H`3oool00`000000oooo0?ooo`1O0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0K03oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo06<0oooo00<000000?oo
o`3oool0G`3oool100000040oooo000G0?ooo`030000003oool0oooo06`0oooo00<000000?ooo`3o
ool0E@3oool00`000000oooo0?ooo`1S0?ooo`800000H03oool100000040oooo000G0?ooo`030000
003oool0oooo06d0oooo00<000000?ooo`3oool0E03oool00`000000oooo0?ooo`1T0?ooo`030000
003oool0oooo05h0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1]0?ooo`030000003o
ool0oooo05@0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`1M0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1C0?ooo`030000003oool0
oooo06D0oooo00<000000?ooo`3oool0G@3oool100000040oooo000G0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
05`0oooo0@0000010?ooo`005`3oool200000700oooo00<000000?ooo`3oool0DP3oool00`000000
oooo0?ooo`1V0?ooo`030000003oool0oooo05/0oooo0P0000010?ooo`005`3oool00`000000oooo
0?ooo`1_0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3oool0IP3oool2000005d0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`1`0?ooo`030000003oool0oooo0540oooo00<0
00000?ooo`3oool0I`3oool00`000000oooo0?ooo`1K0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0L03oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo06P0oooo00<00000
0?ooo`3oool0FP3oool100000040oooo000G0?ooo`030000003oool0oooo0740oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo05X0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo0500oooo00<000000?ooo`3o
ool0J@3oool00`000000oooo0?ooo`1I0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
LP3oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo06T0oooo00<000000?ooo`3oool0
F@3oool100000040oooo000G0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0C`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo05P0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`1c0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1H0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0L`3oool00`00
0000oooo0?ooo`1>0?ooo`030000003oool0oooo06/0oooo00<000000?ooo`3oool0E`3oool10000
0040oooo000G0?ooo`030000003oool0oooo07@0oooo00<000000?ooo`3oool0C@3oool00`000000
oooo0?ooo`1[0?ooo`030000003oool0oooo05L0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`1d0?ooo`030000003oool0oooo04d0oooo00<000000?ooo`3oool0J`3oool2000005P0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0K03oool00`000000oooo0?ooo`1F0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0M@3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo06d0oooo00<00000
0?ooo`3oool0E@3oool100000040oooo000G0?ooo`030000003oool0oooo07H0oooo00<000000?oo
o`3oool0B`3oool00`000000oooo0?ooo`1]0?ooo`030000003oool0oooo05D0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`1f0?ooo`030000003oool0oooo04/0oooo00<000000?ooo`3o
ool0KP3oool00`000000oooo0?ooo`1D0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
MP3oool2000004`0oooo00<000000?ooo`3oool0KP3oool00`000000oooo0?ooo`1D0?ooo`400000
0@3oool00080oooo0P0000040?ooo`8000000`3oool3000000L0oooo00<000000?ooo`3oool0M`3o
ool00`000000oooo0?ooo`1:0?ooo`030000003oool0oooo06h0oooo0P00001E0?ooo`4000000@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo07P0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`1_0?ooo`030000
003oool0oooo05<0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000H0oooo0`00001h0?ooo`030000003oool0oooo04T0oooo00<000000?ooo`3o
ool0L03oool00`000000oooo0?ooo`1@0?ooo`<000000@3oool000050?ooo`000000oooo0?ooo`00
0000203oool3000000L0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`180?ooo`03
0000003oool0oooo0700oooo00<000000?ooo`3oool0DP3oool100000040oooo00001@3oool00000
0?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`1i0?ooo`03
0000003oool0oooo04P0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1A0?ooo`40
00000@3oool00080oooo0P00000:0?ooo`<000001P3oool00`000000oooo0?ooo`1j0?ooo`030000
003oool0oooo04L0oooo00<000000?ooo`3oool0L@3oool00`000000oooo0?ooo`1A0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0NP3oool00`000000oooo0?ooo`170?ooo`030000003o
ool0oooo0780oooo00<000000?ooo`3oool0D03oool100000040oooo000G0?ooo`030000003oool0
oooo07/0oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0
oooo0500oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo
04H0oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`1?0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`150?ooo`030000003oool0oooo07<0
oooo00<000000?ooo`3oool0C`3oool100000040oooo000G0?ooo`030000003oool0oooo07`0oooo
00<000000?ooo`3oool0A@3oool00`000000oooo0?ooo`1c0?ooo`800000D03oool100000040oooo
000G0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0A03oool00`000000oooo0?oo
o`1d0?ooo`030000003oool0oooo04h0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1m
0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3oool0M@3oool00`000000oooo0?ooo`1=
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`130?oo
o`030000003oool0oooo07D0oooo00<000000?ooo`3oool0C@3oool100000040oooo000G0?ooo`03
0000003oool0oooo07h0oooo00<000000?ooo`3oool0@`3oool00`000000oooo0?ooo`1f0?ooo`03
0000003oool0oooo04`0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`1o0?ooo`030000
003oool0oooo0480oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`1<0?ooo`400000
0@3oool001L0oooo00<000000?ooo`3oool0O`3oool00`000000oooo0?ooo`120?ooo`030000003o
ool0oooo07H0oooo0P00001=0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0P03oool0
0`000000oooo0?ooo`110?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0B`3oool1
00000040oooo000G0?ooo`030000003oool0oooo0800oooo00<000000?ooo`3oool0@@3oool00`00
0000oooo0?ooo`1h0?ooo`030000003oool0oooo04X0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`210?ooo`030000003oool0oooo0400oooo00<000000?ooo`3oool0N03oool00`000000
oooo0?ooo`1:0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0P@3oool00`000000oooo
0?ooo`100?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0B@3oool100000040oooo
000G0?ooo`800000P`3oool00`000000oooo0?ooo`0o0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0B03oool200000040oooo000G0?ooo`030000003oool0oooo0880oooo00<00000
0?ooo`3oool0?`3oool00`000000oooo0?ooo`1j0?ooo`030000003oool0oooo04P0oooo0@000001
0?ooo`005`3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03h0oooo00<000000?oo
o`3oool0NP3oool00`000000oooo0?ooo`180?ooo`4000000@3oool001L0oooo00<000000?ooo`3o
ool0P`3oool00`000000oooo0?ooo`0n0?ooo`030000003oool0oooo07/0oooo00<000000?ooo`3o
ool0A`3oool100000040oooo000G0?ooo`030000003oool0oooo08@0oooo00<000000?ooo`3oool0
?@3oool00`000000oooo0?ooo`1k0?ooo`030000003oool0oooo04L0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`240?ooo`030000003oool0oooo03d0oooo00<000000?ooo`3oool0N`3o
ool2000004P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`250?ooo`030000003oool0
oooo03`0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`160?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
07d0oooo00<000000?ooo`3oool0A@3oool100000040oooo000G0?ooo`030000003oool0oooo08H0
oooo00<000000?ooo`3oool0>`3oool00`000000oooo0?ooo`1m0?ooo`030000003oool0oooo04D0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`260?ooo`030000003oool0oooo03/0oooo
00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`140?ooo`4000000@3oool001L0oooo00<0
00000?ooo`3oool0QP3oool2000003`0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?oo
o`140?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0Q`3oool00`000000oooo0?ooo`0j
0?ooo`030000003oool0oooo07h0oooo0P0000150?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0R03oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo07l0oooo00<000000?oo
o`3oool0@`3oool100000040oooo000G0?ooo`030000003oool0oooo08P0oooo00<000000?ooo`3o
ool0>@3oool00`000000oooo0?ooo`200?ooo`030000003oool0oooo0480oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03P0oooo00<000000?ooo`3oool0
P03oool00`000000oooo0?ooo`120?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0R@3o
ool00`000000oooo0?ooo`0h0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0@@3o
ool100000040oooo000G0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0=`3oool0
0`000000oooo0?ooo`210?ooo`030000003oool0oooo0440oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0PP3oool00`00
0000oooo0?ooo`100?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0R`3oool00`000000
oooo0?ooo`0f0?ooo`030000003oool0oooo0880oooo00<000000?ooo`3oool0@03oool100000040
oooo000G0?ooo`800000S03oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo08<0oooo
00<000000?ooo`3oool0?P3oool200000040oooo000G0?ooo`030000003oool0oooo08`0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`230?ooo`030000003oool0oooo03l0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo03D0oooo00<00000
0?ooo`3oool0P`3oool200000400oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2=0?oo
o`030000003oool0oooo03@0oooo00<000000?ooo`3oool0Q03oool00`000000oooo0?ooo`0n0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0S@3oool00`000000oooo0?ooo`0d0?ooo`03
0000003oool0oooo08D0oooo00<000000?ooo`3oool0?@3oool100000040oooo000G0?ooo`030000
003oool0oooo08h0oooo00<000000?ooo`3oool0<`3oool00`000000oooo0?ooo`250?ooo`030000
003oool0oooo03d0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2>0?ooo`030000003o
ool0oooo03<0oooo00<000000?ooo`3oool0QP3oool00`000000oooo0?ooo`0l0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0SP3oool2000003@0oooo00<000000?ooo`3oool0QP3oool0
0`000000oooo0?ooo`0l0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0S`3oool00`00
0000oooo0?ooo`0b0?ooo`030000003oool0oooo08H0oooo0P00000m0?ooo`4000000@3oool001L0
oooo00<000000?ooo`3oool0T03oool00`000000oooo0?ooo`0a0?ooo`030000003oool0oooo08L0
oooo00<000000?ooo`3oool0>`3oool100000040oooo000G0?ooo`030000003oool0oooo0900oooo
00<000000?ooo`3oool0<@3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo03X0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo0300oooo00<0
00000?ooo`3oool0R03oool00`000000oooo0?ooo`0j0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0T@3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo08T0oooo00<00000
0?ooo`3oool0>@3oool100000040oooo000G0?ooo`030000003oool0oooo0980oooo00<000000?oo
o`3oool0;`3oool00`000000oooo0?ooo`290?ooo`030000003oool0oooo03T0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo02l0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0h0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
T`3oool00`000000oooo0?ooo`0^0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
>03oool100000040oooo000G0?ooo`030000003oool0oooo09<0oooo00<000000?ooo`3oool0;P3o
ool00`000000oooo0?ooo`2;0?ooo`030000003oool0oooo03L0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02d0oooo00<000000?ooo`3oool0R`3oool0
0`000000oooo0?ooo`0g0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0U03oool00`00
0000oooo0?ooo`0]0?ooo`030000003oool0oooo08/0oooo0P00000h0?ooo`4000000@3oool001L0
oooo0P00002F0?ooo`030000003oool0oooo02`0oooo00<000000?ooo`3oool0S03oool00`000000
oooo0?ooo`0e0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0U@3oool00`000000oooo
0?ooo`0/0?ooo`030000003oool0oooo08d0oooo00<000000?ooo`3oool0=@3oool100000040oooo
000G0?ooo`030000003oool0oooo09H0oooo00<000000?ooo`3oool0:`3oool00`000000oooo0?oo
o`2=0?ooo`030000003oool0oooo03D0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2F
0?ooo`030000003oool0oooo02/0oooo00<000000?ooo`3oool0SP3oool00`000000oooo0?ooo`0d
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0U`3oool00`000000oooo0?ooo`0Z0?oo
o`030000003oool0oooo08h0oooo00<000000?ooo`3oool0=03oool100000040oooo000G0?ooo`03
0000003oool0oooo09L0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`2>0?ooo`80
0000=@3oool100000040oooo000G0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`2?0?ooo`030000003oool0oooo03<0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`2H0?ooo`030000003oool0oooo02T0oooo00<000000?ooo`3oool0T03o
ool00`000000oooo0?ooo`0b0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0V@3oool0
0`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0900oooo00<000000?ooo`3oool0<P3oool1
00000040oooo000G0?ooo`030000003oool0oooo09T0oooo00<000000?ooo`3oool0:03oool00`00
0000oooo0?ooo`2A0?ooo`030000003oool0oooo0340oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`2J0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0T@3oool00`000000
oooo0?ooo`0a0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0VP3oool00`000000oooo
0?ooo`0W0?ooo`030000003oool0oooo0980oooo00<000000?ooo`3oool0<03oool100000040oooo
000G0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?oo
o`2B0?ooo`030000003oool0oooo0300oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2K
0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0T`3oool00`000000oooo0?ooo`0_
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0W03oool00`000000oooo0?ooo`0U0?oo
o`030000003oool0oooo09<0oooo00<000000?ooo`3oool0;`3oool100000040oooo000G0?ooo`03
0000003oool0oooo09`0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`2C0?ooo`80
0000<03oool100000040oooo000G0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool0
903oool00`000000oooo0?ooo`2D0?ooo`030000003oool0oooo02h0oooo0@0000010?ooo`000P3o
ool2000000@0oooo0P0000040?ooo`8000001`3oool00`000000oooo0?ooo`2M0?ooo`030000003o
ool0oooo02@0oooo00<000000?ooo`3oool0U@3oool00`000000oooo0?ooo`0]0?ooo`4000000@3o
ool000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo09h0oooo00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`2E0?ooo`030000
003oool0oooo02d0oooo0@0000010?ooo`0000D0oooo0000003oool0oooo000000080?ooo`040000
003oool0oooo000000H0oooo0`00002N0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3o
ool0UP3oool00`000000oooo0?ooo`0Z0?ooo`<000000@3oool000050?ooo`000000oooo0?ooo`00
00002@3oool2000000L0oooo00<000000?ooo`3oool0W`3oool00`000000oooo0?ooo`0R0?ooo`03
0000003oool0oooo09H0oooo00<000000?ooo`3oool0;03oool100000040oooo00001@3oool00000
0?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`2O0?oo
o`030000003oool0oooo0280oooo00<000000?ooo`3oool0UP3oool2000002d0oooo0@0000010?oo
o`000P3oool2000000X0oooo0P0000070?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3o
ool08@3oool00`000000oooo0?ooo`2G0?ooo`030000003oool0oooo02/0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo0240oooo00<000000?ooo`3oool0
V03oool00`000000oooo0?ooo`0Z0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0X@3o
ool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo09P0oooo00<000000?ooo`3oool0:P3o
ool100000040oooo000G0?ooo`030000003oool0oooo0:40oooo00<000000?ooo`3oool0803oool0
0`000000oooo0?ooo`2I0?ooo`030000003oool0oooo02T0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`2R0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0V@3oool00`00
0000oooo0?ooo`0Y0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0XP3oool00`000000
oooo0?ooo`0O0?ooo`030000003oool0oooo09X0oooo00<000000?ooo`3oool0:03oool100000040
oooo000G0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool07P3oool00`000000oooo
0?ooo`2J0?ooo`030000003oool0oooo02P0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`2S0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0V`3oool00`000000oooo0?oo
o`0W0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0Y03oool00`000000oooo0?ooo`0M
0?ooo`030000003oool0oooo09/0oooo00<000000?ooo`3oool09`3oool100000040oooo000G0?oo
o`030000003oool0oooo0:@0oooo00<000000?ooo`3oool07@3oool00`000000oooo0?ooo`2K0?oo
o`800000:03oool100000040oooo000G0?ooo`030000003oool0oooo0:D0oooo00<000000?ooo`3o
ool0703oool00`000000oooo0?ooo`2L0?ooo`030000003oool0oooo02H0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo01`0oooo00<000000?ooo`3oool0
W@3oool00`000000oooo0?ooo`0U0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0YP3o
ool00`000000oooo0?ooo`0K0?ooo`030000003oool0oooo09d0oooo00<000000?ooo`3oool09@3o
ool100000040oooo000G0?ooo`030000003oool0oooo0:H0oooo00<000000?ooo`3oool06`3oool0
0`000000oooo0?ooo`2N0?ooo`030000003oool0oooo02@0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`2W0?ooo`030000003oool0oooo01X0oooo00<000000?ooo`3oool0WP3oool00`00
0000oooo0?ooo`0T0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0Y`3oool00`000000
oooo0?ooo`0J0?ooo`030000003oool0oooo09h0oooo0P00000U0?ooo`4000000@3oool001L0oooo
0P00002Y0?ooo`030000003oool0oooo01T0oooo00<000000?ooo`3oool0W`3oool00`000000oooo
0?ooo`0R0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0Z03oool00`000000oooo0?oo
o`0I0?ooo`030000003oool0oooo0:00oooo00<000000?ooo`3oool08P3oool100000040oooo000G
0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`2P
0?ooo`030000003oool0oooo0280oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2Y0?oo
o`030000003oool0oooo01P0oooo00<000000?ooo`3oool0X@3oool00`000000oooo0?ooo`0Q0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0G0?ooo`03
0000003oool0oooo0:40oooo00<000000?ooo`3oool08@3oool100000040oooo000G0?ooo`030000
003oool0oooo0:X0oooo00<000000?ooo`3oool05`3oool00`000000oooo0?ooo`2R0?ooo`030000
003oool0oooo0200oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2[0?ooo`030000003o
ool0oooo01H0oooo00<000000?ooo`3oool0XP3oool00`000000oooo0?ooo`0P0?ooo`4000000@3o
ool001L0oooo00<000000?ooo`3oool0Z`3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0
oooo0:<0oooo00<000000?ooo`3oool07`3oool100000040oooo000G0?ooo`030000003oool0oooo
0:/0oooo0P00000G0?ooo`030000003oool0oooo0:<0oooo00<000000?ooo`3oool07`3oool10000
0040oooo000G0?ooo`030000003oool0oooo0:`0oooo00<000000?ooo`3oool05@3oool00`000000
oooo0?ooo`2S0?ooo`800000803oool100000040oooo000G0?ooo`030000003oool0oooo0:d0oooo
00<000000?ooo`3oool0503oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo01h0oooo
0@0000010?ooo`005`3oool00`000000oooo0?ooo`2]0?ooo`030000003oool0oooo01@0oooo00<0
00000?ooo`3oool0Y@3oool00`000000oooo0?ooo`0M0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0[P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0:D0oooo00<00000
0?ooo`3oool07@3oool100000040oooo000G0?ooo`030000003oool0oooo0:h0oooo00<000000?oo
o`3oool04`3oool00`000000oooo0?ooo`2V0?ooo`030000003oool0oooo01`0oooo0@0000010?oo
o`005`3oool00`000000oooo0?ooo`2_0?ooo`030000003oool0oooo0180oooo00<000000?ooo`3o
ool0YP3oool00`000000oooo0?ooo`0L0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0
[`3oool00`000000oooo0?ooo`0B0?ooo`030000003oool0oooo0:L0oooo00<000000?ooo`3oool0
6`3oool100000040oooo000G0?ooo`030000003oool0oooo0;00oooo00<000000?ooo`3oool04@3o
ool00`000000oooo0?ooo`2W0?ooo`030000003oool0oooo01/0oooo0@0000010?ooo`005`3oool0
0`000000oooo0?ooo`2`0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0Z03oool0
0`000000oooo0?ooo`0J0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0/@3oool00`00
0000oooo0?ooo`0@0?ooo`030000003oool0oooo0:P0oooo00<000000?ooo`3oool06P3oool10000
0040oooo000G0?ooo`800000/P3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0:P0
oooo0P00000J0?ooo`8000000@3oool001L0oooo00<000000?ooo`3oool0/P3oool00`000000oooo
0?ooo`0?0?ooo`030000003oool0oooo0:T0oooo00<000000?ooo`3oool06@3oool100000040oooo
000G0?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`2Z0?ooo`030000003oool0oooo01P0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2c
0?ooo`030000003oool0oooo00h0oooo00<000000?ooo`3oool0ZP3oool00`000000oooo0?ooo`0H
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0/`3oool00`000000oooo0?ooo`0>0?oo
o`030000003oool0oooo0:/0oooo00<000000?ooo`3oool05`3oool100000040oooo000G0?ooo`03
0000003oool0oooo0;@0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`2[0?ooo`03
0000003oool0oooo01L0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2d0?ooo`030000
003oool0oooo00d0oooo00<000000?ooo`3oool0Z`3oool2000001P0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0[03o
ool00`000000oooo0?ooo`0F0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0]@3oool0
0`000000oooo0?ooo`0<0?ooo`030000003oool0oooo0:d0oooo00<000000?ooo`3oool05@3oool1
00000040oooo000G0?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool02`3oool00`00
0000oooo0?ooo`2]0?ooo`030000003oool0oooo01D0oooo0@0000010?ooo`005`3oool00`000000
oooo0?ooo`2f0?ooo`030000003oool0oooo00/0oooo00<000000?ooo`3oool0[P3oool00`000000
oooo0?ooo`0D0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0]`3oool00`000000oooo
0?ooo`0:0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0503oool100000040oooo
000G0?ooo`030000003oool0oooo0;L0oooo00<000000?ooo`3oool02P3oool00`000000oooo0?oo
o`2_0?ooo`030000003oool0oooo01<0oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2h
0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0[`3oool00`000000oooo0?ooo`0C
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0^03oool00`000000oooo0?ooo`090?oo
o`030000003oool0oooo0;00oooo00<000000?ooo`3oool04P3oool100000040oooo000G0?ooo`03
0000003oool0oooo0;T0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`2`0?ooo`03
0000003oool0oooo0180oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2i0?ooo`030000
003oool0oooo00P0oooo00<000000?ooo`3oool0/03oool2000001<0oooo0@0000010?ooo`005`3o
ool00`000000oooo0?ooo`2j0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0/@3o
ool00`000000oooo0?ooo`0A0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0^P3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0;80oooo00<000000?ooo`3oool0403oool1
00000040oooo000G0?ooo`800000_03oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo
0;80oooo00<000000?ooo`3oool03`3oool200000040oooo000G0?ooo`030000003oool0oooo0;/0
oooo00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`2c0?ooo`030000003oool0oooo00l0
oooo0@0000010?ooo`005`3oool00`000000oooo0?ooo`2k0?ooo`8000001`3oool00`000000oooo
0?ooo`2c0?ooo`030000003oool0oooo00l0oooo0@0000010?ooo`005`3oool00`000000oooo0?oo
o`2l0?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0/`3oool200000100oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`2m0?ooo`030000003oool0oooo00@0oooo00<00000
0?ooo`3oool0]03oool00`000000oooo0?ooo`0>0?ooo`4000000@3oool001L0oooo00<000000?oo
o`3oool0_@3oool00`000000oooo0?ooo`040?ooo`030000003oool0oooo0;D0oooo00<000000?oo
o`3oool03@3oool100000040oooo000G0?ooo`030000003oool0oooo0;h0oooo00<000000?ooo`3o
ool00`3oool00`000000oooo0?ooo`2e0?ooo`030000003oool0oooo00d0oooo0@0000010?ooo`00
5`3oool00`000000oooo0?ooo`2n0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3oool0
]P3oool00`000000oooo0?ooo`0<0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0_`3o
ool00`000000oooo0?ooo`020?ooo`030000003oool0oooo0;H0oooo00<000000?ooo`3oool0303o
ool100000040oooo000G0?ooo`030000003oool0oooo0;l0oooo00<000000?ooo`3oool00P3oool0
0`000000oooo0?ooo`2g0?ooo`030000003oool0oooo00/0oooo0@0000010?ooo`005`3oool00`00
0000oooo0?ooo`300?ooo`050000003oool0oooo0?ooo`000000^@3oool00`000000oooo0?ooo`0;
0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0`03oool01@000000oooo0?ooo`3oool0
00000;X0oooo00<000000?ooo`3oool02P3oool100000040oooo000G0?ooo`030000003oool0oooo
0<40oooo00@000000?ooo`3oool00000^P3oool00`000000oooo0?ooo`0:0?ooo`4000000@3oool0
01L0oooo00<000000?ooo`3oool0`@3oool010000000oooo0?ooo`00002j0?ooo`8000002`3oool1
00000040oooo000G0?ooo`030000003oool0oooo0<80oooo00<000000?ooo`000000^`3oool00`00
0000oooo0?ooo`090?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0`P3oool00`000000
oooo0000002l0?ooo`030000003oool0oooo00P0oooo0@0000010?ooo`005`3oool00`000000oooo
0?ooo`330?ooo`800000_03oool00`000000oooo0?ooo`080?ooo`4000000@3oool000d0oooo1@00
00050?ooo`030000003oool0oooo0<<0oooo0P00002m0?ooo`030000003oool0oooo00L0oooo0@00
00010?ooo`003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0<@0oooo00<00000
0?ooo`3oool0^`3oool00`000000oooo0?ooo`070?ooo`4000000@3oool000l0oooo00<000000?oo
o`3oool01@3oool300000<@0oooo0P00002l0?ooo`8000001P3oool300000040oooo000?0?ooo`03
0000003oool0oooo00D0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool000l0oooo
00<000000?ooo`3oool01@3oool00`000000oooo0?ooo`3o0?ooohd0oooo0@0000010?ooo`003P3o
ool2000000L0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001L0oooo00<00000
0?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooon=0?oo
o`4000000@3oool001L0oooo00<000000?ooo`3oool0o`3ooon=0?ooo`4000000@3oool001L0oooo
00<000000?ooo`3oool01P3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool0BP3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo
00<000000?ooo`3oool01P3oool100000040oooo000G0?ooo`030000003oool0oooo00H0oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<0
00000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00H0oooo0@00
00010?ooo`005`3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<00000
0?ooo`3oool0403oool00`000000oooo0?ooo`060?ooo`4000000@3oool001L0ooooo`00002A0000
0040oooo003o0?ooojT0oooo003o0?ooojT0oooo003o0?ooojT0oooo003o0?ooojT0oooo0000\
\>"],
  ImageRangeCache->{{{0, 423}, {423, 0}} -> {-0.0853953, -0.0737432, \
0.00262584, 0.00262584}}]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plot[phi[Nest[f, x, n]], {x, 0, 1}, Frame \[Rule] True, 
      AspectRatio \[Rule] Automatic, PlotPoints \[Rule] 100]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238095 0.952381 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -6 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .40476 -18 -4.5 ]
[-0.0125 .40476 0 4.5 ]
[-0.0125 .59524 -18 -4.5 ]
[-0.0125 .59524 0 4.5 ]
[-0.0125 .78571 -18 -4.5 ]
[-0.0125 .78571 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(0)] -0.0125 .02381 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(0.2)] -0.0125 .21429 1 0 Mshowa
0 .40476 m
.00625 .40476 L
s
[(0.4)] -0.0125 .40476 1 0 Mshowa
0 .59524 m
.00625 .59524 L
s
[(0.6)] -0.0125 .59524 1 0 Mshowa
0 .78571 m
.00625 .78571 L
s
[(0.8)] -0.0125 .78571 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .2619 m
.00375 .2619 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .45238 m
.00375 .45238 L
s
0 .5 m
.00375 .5 L
s
0 .54762 m
.00375 .54762 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .7381 m
.00375 .7381 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 1 L
s
.02381 .99375 m
.02381 1 L
s
.21429 .99375 m
.21429 1 L
s
.40476 .99375 m
.40476 1 L
s
.59524 .99375 m
.59524 1 L
s
.78571 .99375 m
.78571 1 L
s
.97619 .99375 m
.97619 1 L
s
.125 Mabswid
.07143 .99625 m
.07143 1 L
s
.11905 .99625 m
.11905 1 L
s
.16667 .99625 m
.16667 1 L
s
.2619 .99625 m
.2619 1 L
s
.30952 .99625 m
.30952 1 L
s
.35714 .99625 m
.35714 1 L
s
.45238 .99625 m
.45238 1 L
s
.5 .99625 m
.5 1 L
s
.54762 .99625 m
.54762 1 L
s
.64286 .99625 m
.64286 1 L
s
.69048 .99625 m
.69048 1 L
s
.7381 .99625 m
.7381 1 L
s
.83333 .99625 m
.83333 1 L
s
.88095 .99625 m
.88095 1 L
s
.92857 .99625 m
.92857 1 L
s
.25 Mabswid
0 1 m
1 1 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .40476 m
1 .40476 L
s
.99375 .59524 m
1 .59524 L
s
.99375 .78571 m
1 .78571 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .2619 m
1 .2619 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .5 m
1 .5 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .7381 m
1 .7381 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.5 Mabswid
.02381 .02381 m
.02409 .02381 L
.02435 .02381 L
.02465 .02381 L
.02494 .02381 L
.0252 .02381 L
.02544 .02381 L
.0257 .02381 L
.02599 .02381 L
.02627 .02381 L
.02657 .02381 L
.02686 .02381 L
.02712 .02381 L
.02743 .02381 L
.0276 .02381 L
.02776 .02381 L
.02805 .02381 L
.02837 .02381 L
.02853 .02381 L
.02869 .02381 L
.02899 .02381 L
.02916 .02381 L
.02931 .02381 L
.02948 .02381 L
.02967 .02381 L
.02982 .02381 L
.03 .02381 L
.03031 .02381 L
.03061 .02381 L
.03089 .02381 L
.03116 .02381 L
.03142 .02381 L
.0317 .02381 L
.032 .02381 L
.0323 .02381 L
.03261 .02381 L
.03288 .02381 L
.03318 .02381 L
.03335 .02381 L
.03351 .02381 L
.03368 .02381 L
.03387 .02381 L
.03418 .02381 L
.03435 .02381 L
.03452 .02381 L
.03482 .02381 L
.0351 .02381 L
.03526 .02381 L
.03543 .02381 L
.03573 .02381 L
Mistroke
.03592 .02381 L
.03609 .02381 L
.03625 .02381 L
.03642 .02381 L
.03661 .02381 L
.0368 .02381 L
.03697 .02381 L
.03715 .02381 L
.03732 .02381 L
.03748 .02381 L
.03766 .02381 L
.03783 .02381 L
.03814 .02381 L
.03831 .02381 L
.03847 .02381 L
.03875 .02381 L
.03905 .02381 L
.03934 .02381 L
.0396 .02381 L
.0399 .02381 L
.04021 .02381 L
.04037 .02381 L
.04055 .02381 L
.04086 .02381 L
.04103 .02381 L
.04118 .02381 L
.04136 .02381 L
.04154 .02381 L
.04185 .02381 L
.04202 .02381 L
.04218 .02381 L
.04249 .02381 L
.04277 .02381 L
.04309 .02381 L
.04339 .02381 L
.04367 .02381 L
.04396 .02381 L
.04424 .02381 L
.0445 .02381 L
.04479 .02381 L
.0451 .02381 L
.04525 .02381 L
.04542 .02381 L
.04573 .02381 L
.04589 .02381 L
.04605 .02381 L
.04622 .02381 L
.0464 .02381 L
.0467 .02381 L
.04687 .02381 L
Mistroke
.04703 .02381 L
.04733 .02381 L
.0476 .02381 L
.04791 .02381 L
.04821 .02381 L
.04849 .02381 L
.04875 .02381 L
.04904 .02381 L
.04932 .02381 L
.04958 .02381 L
.04981 .02381 L
.05007 .02381 L
.05035 .02381 L
.05062 .02381 L
.05092 .02381 L
.0512 .02381 L
.05146 .02381 L
.05176 .02381 L
.05193 .02381 L
.05208 .02381 L
.05237 .02381 L
.05267 .02381 L
.05295 .02381 L
.05325 .02381 L
.05357 .02381 L
.05386 .02381 L
.05414 .02381 L
.05439 .02381 L
.05468 .02381 L
.05495 .02381 L
.05525 .02381 L
.05556 .02381 L
.05583 .02381 L
.05612 .02381 L
.05644 .02381 L
.05662 .02381 L
.05678 .02381 L
.0571 .02381 L
.0574 .02381 L
.05768 .02381 L
.05793 .02381 L
.05822 .02381 L
.0585 .02381 L
.05876 .02381 L
.05899 .02381 L
.05925 .02381 L
.05952 .02381 L
.0598 .02381 L
.06009 .02381 L
.06037 .02381 L
Mistroke
.06062 .02381 L
.06092 .02381 L
.06109 .02381 L
.06124 .02381 L
.06153 .02381 L
.06183 .02381 L
.06212 .02381 L
.06244 .02381 L
.06274 .02381 L
.06302 .02381 L
.0633 .02381 L
.06355 .02381 L
.06384 .02381 L
.06411 .02381 L
.06441 .02381 L
.06472 .02381 L
.06499 .02381 L
.06529 .02381 L
.06561 .02381 L
.06579 .02381 L
.06595 .02381 L
.06626 .02381 L
.06656 .02381 L
.06682 .02381 L
.0671 .02381 L
.06739 .02381 L
.06767 .02381 L
.06792 .02381 L
.06816 .02381 L
.06842 .02381 L
.06869 .02381 L
.06896 .02381 L
.06926 .02381 L
.06954 .02381 L
.06979 .02381 L
.07009 .02381 L
.07026 .02381 L
.07041 .02381 L
.0707 .02381 L
.071 .02381 L
.07129 .02381 L
.07161 .02381 L
.07191 .02381 L
.07219 .02381 L
.07247 .02381 L
.07272 .02381 L
.07301 .02381 L
.07329 .02381 L
.07359 .02381 L
.0739 .02381 L
Mistroke
.07417 .02381 L
.07447 .02381 L
.07479 .02381 L
.07496 .02381 L
.07513 .02381 L
.07544 .02381 L
.07574 .02381 L
.076 .02381 L
.07628 .02381 L
.07657 .02381 L
.07685 .02381 L
.07711 .02381 L
.07734 .02381 L
.0776 .02381 L
.07787 .02381 L
.07815 .02381 L
.07844 .02381 L
.07872 .02381 L
.07897 .02381 L
.07927 .02381 L
.07944 .02381 L
.0796 .02381 L
.07988 .02381 L
.08018 .02381 L
.08048 .02381 L
.0808 .02381 L
.0811 .02381 L
.08138 .02381 L
.08163 .02381 L
.08191 .02381 L
.0822 .02381 L
.08247 .02381 L
.08277 .02381 L
.08309 .02381 L
.08336 .02381 L
.08366 .02381 L
.08398 .02381 L
.08416 .02381 L
.08432 .02381 L
.08464 .02381 L
.08493 .02381 L
.08519 .02381 L
.08547 .02381 L
.08577 .02381 L
.08604 .02381 L
.0863 .02381 L
.08653 .02381 L
.08681 .02381 L
.08706 .02381 L
.08734 .02381 L
Mistroke
.08764 .02381 L
.08792 .02381 L
.08817 .02381 L
.08847 .02381 L
.08864 .02381 L
.08879 .02381 L
.08908 .02381 L
.08938 .02381 L
.08967 .02381 L
.08984 .02381 L
.08999 .02381 L
.09028 .02381 L
.09058 .02381 L
.09085 .02381 L
.0911 .02381 L
.09138 .02381 L
.09167 .02381 L
.09197 .02381 L
.09214 .02381 L
.0923 .02381 L
.09262 .02381 L
.0928 .02381 L
.09296 .02381 L
.09325 .02381 L
.09357 .02381 L
.09386 .02381 L
.09414 .02381 L
.09439 .02381 L
.09467 .02381 L
.09493 .02381 L
.09517 .02381 L
.09544 .02381 L
.09575 .02381 L
.09603 .02381 L
.0963 .02381 L
.0966 .02381 L
.09688 .02381 L
.09713 .02381 L
.0974 .02381 L
.0977 .02381 L
.09802 .02381 L
.09829 .02381 L
.09858 .02381 L
.0989 .02381 L
.09919 .02381 L
.09935 .02381 L
.09952 .02381 L
.09969 .02381 L
.09986 .02381 L
.10016 .02381 L
Mistroke
.10044 .02381 L
.10076 .02381 L
.10106 .02381 L
.10134 .02381 L
.10162 .02381 L
.1019 .02381 L
.10214 .02381 L
.10244 .02381 L
.10275 .02381 L
.10305 .02381 L
.10332 .02381 L
.10362 .02381 L
.10393 .02381 L
.10423 .02381 L
.1045 .02381 L
.10482 .02381 L
.105 .02381 L
.10516 .02381 L
.10547 .02381 L
.10562 .02381 L
.10579 .02381 L
.10595 .02381 L
.10613 .02381 L
.10644 .02381 L
.10661 .02381 L
.10677 .02381 L
.10695 .02381 L
.10713 .02381 L
.1073 .02381 L
.10747 .02381 L
.10764 .02381 L
.1078 .02381 L
.10809 .02381 L
.1084 .02381 L
.10869 .02381 L
.10901 .02381 L
.10931 .02381 L
.10959 .02381 L
.10987 .02381 L
.11012 .02381 L
.11041 .02381 L
.11068 .02381 L
.11098 .02381 L
.1113 .02381 L
.11157 .02381 L
.11186 .02381 L
.11218 .02381 L
.11236 .02381 L
.11252 .02381 L
.11284 .02381 L
Mistroke
.11314 .02381 L
.11339 .02381 L
.11367 .02381 L
.11397 .02381 L
.11424 .02381 L
.1145 .02381 L
.11474 .02381 L
.11499 .02381 L
.11527 .02381 L
.11554 .02381 L
.11584 .02381 L
.11612 .02381 L
.11637 .02381 L
.11667 .02381 L
.11684 .02381 L
.11699 .02381 L
.11728 .02381 L
.11758 .02381 L
.11787 .02381 L
.11819 .02381 L
.11849 .02381 L
.11877 .02381 L
.11905 .02381 L
.1193 .02381 L
.11959 .02381 L
.11987 .02381 L
.12017 .02381 L
.12048 .02381 L
.12075 .02381 L
.12105 .02381 L
.12137 .02381 L
.12155 .02381 L
.12171 .02381 L
.12203 .02381 L
.12233 .02381 L
.12258 .02381 L
.12286 .02381 L
.12316 .02381 L
.12343 .02381 L
.12369 .02381 L
.12393 .02381 L
.1242 .02381 L
.12446 .02381 L
.12473 .02381 L
.12503 .02381 L
.12531 .02381 L
.12556 .02381 L
.12586 .02381 L
.12603 .02381 L
.12618 .02381 L
Mistroke
.12647 .02381 L
.12677 .02381 L
.12706 .02381 L
.12723 .02381 L
.12739 .02381 L
.12767 .02381 L
.12797 .02381 L
.12824 .02381 L
.12849 .02381 L
.12877 .02381 L
.12907 .02381 L
.12936 .02381 L
.12953 .02381 L
.12969 .02381 L
.13001 .02381 L
.13019 .02381 L
.13035 .02381 L
.13064 .02381 L
.13096 .02381 L
.13125 .02381 L
.13153 .02381 L
.13178 .02381 L
.13206 .02381 L
.13232 .02381 L
.13256 .02381 L
.13283 .02381 L
.13314 .02381 L
.13342 .02381 L
.13369 .02381 L
.13399 .02381 L
.13427 .02381 L
.13452 .02381 L
.13479 .02381 L
.13509 .02381 L
.13541 .02381 L
.13568 .02381 L
.13597 .02381 L
.13629 .02381 L
.13658 .02381 L
.13674 .02381 L
.1369 .02381 L
.13708 .02381 L
.13725 .02381 L
.13755 .02381 L
.13783 .02381 L
.13813 .02381 L
.13845 .02381 L
.13872 .02381 L
.13901 .02381 L
.13928 .02381 L
Mistroke
.13953 .02381 L
.13982 .02381 L
.14014 .02381 L
.14044 .02381 L
.14071 .02381 L
.141 .02381 L
.14132 .02381 L
.14161 .02381 L
.14189 .02381 L
.1422 .02381 L
.14238 .02381 L
.14255 .02381 L
.14285 .02381 L
.14301 .02381 L
.14318 .02381 L
.14334 .02381 L
.14351 .02381 L
.14382 .02381 L
.144 .02381 L
.14416 .02381 L
.14433 .02381 L
.14452 .02381 L
.14468 .02381 L
.14486 .02381 L
.14503 .02381 L
.14518 .02381 L
.14547 .02381 L
.14578 .02381 L
.14608 .02381 L
.1464 .02381 L
.1467 .02381 L
.14698 .02381 L
.14725 .02381 L
.1475 .02381 L
.14779 .02381 L
.14807 .02381 L
.14837 .02381 L
.14868 .02381 L
.14895 .02381 L
.14925 .02381 L
.14956 .02381 L
.14974 .02381 L
.14991 .02381 L
.15022 .02381 L
.15052 .02381 L
.15078 .02381 L
.15106 .02381 L
.15135 .02381 L
.15163 .02381 L
.15188 .02381 L
Mistroke
.15212 .02381 L
.15238 .02381 L
.15265 .02381 L
.15292 .02381 L
.15322 .02381 L
.1535 .02381 L
.15375 .02381 L
.15405 .02381 L
.15422 .02381 L
.15437 .02381 L
.15466 .02381 L
.15496 .02381 L
.15525 .02381 L
.15557 .02381 L
.15588 .02381 L
.15616 .02381 L
.15643 .02381 L
.15669 .02381 L
.15698 .02381 L
.15725 .02381 L
.15755 .02381 L
.15786 .02381 L
.15814 .02381 L
.15843 .02381 L
.15875 .02381 L
.15893 .02381 L
.15909 .02381 L
.15941 .02381 L
.15971 .02381 L
.15996 .02381 L
.16024 .02381 L
.16054 .02381 L
.16081 .02381 L
.16107 .02381 L
.16131 .02381 L
.16158 .02381 L
.16184 .02381 L
.16211 .02381 L
.16241 .02381 L
.16269 .02381 L
.16294 .02381 L
.16324 .02381 L
.16341 .02381 L
.16356 .02381 L
.16385 .02381 L
.16415 .02381 L
.16444 .02381 L
.16461 .02381 L
.16476 .02381 L
.16505 .02381 L
Mistroke
.16535 .02381 L
.16562 .02381 L
.16587 .02381 L
.16615 .02381 L
.16644 .02381 L
.16674 .02381 L
.16691 .02381 L
.16707 .02381 L
.16739 .02381 L
.16757 .02381 L
.16773 .02381 L
.16802 .02381 L
.16833 .02381 L
.16863 .02381 L
.16891 .02381 L
.16916 .02381 L
.16944 .02381 L
.1697 .02381 L
.16993 .02381 L
.17021 .02381 L
.17051 .02381 L
.1708 .02381 L
.17106 .02381 L
.17136 .02381 L
.17164 .02381 L
.1719 .02381 L
.17217 .02381 L
.17247 .02381 L
.17278 .02381 L
.17305 .02381 L
.17335 .02381 L
.17367 .02381 L
.17396 .02381 L
.17411 .02381 L
.17428 .02381 L
.17446 .02381 L
.17462 .02381 L
.17493 .02381 L
.1752 .02381 L
.17551 .02381 L
.17583 .02381 L
.1761 .02381 L
.17639 .02381 L
.17666 .02381 L
.17691 .02381 L
.1772 .02381 L
.17751 .02381 L
.17781 .02381 L
.17808 .02381 L
.17838 .02381 L
Mistroke
.17869 .02381 L
.17899 .02381 L
.17926 .02381 L
.17958 .02381 L
.17976 .02381 L
.17992 .02381 L
.18023 .02381 L
.18038 .02381 L
.18055 .02381 L
.18071 .02381 L
.18089 .02381 L
.1812 .02381 L
.18137 .02381 L
.18153 .02381 L
.18171 .02381 L
.18189 .02381 L
.18206 .02381 L
.18223 .02381 L
.1824 .02381 L
.18256 .02381 L
.18285 .02381 L
.18316 .02381 L
.18345 .02381 L
.18377 .02381 L
.18407 .02381 L
.18435 .02381 L
.18463 .02381 L
.18488 .02381 L
.18517 .02381 L
.18544 .02381 L
.18574 .02381 L
.18605 .02381 L
.18632 .02381 L
.18662 .02381 L
.18694 .02381 L
.18712 .02381 L
.18728 .02381 L
.18759 .02381 L
.18789 .02381 L
.18815 .02381 L
.18843 .02381 L
.18872 .02381 L
.189 .02381 L
.18925 .02381 L
.18949 .02381 L
.18975 .02381 L
.19002 .02381 L
.1903 .02381 L
.19059 .02381 L
.19087 .02381 L
Mistroke
.19112 .02381 L
.19142 .02381 L
.19159 .02381 L
.19174 .02381 L
.19203 .02381 L
.19233 .02381 L
.19262 .02381 L
.19294 .02381 L
.19325 .02381 L
.19353 .02381 L
.1938 .02381 L
.19405 .02381 L
.19435 .02381 L
.19462 .02381 L
.19492 .02381 L
.19523 .02381 L
.1955 .02381 L
.1958 .02381 L
.19612 .02381 L
.1963 .02381 L
.19646 .02381 L
.19678 .02381 L
.19708 .02381 L
.19733 .02381 L
.19761 .02381 L
.19791 .02381 L
.19818 .02381 L
.19844 .02381 L
.19867 .02381 L
.19893 .02381 L
.1992 .02381 L
.19948 .02381 L
.19978 .02381 L
.20006 .02381 L
.20031 .02381 L
.20061 .02381 L
.20078 .02381 L
.20093 .02381 L
.20121 .02381 L
.20152 .02381 L
.20181 .02381 L
.20198 .02381 L
.20213 .02381 L
.20241 .02381 L
.20272 .02381 L
.20298 .02381 L
.20324 .02381 L
.20351 .02381 L
.20381 .02381 L
.20411 .02381 L
Mistroke
.20428 .02381 L
.20443 .02381 L
.20475 .02381 L
.20493 .02381 L
.20509 .02381 L
.20538 .02381 L
.2057 .02381 L
.206 .02381 L
.20627 .02381 L
.20653 .02381 L
.2068 .02381 L
.20706 .02381 L
.2073 .02381 L
.20758 .02381 L
.20788 .02381 L
.20816 .02381 L
.20843 .02381 L
.20873 .02381 L
.20901 .02381 L
.20926 .02381 L
.20953 .02381 L
.20983 .02381 L
.21015 .02381 L
.21042 .02381 L
.21071 .02381 L
.21103 .02381 L
.21132 .02381 L
.21148 .02381 L
.21164 .02381 L
.21182 .02381 L
.21199 .02381 L
.21229 .02381 L
.21257 .02381 L
.21287 .02381 L
.21319 .02381 L
.21346 .02381 L
.21375 .02381 L
.21402 .02381 L
.21427 .02381 L
.21456 .02381 L
.21488 .02381 L
.21517 .02381 L
.21545 .02381 L
.21574 .02381 L
.21605 .02381 L
.21635 .02381 L
.21662 .02381 L
.21694 .02381 L
.21712 .02381 L
.21728 .02381 L
Mistroke
.21759 .02381 L
.21776 .02381 L
.21791 .02381 L
.21808 .02381 L
.21825 .02381 L
.21856 .02381 L
.21873 .02381 L
.21889 .02381 L
.21907 .02381 L
.21926 .02381 L
.21942 .02381 L
.2196 .02381 L
.21976 .02381 L
.21992 .02381 L
.22021 .02381 L
.22052 .02381 L
.22081 .02381 L
.22113 .02381 L
.22143 .02381 L
.22171 .02381 L
.22199 .02381 L
.22224 .02381 L
.22253 .02381 L
.2228 .02381 L
.2231 .02381 L
.22341 .02381 L
.22368 .02381 L
.22398 .02381 L
.2243 .02381 L
.22447 .02381 L
.22464 .02381 L
.22495 .02381 L
.22525 .02381 L
.22551 .02381 L
.22579 .02381 L
.22608 .02381 L
.22636 .02381 L
.22661 .02381 L
.22685 .02381 L
.22711 .02381 L
.22738 .02381 L
.22765 .02381 L
.22795 .02381 L
.22823 .02381 L
.22848 .02381 L
.22878 .02381 L
.22895 .02381 L
.2291 .02381 L
.22939 .02381 L
.22969 .02381 L
Mistroke
.22998 .02381 L
.2303 .02381 L
.2306 .02381 L
.23088 .02381 L
.23116 .02381 L
.23141 .02381 L
.2317 .02381 L
.23198 .02381 L
.23228 .02381 L
.23259 .02381 L
.23286 .02381 L
.23316 .02381 L
.23348 .02381 L
.23365 .02381 L
.23382 .02381 L
.23413 .02381 L
.23443 .02381 L
.23469 .02381 L
.23497 .02381 L
.23526 .02381 L
.23554 .02381 L
.2358 .02381 L
.23603 .02381 L
.23629 .02381 L
.23656 .02381 L
.23684 .02381 L
.23713 .02381 L
.23741 .02381 L
.23766 .02381 L
.23796 .02381 L
.23813 .02381 L
.23829 .02381 L
.23857 .02381 L
.23887 .02381 L
.23917 .02381 L
.23933 .02381 L
.23949 .02381 L
.23977 .02381 L
.24007 .02381 L
.24034 .02381 L
.24059 .02381 L
.24087 .02381 L
.24116 .02381 L
.24146 .02381 L
.24163 .02381 L
.24179 .02381 L
.24211 .02381 L
.24229 .02381 L
.24245 .02381 L
.24274 .02381 L
Mistroke
.24305 .02381 L
.24335 .02381 L
.24362 .02381 L
.24388 .02381 L
.24415 .02381 L
.24441 .02381 L
.24465 .02381 L
.24493 .02381 L
.24523 .02381 L
.24552 .02381 L
.24578 .02381 L
.24608 .02381 L
.24636 .02381 L
.24661 .02381 L
.24689 .02381 L
.24719 .02381 L
.2475 .02381 L
.24777 .02381 L
.24807 .02381 L
.24838 .02381 L
.24868 .02381 L
.24883 .02381 L
.249 .02381 L
.24917 .02381 L
.24934 .02381 L
.24964 .02381 L
.24992 .02381 L
.25022 .02381 L
.25054 .02381 L
.25081 .02381 L
.2511 .02381 L
.25137 .02381 L
.25162 .02381 L
.25191 .02381 L
.25223 .02381 L
.25252 .02381 L
.2528 .02381 L
.25309 .02381 L
.2534 .02381 L
.2537 .02381 L
.25397 .02381 L
.25429 .02381 L
.25447 .02381 L
.25463 .02381 L
.25494 .02381 L
.25511 .02381 L
.25526 .02381 L
.25543 .02381 L
.2556 .02381 L
.25591 .02381 L
Mistroke
.25608 .02381 L
.25624 .02381 L
.25642 .02381 L
.25661 .02381 L
.25677 .02381 L
.25695 .02381 L
.25711 .02381 L
.25727 .02381 L
.25756 .02381 L
.25787 .02381 L
.25816 .02381 L
.25848 .02381 L
.25878 .02381 L
.25906 .02381 L
.25934 .02381 L
.25959 .02381 L
.25988 .02381 L
.26015 .02381 L
.26045 .02381 L
.26076 .02381 L
.26103 .02381 L
.26133 .02381 L
.26164 .02381 L
.26182 .02381 L
.26199 .97619 L
.2623 .97619 L
.2626 .97619 L
.26704 .97619 L
.27632 .97619 L
.2862 .97619 L
.29572 .97619 L
.30486 .97619 L
.31461 .97619 L
.32398 .97619 L
.33395 .97619 L
.34355 .97619 L
.35278 .97619 L
.36261 .97619 L
.37207 .97619 L
.38212 .97619 L
.39181 .97619 L
.40113 .97619 L
.41104 .97619 L
.42059 .97619 L
.42977 .97619 L
.43955 .97619 L
.44895 .97619 L
.45895 .97619 L
.46859 .97619 L
.47785 .97619 L
Mistroke
.48771 .97619 L
.49228 .97619 L
.49721 .97619 L
.49852 .97619 L
.49924 .97619 L
.49959 .97619 L
.49991 .97619 L
.50021 .02381 L
.50049 .02381 L
.50078 .02381 L
.5011 .02381 L
.50126 .02381 L
.50143 .02381 L
.50161 .02381 L
.50178 .02381 L
.50208 .02381 L
.50225 .02381 L
.5024 .02381 L
.50269 .02381 L
.50299 .02381 L
.50328 .02381 L
.50354 .02381 L
.50385 .02381 L
.50402 .02381 L
.50418 .02381 L
.50448 .02381 L
.50479 .02381 L
.50509 .02381 L
.50541 .02381 L
.50571 .02381 L
.50598 .02381 L
.50615 .02381 L
.5063 .02381 L
.50648 .02381 L
.50666 .02381 L
.50683 .02381 L
.50699 .02381 L
.5073 .02381 L
.50758 .02381 L
.50788 .02381 L
.50817 .02381 L
.50843 .02381 L
.50874 .02381 L
.50891 .02381 L
.50907 .02381 L
.50936 .02381 L
.50967 .02381 L
.50997 .02381 L
.51029 .02381 L
.51059 .02381 L
Mistroke
.51086 .02381 L
.51103 .02381 L
.51119 .02381 L
.51136 .02381 L
.51154 .02381 L
.51171 .02381 L
.51187 .02381 L
.51218 .02381 L
.51244 .02381 L
.51272 .02381 L
.51302 .02381 L
.5133 .02381 L
.51356 .02381 L
.5138 .02381 L
.51407 .02381 L
.51433 .02381 L
.51461 .02381 L
.51491 .02381 L
.51517 .02381 L
.51545 .02381 L
.51575 .02381 L
.51592 .02381 L
.51607 .02381 L
.51636 .02381 L
.51666 .02381 L
.51696 .02381 L
.51713 .02381 L
.51728 .02381 L
.51757 .02381 L
.51787 .02381 L
.51814 .02381 L
.5184 .02381 L
.51868 .02381 L
.51897 .02381 L
.51929 .02381 L
.51947 .02381 L
.51964 .02381 L
.51994 .02381 L
.52011 .02381 L
.52027 .02381 L
.52056 .02381 L
.52087 .02381 L
.52117 .02381 L
.52145 .02381 L
.5217 .02381 L
.52198 .02381 L
.52224 .02381 L
.52248 .02381 L
.52276 .02381 L
.52306 .02381 L
Mistroke
.52335 .02381 L
.52361 .02381 L
.52389 .02381 L
.52414 .02381 L
.52442 .02381 L
.52472 .02381 L
.52502 .02381 L
.52534 .02381 L
.52561 .02381 L
.5259 .02381 L
.52606 .02381 L
.52622 .02381 L
.52652 .02381 L
.52683 .02381 L
.52702 .02381 L
.52718 .02381 L
.52749 .02381 L
.52777 .02381 L
.52792 .02381 L
.52809 .02381 L
.5284 .02381 L
.52867 .02381 L
.52897 .02381 L
.52928 .02381 L
.52957 .02381 L
.52985 .02381 L
.5301 .02381 L
.53037 .02381 L
.53066 .02381 L
.53098 .02381 L
.53127 .02381 L
.53143 .02381 L
.5316 .02381 L
.53192 .02381 L
.53221 .02381 L
.53253 .02381 L
.53279 .02381 L
.53309 .02381 L
.53327 .02381 L
.53343 .02381 L
.53375 .02381 L
.53393 .02381 L
.53409 .02381 L
.53427 .02381 L
.53446 .02381 L
.53463 .02381 L
.53481 .02381 L
.53498 .02381 L
.53513 .02381 L
.53543 .02381 L
Mistroke
.53574 .02381 L
.53604 .02381 L
.53621 .02381 L
.53636 .02381 L
.53665 .02381 L
.53695 .02381 L
.53722 .02381 L
.53747 .02381 L
.53775 .02381 L
.53804 .02381 L
.53834 .02381 L
.53851 .02381 L
.53867 .02381 L
.53899 .02381 L
.53917 .02381 L
.53933 .02381 L
.53962 .02381 L
.53994 .02381 L
.54023 .02381 L
.54051 .02381 L
.54076 .02381 L
.54104 .02381 L
.5413 .02381 L
.54154 .02381 L
.54181 .02381 L
.54212 .02381 L
.5424 .02381 L
.54267 .02381 L
.54297 .02381 L
.54325 .02381 L
.5435 .02381 L
.54378 .02381 L
.54407 .02381 L
.54439 .02381 L
.54466 .02381 L
.54495 .02381 L
.54527 .02381 L
.54557 .02381 L
.54572 .02381 L
.54589 .02381 L
.54606 .02381 L
.54623 .02381 L
.54653 .02381 L
.54681 .02381 L
.54713 .02381 L
.54744 .02381 L
.54771 .02381 L
.548 .02381 L
.54827 .02381 L
.54852 .02381 L
Mistroke
.54881 .02381 L
.54912 .02381 L
.54942 .02381 L
.5497 .02381 L
.54999 .02381 L
.5503 .02381 L
.5506 .02381 L
.55087 .02381 L
.55119 .02381 L
.55137 .02381 L
.55154 .02381 L
.55184 .02381 L
.55199 .02381 L
.55216 .02381 L
.55233 .02381 L
.5525 .02381 L
.55281 .02381 L
.55298 .02381 L
.55314 .02381 L
.55332 .02381 L
.55351 .02381 L
.55367 .02381 L
.55385 .02381 L
.55402 .02381 L
.55417 .02381 L
.55446 .02381 L
.55477 .02381 L
.55506 .02381 L
.55538 .02381 L
.55569 .02381 L
.55597 .02381 L
.55624 .02381 L
.55649 .02381 L
.55678 .02381 L
.55706 .02381 L
.55736 .02381 L
.55767 .02381 L
.55794 .02381 L
.55824 .02381 L
.55856 .02381 L
.55873 .02381 L
.5589 .02381 L
.55921 .02381 L
.55951 .02381 L
.55977 .02381 L
.56005 .02381 L
.56034 .02381 L
.56062 .02381 L
.56088 .02381 L
.56111 .02381 L
Mistroke
.56137 .02381 L
.56164 .02381 L
.56192 .02381 L
.56221 .02381 L
.56249 .02381 L
.56275 .02381 L
.56304 .02381 L
.56321 .02381 L
.56337 .02381 L
.56365 .02381 L
.56395 .02381 L
.56425 .02381 L
.56457 .02381 L
.56487 .02381 L
.56515 .02381 L
.5654 .02381 L
.56568 .02381 L
.56597 .02381 L
.56624 .02381 L
.56654 .02381 L
.56686 .02381 L
.56713 .02381 L
.56743 .02381 L
.56775 .02381 L
.56793 .02381 L
.56809 .02381 L
.56841 .02381 L
.5687 .02381 L
.56896 .02381 L
.56924 .02381 L
.56954 .02381 L
.56981 .02381 L
.57007 .02381 L
.5703 .02381 L
.57058 .02381 L
.57083 .02381 L
.57111 .02381 L
.57141 .02381 L
.57169 .02381 L
.57194 .02381 L
.57224 .02381 L
.57241 .02381 L
.57256 .02381 L
.57285 .02381 L
.57315 .02381 L
.57344 .02381 L
.57361 .02381 L
.57376 .02381 L
.57405 .02381 L
.57435 .02381 L
Mistroke
.57462 .02381 L
.57487 .02381 L
.57515 .02381 L
.57544 .02381 L
.57574 .02381 L
.57591 .02381 L
.57607 .02381 L
.57639 .02381 L
.57657 .02381 L
.57673 .02381 L
.57702 .02381 L
.57734 .02381 L
.57763 .02381 L
.57791 .02381 L
.57816 .02381 L
.57844 .02381 L
.5787 .02381 L
.57894 .02381 L
.57921 .02381 L
.57952 .02381 L
.5798 .02381 L
.58007 .02381 L
.58037 .02381 L
.58065 .02381 L
.5809 .02381 L
.58117 .02381 L
.58147 .02381 L
.58179 .02381 L
.58206 .02381 L
.58235 .02381 L
.58267 .02381 L
.58296 .02381 L
.58312 .02381 L
.58329 .02381 L
.58346 .02381 L
.58363 .02381 L
.58393 .02381 L
.58421 .02381 L
.58451 .02381 L
.58483 .02381 L
.5851 .02381 L
.58539 .02381 L
.58567 .02381 L
.58591 .02381 L
.58621 .02381 L
.58652 .02381 L
.58682 .02381 L
.58709 .02381 L
.58739 .02381 L
.5877 .02381 L
Mistroke
.588 .02381 L
.58827 .02381 L
.58859 .02381 L
.58876 .02381 L
.58893 .02381 L
.58924 .02381 L
.58939 .02381 L
.58956 .02381 L
.58972 .02381 L
.5899 .02381 L
.59021 .02381 L
.59038 .02381 L
.59054 .02381 L
.59072 .02381 L
.5909 .02381 L
.59107 .02381 L
.59124 .02381 L
.59141 .02381 L
.59157 .02381 L
.59186 .02381 L
.59217 .02381 L
.59246 .02381 L
.59278 .02381 L
.59308 .02381 L
.59336 .02381 L
.59364 .02381 L
.59389 .02381 L
.59418 .02381 L
.59445 .02381 L
.59475 .02381 L
.59507 .02381 L
.59534 .02381 L
.59563 .02381 L
.59595 .02381 L
.59613 .02381 L
.59629 .02381 L
.59661 .02381 L
.59691 .02381 L
.59716 .02381 L
.59744 .02381 L
.59774 .02381 L
.59801 .02381 L
.59827 .02381 L
.5985 .02381 L
.59876 .02381 L
.59903 .02381 L
.59931 .02381 L
.59961 .02381 L
.59988 .02381 L
.60014 .02381 L
Mistroke
.60044 .02381 L
.6006 .02381 L
.60076 .02381 L
.60104 .02381 L
.60135 .02381 L
.60164 .02381 L
.60196 .02381 L
.60226 .02381 L
.60254 .02381 L
.60282 .02381 L
.60307 .02381 L
.60336 .02381 L
.60364 .02381 L
.60394 .02381 L
.60425 .02381 L
.60452 .02381 L
.60482 .02381 L
.60514 .02381 L
.60532 .02381 L
.60548 .02381 L
.6058 .02381 L
.6061 .02381 L
.60635 .02381 L
.60663 .02381 L
.60693 .02381 L
.6072 .02381 L
.60746 .02381 L
.60769 .02381 L
.60797 .02381 L
.60822 .02381 L
.6085 .02381 L
.6088 .02381 L
.60908 .02381 L
.60933 .02381 L
.60963 .02381 L
.6098 .02381 L
.60995 .02381 L
.61024 .02381 L
.61054 .02381 L
.61083 .02381 L
.611 .02381 L
.61115 .02381 L
.61144 .02381 L
.61174 .02381 L
.61201 .02381 L
.61226 .02381 L
.61253 .02381 L
.61283 .02381 L
.61313 .02381 L
.6133 .02381 L
Mistroke
.61346 .02381 L
.61378 .02381 L
.61396 .02381 L
.61412 .02381 L
.61441 .02381 L
.61472 .02381 L
.61502 .02381 L
.6153 .02381 L
.61555 .02381 L
.61583 .02381 L
.61609 .02381 L
.61632 .02381 L
.6166 .02381 L
.6169 .02381 L
.61719 .02381 L
.61745 .02381 L
.61775 .02381 L
.61804 .02381 L
.61829 .02381 L
.61856 .02381 L
.61886 .02381 L
.61918 .02381 L
.61944 .02381 L
.61974 .02381 L
.62006 .02381 L
.62035 .02381 L
.6205 .02381 L
.62067 .02381 L
.62085 .02381 L
.62101 .02381 L
.62132 .02381 L
.62159 .02381 L
.6219 .02381 L
.62222 .02381 L
.62249 .02381 L
.62278 .02381 L
.62305 .02381 L
.6233 .02381 L
.62359 .02381 L
.62391 .02381 L
.6242 .02381 L
.62448 .02381 L
.62477 .02381 L
.62508 .02381 L
.62538 .02381 L
.62565 .02381 L
.62597 .02381 L
.62615 .02381 L
.62632 .02381 L
.62662 .02381 L
Mistroke
.62677 .02381 L
.62694 .02381 L
.62711 .02381 L
.62728 .02381 L
.62759 .02381 L
.62776 .02381 L
.62792 .02381 L
.6281 .02381 L
.62829 .02381 L
.62845 .02381 L
.62863 .02381 L
.62879 .02381 L
.62895 .02381 L
.62924 .02381 L
.62955 .02381 L
.62984 .02381 L
.63016 .02381 L
.63046 .02381 L
.63074 .02381 L
.63102 .02381 L
.63127 .02381 L
.63156 .02381 L
.63183 .02381 L
.63213 .02381 L
.63245 .02381 L
.63272 .02381 L
.63301 .02381 L
.63333 .02381 L
.63351 .02381 L
.63367 .02381 L
.63399 .02381 L
.63429 .02381 L
.63454 .02381 L
.63482 .02381 L
.63512 .02381 L
.63539 .02381 L
.63565 .02381 L
.63588 .02381 L
.63614 .02381 L
.63641 .02381 L
.63669 .02381 L
.63699 .02381 L
.63727 .02381 L
.63752 .02381 L
.63782 .02381 L
.63799 .02381 L
.63814 .02381 L
.63842 .02381 L
.63873 .02381 L
.63902 .02381 L
Mistroke
.63934 .02381 L
.63964 .02381 L
.63992 .02381 L
.6402 .02381 L
.64045 .02381 L
.64074 .02381 L
.64102 .02381 L
.64132 .02381 L
.64163 .02381 L
.6419 .02381 L
.6422 .02381 L
.64252 .02381 L
.6427 .02381 L
.64286 .02381 L
.64317 .02381 L
.64347 .02381 L
.64373 .02381 L
.64401 .02381 L
.6443 .02381 L
.64458 .02381 L
.64484 .02381 L
.64507 .02381 L
.64534 .02381 L
.6456 .02381 L
.64588 .02381 L
.64618 .02381 L
.64645 .02381 L
.64671 .02381 L
.64701 .02381 L
.64717 .02381 L
.64733 .02381 L
.64761 .02381 L
.64791 .02381 L
.64821 .02381 L
.64838 .02381 L
.64853 .02381 L
.64881 .02381 L
.64911 .02381 L
.64938 .02381 L
.64963 .02381 L
.64991 .02381 L
.65021 .02381 L
.65051 .02381 L
.65068 .02381 L
.65083 .02381 L
.65115 .02381 L
.65133 .02381 L
.65149 .02381 L
.65178 .02381 L
.6521 .02381 L
Mistroke
.6524 .02381 L
.65267 .02381 L
.65293 .02381 L
.6532 .02381 L
.65346 .02381 L
.6537 .02381 L
.65398 .02381 L
.65428 .02381 L
.65456 .02381 L
.65483 .02381 L
.65513 .02381 L
.65541 .02381 L
.65566 .02381 L
.65594 .02381 L
.65623 .02381 L
.65655 .02381 L
.65682 .02381 L
.65711 .02381 L
.65743 .02381 L
.65772 .02381 L
.65788 .02381 L
.65805 .02381 L
.65822 .02381 L
.65839 .02381 L
.65869 .02381 L
.65897 .02381 L
.65927 .02381 L
.65959 .02381 L
.65986 .02381 L
.66015 .02381 L
.66042 .02381 L
.66067 .02381 L
.66096 .02381 L
.66128 .02381 L
.66158 .02381 L
.66185 .02381 L
.66214 .02381 L
.66246 .02381 L
.66275 .02381 L
.66302 .02381 L
.66334 .02381 L
.66352 .02381 L
.66369 .02381 L
.66399 .02381 L
.66415 .02381 L
.66432 .02381 L
.66448 .02381 L
.66465 .02381 L
.66496 .02381 L
.66513 .02381 L
Mistroke
.66529 .02381 L
.66547 .02381 L
.66566 .02381 L
.66582 .02381 L
.666 .02381 L
.66617 .02381 L
.66632 .02381 L
.66661 .02381 L
.66692 .02381 L
.66721 .02381 L
.66753 .02381 L
.66783 .02381 L
.66811 .02381 L
.66839 .02381 L
.66864 .02381 L
.66893 .02381 L
.6692 .02381 L
.6695 .02381 L
.66982 .02381 L
.67009 .02381 L
.67038 .02381 L
.6707 .02381 L
.67088 .02381 L
.67104 .02381 L
.67136 .02381 L
.67166 .02381 L
.67191 .02381 L
.67219 .02381 L
.67249 .02381 L
.67276 .02381 L
.67302 .02381 L
.67325 .02381 L
.67351 .02381 L
.67378 .02381 L
.67406 .02381 L
.67436 .02381 L
.67463 .02381 L
.67489 .02381 L
.67519 .02381 L
.67535 .02381 L
.67551 .02381 L
.67579 .02381 L
.6761 .02381 L
.67639 .02381 L
.67671 .02381 L
.67701 .02381 L
.67729 .02381 L
.67757 .02381 L
.67782 .02381 L
.67811 .02381 L
Mistroke
.67838 .02381 L
.67868 .02381 L
.679 .02381 L
.67927 .02381 L
.67956 .02381 L
.67988 .02381 L
.68006 .02381 L
.68022 .02381 L
.68054 .02381 L
.68084 .02381 L
.6811 .02381 L
.68138 .02381 L
.68167 .02381 L
.68195 .02381 L
.6822 .02381 L
.68244 .02381 L
.6827 .02381 L
.68297 .02381 L
.68325 .02381 L
.68354 .02381 L
.68382 .02381 L
.68407 .02381 L
.68437 .02381 L
.68454 .02381 L
.68469 .02381 L
.68498 .02381 L
.68528 .02381 L
.68558 .02381 L
.68574 .02381 L
.6859 .02381 L
.68618 .02381 L
.68648 .02381 L
.68675 .02381 L
.687 .02381 L
.68728 .02381 L
.68757 .02381 L
.68787 .02381 L
.68804 .02381 L
.6882 .02381 L
.68852 .02381 L
.6887 .02381 L
.68886 .02381 L
.68915 .02381 L
.68946 .02381 L
.68976 .02381 L
.69004 .02381 L
.69029 .02381 L
.69057 .02381 L
.69082 .02381 L
.69106 .02381 L
Mistroke
.69134 .02381 L
.69164 .02381 L
.69193 .02381 L
.69219 .02381 L
.69249 .02381 L
.69277 .02381 L
.69303 .02381 L
.6933 .02381 L
.6936 .02381 L
.69391 .02381 L
.69418 .02381 L
.69448 .02381 L
.69479 .02381 L
.69509 .02381 L
.69524 .02381 L
.69541 .02381 L
.69558 .02381 L
.69575 .02381 L
.69605 .02381 L
.69633 .02381 L
.69663 .02381 L
.69695 .02381 L
.69722 .02381 L
.69751 .02381 L
.69779 .02381 L
.69803 .02381 L
.69832 .02381 L
.69864 .02381 L
.69894 .02381 L
.69921 .02381 L
.6995 .02381 L
.69982 .02381 L
.70011 .02381 L
.70039 .02381 L
.7007 .02381 L
.70088 .02381 L
.70105 .02381 L
.70135 .02381 L
.70152 .02381 L
.70168 .02381 L
.70184 .02381 L
.70201 .02381 L
.70232 .02381 L
.70249 .02381 L
.70265 .02381 L
.70283 .02381 L
.70302 .02381 L
.70318 .02381 L
.70336 .02381 L
.70353 .02381 L
Mistroke
.70368 .02381 L
.70397 .02381 L
.70428 .02381 L
.70457 .02381 L
.70489 .02381 L
.70519 .02381 L
.70547 .02381 L
.70575 .02381 L
.706 .02381 L
.70629 .02381 L
.70656 .02381 L
.70686 .02381 L
.70718 .02381 L
.70745 .02381 L
.70774 .02381 L
.70806 .02381 L
.70824 .02381 L
.7084 .02381 L
.70872 .02381 L
.70902 .02381 L
.70927 .02381 L
.70955 .02381 L
.70984 .02381 L
.71012 .02381 L
.71038 .02381 L
.71061 .02381 L
.71087 .02381 L
.71114 .02381 L
.71142 .02381 L
.71171 .02381 L
.71199 .02381 L
.71224 .02381 L
.71254 .02381 L
.71271 .02381 L
.71287 .02381 L
.71315 .02381 L
.71345 .02381 L
.71375 .02381 L
.71407 .02381 L
.71437 .02381 L
.71465 .02381 L
.71492 .02381 L
.71518 .02381 L
.71547 .02381 L
.71574 .02381 L
.71604 .02381 L
.71635 .02381 L
.71662 .02381 L
.71692 .02381 L
.71724 .02381 L
Mistroke
.71742 .02381 L
.71758 .02381 L
.7179 .02381 L
.7182 .02381 L
.71845 .02381 L
.71873 .02381 L
.71903 .02381 L
.7193 .02381 L
.71956 .02381 L
.71979 .02381 L
.72005 .02381 L
.72032 .02381 L
.7206 .02381 L
.7209 .02381 L
.72117 .02381 L
.72143 .02381 L
.72173 .02381 L
.72189 .02381 L
.72205 .02381 L
.72233 .02381 L
.72263 .02381 L
.72293 .02381 L
.7231 .02381 L
.72325 .02381 L
.72353 .02381 L
.72383 .02381 L
.7241 .02381 L
.72435 .02381 L
.72463 .02381 L
.72493 .02381 L
.72523 .02381 L
.72539 .02381 L
.72555 .02381 L
.72587 .02381 L
.72605 .02381 L
.72621 .02381 L
.7265 .02381 L
.72682 .02381 L
.72711 .02381 L
.72739 .02381 L
.72764 .02381 L
.72792 .02381 L
.72818 .02381 L
.72841 .02381 L
.72869 .02381 L
.72899 .02381 L
.72928 .02381 L
.72954 .02381 L
.72984 .02381 L
.73012 .02381 L
Mistroke
.73038 .02381 L
.73065 .02381 L
.73095 .02381 L
.73126 .02381 L
.73153 .02381 L
.73183 .02381 L
.73215 .02381 L
.73244 .02381 L
.73259 .02381 L
.73276 .02381 L
.73294 .02381 L
.7331 .02381 L
.7334 .02381 L
.73368 .02381 L
.73398 .02381 L
.7343 .02381 L
.73457 .02381 L
.73486 .02381 L
.73513 .02381 L
.73538 .02381 L
.73567 .02381 L
.73599 .02381 L
.73629 .02381 L
.73656 .02381 L
.73685 .02381 L
.73717 .02381 L
.73746 .02381 L
.73773 .02381 L
.73805 .02381 L
.73823 .97619 L
.7384 .97619 L
.73902 .97619 L
.74163 .97619 L
.75113 .97619 L
.76123 .97619 L
.77096 .97619 L
.78032 .97619 L
.79027 .97619 L
.79986 .97619 L
.80908 .97619 L
.81889 .97619 L
.82834 .97619 L
.83838 .97619 L
.84806 .97619 L
.85736 .97619 L
.86726 .97619 L
.8768 .97619 L
.88596 .97619 L
.89573 .97619 L
.90512 .97619 L
Mistroke
.91511 .97619 L
.92473 .97619 L
.93398 .97619 L
.94383 .97619 L
.95331 .97619 L
.96338 .97619 L
.97309 .97619 L
.97619 .97619 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{440.5, 440.5},
  ImageMargins->{{87, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006h0001^2000`400?l00000o`00003oo`3oooni
0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni0?ooo`00o`3oooni
0?ooo`00803oool2000004L0oooo0P0000040?ooo`8000000`3oool400000400oooo0P0000040?oo
o`8000001@3oool3000003l0oooo0P0000040?ooo`8000000`3oool300000480oooo0P0000040?oo
o`800000103oool2000004H0oooo1@0000080?ooo`007`3oool010000000oooo0?ooo`0000150?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0@03oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03d0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`0000100?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000A`3oool0
0`000000oooo0?ooo`080?ooo`007`3oool010000000oooo0?ooo`0000150?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0?`3oool010000000oooo0?ooo`0000080?ooo`D00000
?P3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo00000400oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000170?ooo`030000003oool0oooo00P0oooo000O
0?ooo`040000003oool0oooo000004D0oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0n0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000?`3oool01000
0000oooo0?ooo`0000080?ooo`<00000@@3oool010000000oooo0?ooo`0000090?ooo`800000B03o
ool00`000000oooo0?ooo`080?ooo`007`3oool010000000oooo0?ooo`0000150?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000?`3oool010000000oooo0?ooo`0000090?oo
o`030000003oool0000003l0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`10
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000A`3oool00`000000oooo
0?ooo`080?ooo`00803oool2000004L0oooo0P00000:0?ooo`800000@@3oool2000000/0oooo0P00
00100?ooo`8000002P3oool300000440oooo0P00000:0?ooo`800000A`3oool2000000X0oooo003o
0?oookT0oooo003o0?oookT0oooo003o0?oookT0oooo003o0?oookT0oooo003o0?oookT0oooo003o
0?oookT0oooo003o0?oookT0oooo000G0?ooool00000XP00000001L0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
4@3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0
1`3oool1000000005`3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04`0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo04d0oooo00<0
00000?ooo`3oool0C03oool00`000000oooo0?ooo`070?ooo`400000000G0?ooo`030000003oool0
oooo0?l0ooooWP3oool1000000005`3oool00`000000oooo0?ooo`3o0?oooih0oooo0@00000001L0
oooo00<000000?ooo`3oool0o`3ooonN0?ooo`400000000G0?ooo`030000003oool0oooo0?l0oooo
WP3oool1000000005`3oool00`000000oooo0?ooo`3o0?oooih0oooo0@00000000h0oooo0P000007
0?ooo`030000003oool0oooo0?l0ooooWP3oool1000000003@3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo0?l0ooooWP3oool1000000003@3oool010000000oooo0?ooo`000006
0?ooo`<000001`3ooomT00000680ooooI000001Y0?ooo`@00000000=0?ooo`040000003oool0oooo
000000H0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0JP3oool1000000003@3oool010000000oooo0?ooo`000006
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000000h0oooo0P0000070?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3o
ool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0@00000001L0oooo0P00001[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z
0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000
00005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z
0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo0P00001[0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1X0?ooo`<0
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3o
ool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3o
ool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0@00000001L0oooo0P00001[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z
0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000
00005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000000P3oool2000000@0oooo0P000003
0?ooo`@000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40000000001@3oool000000?ooo`3oool0
000000P0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40000000001@3o
ool000000?ooo`3oool0000000T0oooo00<000000?ooo`3oool01P3oool3000006X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06L0oooo10000000
00050?ooo`000000oooo0?ooo`0000002P3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo06X0oooo0@00000000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo06X0oooo0@0000000080oooo0P00000:0?ooo`8000001`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000
000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1
000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0
oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0
oooo0P00001[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool100000000
5`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00
000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?oo
o`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo06X0oooo0@00000001L0oooo0P00001[0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000
000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1
000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0
oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`800000J`3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0J03oool3000000005`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool100000000
5`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00
000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?oo
o`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@0000000080oooo0P00
00040?ooo`8000001@3oool3000000D0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000000000D0oooo
0000003oool0oooo0000000;0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3o
ool10000000000D0oooo0000003oool0oooo000000080?ooo`D000001@3oool3000006X0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06L0oooo1000
000000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`0000060?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo06X0oooo0@00000000050?ooo`000000oooo0?ooo`0000002@3oool00`000000oooo
000000060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@0000000080oooo0P00000;0?ooo`8000001P3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3o
ool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo0P00001[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000
00005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z
0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo0P00001[0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1X0?ooo`<00000000G0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3o
ool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo0P00001[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000
00005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z
0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@0000000080oooo
0P0000040?ooo`8000000`3oool3000000L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000000000D0
oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000H0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0JP3oool10000000000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo0000
00H0oooo0`00001Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1W0?ooo`@0000000001@3oool000000?ooo`3oool0000000P0oooo0`0000070?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo06X0oooo0@00000000050?ooo`000000oooo0?ooo`0000002@3oool00`00
0000oooo0?ooo`060?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@0000000080oooo0P00000:0?ooo`<0
00001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z
0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000
00005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo0P00001[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3o
ool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo0P00001[0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1X0?ooo`<00000000G
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000
00005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z
0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3o
ool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003o
ool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003o
ool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`00
0000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`00
0000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo
00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo
00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003o
ool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G
0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P
0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`00
0000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool10000
00005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo
00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo
0@00000001L0oooo0P00001[0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40
0000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3o
ool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo
06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo
0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo
0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<00000
0?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`03
0000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`03
0000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo
0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3o
ool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03o
ool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@000000
01L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0JP3oool1000000000P3oool2000000@0oooo0P0000040?ooo`80
00001`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3o
ool0H03oool00`000000oooo0?ooo`1Z0?ooo`40000000001@3oool000000?ooo`3oool0000000P0
oooo00@000000?ooo`3oool000001P3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo
0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`40000000001@3oool0
00000?ooo`3oool0000000P0oooo00@000000?ooo`3oool000001P3oool3000006X0oooo00<00000
0?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06L0oooo10000000
00050?ooo`000000oooo0?ooo`0000002@3oool2000000L0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1
0000000000D0oooo0000003oool0oooo000000080?ooo`040000003oool0oooo000000H0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0JP3oool1000000000P3oool2000000X0oooo0P0000070?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool100000000
5`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00
000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?oo
o`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool2000006/0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06P0
oooo0`00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000
000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1
000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0
oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo0P00001[0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1X0?oo
o`<00000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000
oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?oo
o`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?oo
o`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool100000000
5`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00
000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?oo
o`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000
oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0
JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0
JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo06X0oooo0@00000001L0oooo0P00001[0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1X0?ooo`<00000000G0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0
oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?oo
o`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000
003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000005`3oool0
0`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0H03oool0
0`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0
oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600
oooo00<000000?ooo`3oool0JP3oool1000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000
000G0?ooo`030000003oool0oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?oo
o`1P0?ooo`030000003oool0oooo06X0oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1
000000005`3oool00`000000oooo0?ooo`1Z0?ooo`030000003oool0oooo0600oooo00<000000?oo
o`3oool0H03oool00`000000oooo0?ooo`1Z0?ooo`400000000G0?ooo`030000003oool0oooo06X0
oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo06X0
oooo0@00000001L0oooo00<000000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000
003oool0oooo0600oooo00<000000?ooo`3oool0JP3oool1000000003@3oool5000000D0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`1P0?ooo`030000003oool0oooo0600oooo00<0
00000?ooo`3oool0JP3oool1000000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0
oooo06X0oooo00<000000?ooo`3oool0H03oool00`000000oooo0?ooo`1P0?ooo`030000003oool0
oooo06X0oooo0@00000000l0oooo00<000000?ooo`3oool01@3oool3000006X0ooooI000001R0?oo
of@000001P3oool4000000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0
ooooWP3oool1000000003`3oool00`000000oooo0?ooo`050?ooo`030000003oool0oooo0?l0oooo
WP3oool1000000003P3oool2000000L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`400000000G
0?ooo`030000003oool0oooo0?l0ooooWP3oool1000000005`3oool00`000000oooo0?ooo`3o0?oo
oih0oooo0@00000001L0oooo00<000000?ooo`3oool0o`3ooonN0?ooo`400000000G0?ooo`030000
003oool0oooo00L0oooo00<000000?ooo`3oool0C03oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo04`0oooo00<000000?ooo`3oool0C@3oool00`000000oooo0?ooo`1<0?ooo`030000
003oool0oooo00L0oooo0@00000001L0oooo00<000000?ooo`3oool01`3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool0403oool00`000000oooo0?oo
o`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool01`3oool1000000005`3oool0
0`000000oooo0?ooo`070?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0140oooo00<000000?ooo`3oool04@3oool0
0`000000oooo0?ooo`070?ooo`400000000G0?ooool00000XP0000000?l0oooo^@3oool00?l0oooo
^@3oool00?l0oooo^@3oool00?l0oooo^@3oool00001\
\>"],
  ImageRangeCache->{{{0, 439.5}, {439.5, 0}} -> {-0.0835446, -0.0723487, \
0.00252302, 0.00252302}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1105}},
WindowSize->{1219, 933},
WindowMargins->{{Automatic, 130}, {Automatic, 54}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 136, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[1915, 57, 212, 4, 50, "Input"],
Cell[2130, 63, 75898, 2072, 432, 20340, 1382, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]],

Cell[CellGroupData[{
Cell[78065, 2140, 150, 2, 30, "Input"],
Cell[78218, 2144, 90332, 2988, 449, 34879, 2299, "GraphicsData", \
"PostScript", "Graphics"],
Cell[168553, 5134, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

