(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     82361,       1407]*)
(*NotebookOutlinePosition[     83010,       1429]*)
(*  CellTagsIndexPosition[     82966,       1425]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(\(T\  = \ 
        Table[{0.99*Cos[2\ Pi\ k/32] + 1, 0.99*Sin[2\ Pi\ k/32] + 1}, {k, 1, 
              32}] // N;\)\), "\[IndentingNewLine]", 
    \(\(T\  = \ 
        Join[T, {{\(-0.35\) + 1, 0.35 + 1}, {0.35 + 1, 
              0.35 + 1}}];\)\), "\[IndentingNewLine]", 
    \(\(T\  = \ 
        Join[T, Table[{\((k - 3.5)\)/6 + 1, \((\((k - 3.5)\)/5)\)^2 - 0.4 + 
                1}, {k, 1, 6}]\ \ ];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(l\  = \ 
      ListPlot[T, \ PlotStyle \[Rule] PointSize[0.05], \ 
        AspectRatio \[Rule] Automatic, \ Frame \[Rule] True, \ 
        FrameTicks \[Rule] None, Axes \[Rule] None]\)], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.478583 0.0238095 0.478583 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1 L
s
0 1 m
1 1 L
s
1 0 m
1 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.05 w
.96709 .59483 Mdot
.94012 .68371 Mdot
.89634 .76562 Mdot
.83742 .83742 Mdot
.76562 .89634 Mdot
.68371 .94012 Mdot
.59483 .96709 Mdot
.50239 .97619 Mdot
.40996 .96709 Mdot
.32108 .94012 Mdot
.23917 .89634 Mdot
.16737 .83742 Mdot
.10844 .76562 Mdot
.06466 .68371 Mdot
.0377 .59483 Mdot
.0286 .50239 Mdot
.0377 .40996 Mdot
.06466 .32108 Mdot
.10844 .23917 Mdot
.16737 .16737 Mdot
.23917 .10844 Mdot
.32108 .06466 Mdot
.40996 .0377 Mdot
.50239 .0286 Mdot
.59483 .0377 Mdot
.68371 .06466 Mdot
.76562 .10844 Mdot
.83742 .16737 Mdot
.89634 .23917 Mdot
.94012 .32108 Mdot
.96709 .40996 Mdot
.97619 .50239 Mdot
.33489 .6699 Mdot
.6699 .6699 Mdot
.30298 .43061 Mdot
.38275 .35403 Mdot
.46251 .31575 Mdot
.54227 .31575 Mdot
.62204 .35403 Mdot
.7018 .43061 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{274, 274},
  ImageMargins->{{234, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004B00014R000`400?l00000o`00003oo`3ooolC
0?ooo`00o`00000B00000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`00
00<000000?ooo`3oool0P`3oool5000008D0oooo0@0000010?ooo`0000<000000?ooo`3oool0PP3o
ool7000008@0oooo0@0000010?ooo`0000<000000?ooo`3oool0JP3oool500000180oooo2@00000C
0?ooo`D00000J`3oool100000040oooo00000`000000oooo0?ooo`1Y0?ooo`L00000403oool;0000
0140oooo1`00001Z0?ooo`4000000@3oool000030000003oool0oooo06P0oooo2@00000?0?ooo`/0
0000403oool9000006T0oooo0@0000010?ooo`0000<000000?ooo`3oool0I`3oool;000000d0oooo
3@00000>0?ooo`/00000J03oool100000040oooo00000`000000oooo0?ooo`1W0?ooo`/000003@3o
ool=000000h0oooo2`00001X0?ooo`4000000@3oool000030000003oool0oooo06H0oooo3@00000<
0?ooo`d000003@3oool=000006L0oooo0@0000010?ooo`0000<000000?ooo`3oool0IP3oool=0000
00d0oooo2`00000>0?ooo`d00000I`3oool100000040oooo00000`000000oooo0?ooo`1V0?ooo`d0
00003@3oool;000000h0oooo3@00001W0?ooo`4000000@3oool000030000003oool0oooo0580oooo
1@00000@0?ooo`/000003`3oool900000100oooo2`00000@0?ooo`D00000D`3oool100000040oooo
00000`000000oooo0?ooo`1A0?ooo`L000003`3oool;00000100oooo1`00000A0?ooo`/000003`3o
ool700000580oooo0@0000010?ooo`0000<000000?ooo`3oool0D03oool9000000l0oooo2@00000B
0?ooo`D000004`3oool9000000l0oooo2@00001A0?ooo`4000000@3oool000030000003oool0oooo
04l0oooo2`00000?0?ooo`L00000;03oool7000000l0oooo2`00001@0?ooo`4000000@3oool00003
0000003oool0oooo04l0oooo2`00000@0?ooo`D00000;P3oool500000100oooo2`00001@0?ooo`40
00000@3oool000030000003oool0oooo04h0oooo3@00001F0?ooo`d00000C`3oool100000040oooo
00000`000000oooo0?ooo`1>0?ooo`d00000EP3oool=000004l0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0CP3oool=000005H0oooo3@00001?0?ooo`4000000@3oool000030000003oool0oooo
04l0oooo2`00001H0?ooo`/00000D03oool100000040oooo00000`000000oooo0?ooo`1?0?ooo`/0
0000F03oool;00000500oooo0@0000010?ooo`0000<000000?ooo`3oool0D03oool9000005X0oooo
2@00001A0?ooo`4000000@3oool000030000003oool0oooo0540oooo1`00001L0?ooo`L00000DP3o
ool100000040oooo00000`000000oooo0?ooo`0l0?ooo`D000004@3oool5000005h0oooo1@00000A
0?ooo`D00000?@3oool100000040oooo00000`000000oooo0?ooo`0k0?ooo`L00000R03oool70000
03`0oooo0@0000010?ooo`0000<000000?ooo`3oool0>P3oool9000008H0oooo2@00000k0?ooo`40
00000@3oool000030000003oool0oooo03T0oooo2`0000240?ooo`/00000>P3oool100000040oooo
00000`000000oooo0?ooo`0i0?ooo`/00000Q03oool;000003X0oooo0@0000010?ooo`0000<00000
0?ooo`3oool0>03oool=00000880oooo3@00000i0?ooo`4000000@3oool000030000003oool0oooo
03P0oooo3@0000220?ooo`d00000>@3oool100000040oooo00000`000000oooo0?ooo`0h0?ooo`d0
0000PP3oool=000003T0oooo0@0000010?ooo`0000<000000?ooo`3oool0>@3oool;000008@0oooo
2`00000j0?ooo`4000000@3oool000030000003oool0oooo03T0oooo2`0000240?ooo`/00000>P3o
ool100000040oooo00000`000000oooo0?ooo`0j0?ooo`T00000QP3oool9000003/0oooo0@000001
0?ooo`0000<000000?ooo`3oool0>`3oool7000008P0oooo1`00000l0?ooo`4000000@3oool00003
0000003oool0oooo03`0oooo1@00002:0?ooo`D00000?@3oool100000040oooo00000`000000oooo
0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3o
ool000030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`0X0?oo
o`D00000/P3oool5000002T0oooo0@0000010?ooo`0000<000000?ooo`3oool09`3oool700000;00
oooo1`00000X0?ooo`4000000@3oool000030000003oool0oooo02H0oooo2@00002^0?ooo`T00000
9`3oool100000040oooo00000`000000oooo0?ooo`0U0?ooo`/00000[03oool;000002H0oooo0@00
00010?ooo`0000<000000?ooo`3oool09@3oool;00000:`0oooo2`00000V0?ooo`4000000@3oool0
00030000003oool0oooo02@0oooo3@00002Z0?ooo`d000009@3oool100000040oooo00000`000000
oooo0?ooo`0T0?ooo`d00000ZP3oool=000002D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
903oool=00000:X0oooo3@00000U0?ooo`4000000@3oool000030000003oool0oooo02D0oooo2`00
002/0?ooo`/000009P3oool100000040oooo00000`000000oooo0?ooo`0U0?ooo`/00000[03oool;
000002H0oooo0@0000010?ooo`0000<000000?ooo`3oool09P3oool900000:h0oooo2@00000W0?oo
o`4000000@3oool000030000003oool0oooo02L0oooo1`00002`0?ooo`L00000:03oool100000040
oooo00000`000000oooo0?ooo`0X0?ooo`D00000/P3oool5000002T0oooo0@0000010?ooo`0000<0
00000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000003oool0oooo0?l0oooo3P3oool1
00000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0o`3oool>0?ooo`4000000@3oool000030000003oool0oooo0?l0oooo3P3oool100000040oooo
00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool5
00000=80oooo1@00000I0?ooo`4000000@3oool000030000003oool0oooo01L0oooo1`00003@0?oo
o`L00000603oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`T00000cP3oool9000001L0
oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool;00000<`0oooo2`00000F0?ooo`400000
0@3oool000030000003oool0oooo01D0oooo2`00003<0?ooo`/000005P3oool100000040oooo0000
0`000000oooo0?ooo`0D0?ooo`d00000bP3oool=000001D0oooo0@0000010?ooo`0000<000000?oo
o`3oool0503oool=00000<X0oooo3@00000E0?ooo`4000000@3oool000030000003oool0oooo01@0
oooo3@00003:0?ooo`d000005@3oool100000040oooo00000`000000oooo0?ooo`0E0?ooo`/00000
c03oool;000001H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool;00000<`0oooo2`00
000F0?ooo`4000000@3oool000030000003oool0oooo01H0oooo2@00003>0?ooo`T000005`3oool1
00000040oooo00000`000000oooo0?ooo`0G0?ooo`L00000d03oool7000001P0oooo0@0000010?oo
o`0000<000000?ooo`3oool0603oool500000=80oooo1@00000I0?ooo`4000000@3oool000030000
003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@00
00010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000003oool0oooo
0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`00
00<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000003oool0oooo0?l0oooo3P3o
ool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?oo
o`3oool0N03oool500000140oooo1@00001j0?ooo`4000000@3oool000030000003oool0oooo07L0
oooo1`00000?0?ooo`L00000N@3oool100000040oooo00000`000000oooo0?ooo`0<0?ooo`D00000
I@3oool9000000d0oooo2@00001V0?ooo`D000003@3oool100000040oooo00000`000000oooo0?oo
o`0;0?ooo`L00000H`3oool;000000/0oooo2`00001T0?ooo`L00000303oool100000040oooo0000
0`000000oooo0?ooo`0:0?ooo`T00000HP3oool;000000/0oooo2`00001S0?ooo`T000002`3oool1
00000040oooo00000`000000oooo0?ooo`090?ooo`/00000H03oool=000000T0oooo3@00001Q0?oo
o`/000002P3oool100000040oooo00000`000000oooo0?ooo`090?ooo`/00000H03oool=000000T0
oooo3@00001Q0?ooo`/000002P3oool100000040oooo00000`000000oooo0?ooo`080?ooo`d00000
G`3oool=000000T0oooo3@00001P0?ooo`d000002@3oool100000040oooo00000`000000oooo0?oo
o`080?ooo`d00000H03oool;000000/0oooo2`00001Q0?ooo`d000002@3oool100000040oooo0000
0`000000oooo0?ooo`080?ooo`d00000H03oool;000000/0oooo2`00001Q0?ooo`d000002@3oool1
00000040oooo00000`000000oooo0?ooo`090?ooo`/00000C`3oool5000000h0oooo2@00000=0?oo
o`T000003`3oool5000004l0oooo2`00000:0?ooo`4000000@3oool000030000003oool0oooo00T0
oooo2`00001>0?ooo`L000003P3oool7000000l0oooo1`00000?0?ooo`L00000CP3oool;000000X0
oooo0@0000010?ooo`0000<000000?ooo`3oool02P3oool9000004h0oooo2@00000>0?ooo`D00000
4@3oool5000000l0oooo2@00001>0?ooo`T000002`3oool100000040oooo00000`000000oooo0?oo
o`0;0?ooo`L00000CP3oool;000003H0oooo2`00001>0?ooo`L00000303oool100000040oooo0000
0`000000oooo0?ooo`0<0?ooo`D00000C`3oool;000003H0oooo2`00001?0?ooo`D000003@3oool1
00000040oooo00000`000000oooo0?ooo`1O0?ooo`d00000=03oool=00000600oooo0@0000010?oo
o`0000<000000?ooo`3oool0G`3oool=000003@0oooo3@00001P0?ooo`4000000@3oool000030000
003oool0oooo05l0oooo3@00000d0?ooo`d00000H03oool100000040oooo00000`000000oooo0?oo
o`1P0?ooo`/00000=P3oool;00000640oooo0@0000010?ooo`0000<000000?ooo`3oool0H03oool;
000003H0oooo2`00001Q0?ooo`4000000@3oool000030000003oool0oooo0640oooo2@00000h0?oo
o`T00000HP3oool100000040oooo00000`000000oooo0?ooo`1R0?ooo`L00000>P3oool7000006<0
oooo0@0000010?ooo`0000<000000?ooo`3oool0H`3oool5000003`0oooo1@00001T0?ooo`400000
0@3oool000030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o
0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool00003
0000003oool0oooo00D0oooo1@00003h0?ooo`D000001P3oool100000040oooo00000`000000oooo
0?ooo`040?ooo`L00000mP3oool7000000D0oooo0@0000010?ooo`0000<000000?ooo`3oool00`3o
ool900000?@0oooo2@0000040?ooo`4000000@3oool000030000003oool0oooo0080oooo2`00003b
0?ooo`/000000`3oool100000040oooo00000`000000oooo0?ooo`020?ooo`/00000lP3oool;0000
00<0oooo0@0000010?ooo`0000@000000?ooo`3oool0oooo3@00000o0?ooo`D00000J03oool50000
03l0oooo3@0000020?ooo`4000000@3oool000040000003oool0oooo0?ooo`d00000?P3oool70000
06H0oooo1`00000n0?ooo`d000000P3oool100000040oooo000010000000oooo0?ooo`3oool=0000
03d0oooo2@00001T0?ooo`T00000?@3oool=00000080oooo0@0000010?ooo`0000<000000?ooo`3o
ool00P3oool;000003d0oooo2`00001R0?ooo`/00000?@3oool;000000<0oooo0@0000010?ooo`00
00<000000?ooo`3oool00P3oool;000003d0oooo2`00001R0?ooo`/00000?@3oool;000000<0oooo
0@0000010?ooo`0000<000000?ooo`3oool00`3oool9000003d0oooo3@00001P0?ooo`d00000?@3o
ool9000000@0oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool7000003h0oooo3@00001P
0?ooo`d00000?P3oool7000000D0oooo0@0000010?ooo`0000<000000?ooo`3oool01@3oool50000
03l0oooo3@00001P0?ooo`d00000?`3oool5000000H0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0BP3oool;00000680oooo2`00001;0?ooo`4000000@3oool000030000003oool0oooo04X0oooo
2`00001R0?ooo`/00000B`3oool100000040oooo00000`000000oooo0?ooo`1;0?ooo`T00000I03o
ool9000004`0oooo0@0000010?ooo`0000<000000?ooo`3oool0C03oool7000006H0oooo1`00001=
0?ooo`4000000@3oool000030000003oool0oooo04d0oooo1@00001X0?ooo`D00000CP3oool10000
0040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0
o`3oool>0?ooo`4000000@3oool000030000003oool0oooo0?l0oooo3P3oool100000040oooo0000
0`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?oo
o`4000000@3oool000030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo
0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool00P3oool500000?h0oooo1@00
00030?ooo`4000000@3oool000040000003oool0oooo0?ooo`L00000o03oool700000080oooo0@00
00010?ooo`0000<000000?ooo`3oool02@00003j0?ooo`T000000@3oool100000040oooo00000`00
0000oooo0000000:00000?P0oooo300000010?ooo`0000<000000?ooo`0000002P00003h0?ooo``0
00000@3oool000h00000mP3oool=00000040oooo000>00000?H0oooo3@0000010?ooo`003P00003f
0?ooo`d000000@3oool000030000003oool0000000X00000n03oool<00000040oooo00000`000000
oooo0000000:00000?P0oooo300000010?ooo`0000<000000?ooo`3oool02@00003j0?ooo`T00000
0@3oool100000040oooo000010000000oooo0?ooo`3oool700000?`0oooo1`0000020?ooo`400000
0@3oool000030000003oool0oooo0080oooo1@00003n0?ooo`D000000`3oool100000040oooo0000
0`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?oo
o`4000000@3oool000030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo
0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3o
ool000030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o0?oo
o`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000
003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@00
00010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000003oool0oooo
0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`050?ooo`D00000n03oool5000000H0
oooo0@0000010?ooo`0000<000000?ooo`3oool0103oool700000?H0oooo1`0000050?ooo`400000
0@3oool000030000003oool0oooo00<0oooo2@00003d0?ooo`T00000103oool100000040oooo0000
0`000000oooo0?ooo`020?ooo`/00000lP3oool;000000<0oooo0@0000010?ooo`0000<000000?oo
o`3oool00P3oool;00000?80oooo2`0000030?ooo`4000000@3oool000040000003oool0oooo0?oo
o`d00000l03oool=00000080oooo0@0000010?ooo`0000@000000?ooo`3oool0oooo3@00003`0?oo
o`d000000P3oool100000040oooo000010000000oooo0?ooo`3oool=00000?00oooo3@0000020?oo
o`4000000@3oool000030000003oool0oooo0080oooo2`00003b0?ooo`/000000`3oool100000040
oooo00000`000000oooo0?ooo`020?ooo`/00000lP3oool;000000<0oooo0@0000010?ooo`0000<0
00000?ooo`3oool00`3oool900000?@0oooo2@0000040?ooo`4000000@3oool000030000003oool0
oooo00@0oooo1`00003f0?ooo`L000001@3oool100000040oooo00000`000000oooo0?ooo`050?oo
o`D00000n03oool5000000H0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`40
00000@3oool000030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?oo
o`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool0
00030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0
oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000003o
ool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`1F0?ooo`D00000EP3oool5
000005L0oooo0@0000010?ooo`0000<000000?ooo`3oool0E@3oool7000005@0oooo1`00001F0?oo
o`4000000@3oool000030000003oool0oooo05@0oooo2@00001B0?ooo`T00000E@3oool100000040
oooo00000`000000oooo0?ooo`0<0?ooo`D00000@P3oool;00000500oooo2`0000120?ooo`D00000
3@3oool100000040oooo00000`000000oooo0?ooo`0;0?ooo`L00000@@3oool;00000500oooo2`00
00110?ooo`L00000303oool100000040oooo00000`000000oooo0?ooo`0:0?ooo`T00000?`3oool=
000004h0oooo3@00000o0?ooo`T000002`3oool100000040oooo00000`000000oooo0?ooo`090?oo
o`/00000?P3oool=000004h0oooo3@00000n0?ooo`/000002P3oool100000040oooo00000`000000
oooo0?ooo`090?ooo`/00000?P3oool=000004h0oooo3@00000n0?ooo`/000002P3oool100000040
oooo00000`000000oooo0?ooo`080?ooo`d00000?P3oool;00000500oooo2`00000n0?ooo`d00000
2@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`d00000?P3oool;00000500oooo2`00
000n0?ooo`d000002@3oool100000040oooo00000`000000oooo0?ooo`080?ooo`d00000?`3oool9
00000580oooo2@00000o0?ooo`d000002@3oool100000040oooo00000`000000oooo0?ooo`090?oo
o`/00000@@3oool7000005@0oooo1`0000110?ooo`/000002P3oool100000040oooo00000`000000
oooo0?ooo`090?ooo`/00000@P3oool5000005H0oooo1@0000120?ooo`/000002P3oool100000040
oooo00000`000000oooo0?ooo`0:0?ooo`T00000iP3oool9000000/0oooo0@0000010?ooo`0000<0
00000?ooo`3oool02`3oool700000>P0oooo1`00000<0?ooo`4000000@3oool000030000003oool0
oooo00`0oooo1@00003Z0?ooo`D000003@3oool100000040oooo00000`000000oooo0?ooo`3o0?oo
o`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000
003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@00
00010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000003oool0oooo
0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`00
00<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000003oool0oooo0?l0oooo3P3o
ool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?oo
o`3oool0603oool500000=80oooo1@00000I0?ooo`4000000@3oool000030000003oool0oooo01L0
oooo1`00003@0?ooo`L00000603oool100000040oooo00000`000000oooo0?ooo`0F0?ooo`T00000
cP3oool9000001L0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool;00000<`0oooo2`00
000F0?ooo`4000000@3oool000030000003oool0oooo01D0oooo2`00003<0?ooo`/000005P3oool1
00000040oooo00000`000000oooo0?ooo`0D0?ooo`d00000bP3oool=000001D0oooo0@0000010?oo
o`0000<000000?ooo`3oool0503oool=00000<X0oooo3@00000E0?ooo`4000000@3oool000030000
003oool0oooo01@0oooo3@00003:0?ooo`d000005@3oool100000040oooo00000`000000oooo0?oo
o`0E0?ooo`/00000c03oool;000001H0oooo0@0000010?ooo`0000<000000?ooo`3oool05@3oool;
00000<`0oooo2`00000F0?ooo`4000000@3oool000030000003oool0oooo01H0oooo2@00003>0?oo
o`T000005`3oool100000040oooo00000`000000oooo0?ooo`0G0?ooo`L00000d03oool7000001P0
oooo0@0000010?ooo`0000<000000?ooo`3oool0603oool500000=80oooo1@00000I0?ooo`400000
0@3oool000030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o
0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool00003
0000003oool0oooo0?l0oooo3P3oool100000040oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo
0@0000010?ooo`0000<000000?ooo`3oool0o`3oool>0?ooo`4000000@3oool000030000003oool0
oooo02P0oooo1@00002b0?ooo`D00000:@3oool100000040oooo00000`000000oooo0?ooo`0W0?oo
o`L00000/03oool7000002P0oooo0@0000010?ooo`0000<000000?ooo`3oool09P3oool900000:h0
oooo2@00000W0?ooo`4000000@3oool000030000003oool0oooo02D0oooo2`00002/0?ooo`/00000
9P3oool100000040oooo00000`000000oooo0?ooo`0U0?ooo`/00000[03oool;000002H0oooo0@00
00010?ooo`0000<000000?ooo`3oool0903oool=00000:X0oooo3@00000U0?ooo`4000000@3oool0
00030000003oool0oooo02@0oooo3@00002Z0?ooo`d000009@3oool100000040oooo00000`000000
oooo0?ooo`0T0?ooo`d00000ZP3oool=000002D0oooo0@0000010?ooo`0000<000000?ooo`3oool0
9@3oool;00000:`0oooo2`00000V0?ooo`4000000@3oool000030000003oool0oooo02D0oooo2`00
002/0?ooo`/000009P3oool100000040oooo00000`000000oooo0?ooo`0V0?ooo`T00000[P3oool9
000002L0oooo0@0000010?ooo`0000<000000?ooo`3oool09`3oool700000;00oooo1`00000X0?oo
o`4000000@3oool000030000003oool0oooo02P0oooo1@00002b0?ooo`D00000:@3oool100000040
oooo00000`000000oooo0?ooo`3o0?ooo`h0oooo0@0000010?ooo`0000<000000?ooo`3oool0o`3o
ool>0?ooo`4000000@3oool000030000003oool0oooo0?l0oooo3P3oool100000040oooo00000`00
0000oooo0?ooo`0l0?ooo`D00000RP3oool5000003d0oooo0@0000010?ooo`0000<000000?ooo`3o
ool0>`3oool7000008P0oooo1`00000l0?ooo`4000000@3oool000030000003oool0oooo03X0oooo
2@0000260?ooo`T00000>`3oool100000040oooo00000`000000oooo0?ooo`0i0?ooo`/00000Q03o
ool;000003X0oooo0@0000010?ooo`0000<000000?ooo`3oool0>@3oool;000008@0oooo2`00000j
0?ooo`4000000@3oool000030000003oool0oooo03P0oooo3@0000220?ooo`d00000>@3oool10000
0040oooo00000`000000oooo0?ooo`0h0?ooo`d00000PP3oool=000003T0oooo0@0000010?ooo`00
00<000000?ooo`3oool0>03oool=00000880oooo3@00000i0?ooo`4000000@3oool000030000003o
ool0oooo03T0oooo2`0000240?ooo`/00000>P3oool100000040oooo00000`000000oooo0?ooo`0i
0?ooo`/00000Q03oool;000003X0oooo0@0000010?ooo`0000<000000?ooo`3oool0>P3oool90000
08H0oooo2@00000k0?ooo`4000000@3oool000030000003oool0oooo03/0oooo1`0000280?ooo`L0
0000?03oool100000040oooo00000`000000oooo0?ooo`0l0?ooo`D000004@3oool5000005h0oooo
1@00000A0?ooo`D00000?@3oool100000040oooo00000`000000oooo0?ooo`1A0?ooo`L00000G03o
ool700000580oooo0@0000010?ooo`0000<000000?ooo`3oool0D03oool9000005X0oooo2@00001A
0?ooo`4000000@3oool000030000003oool0oooo04l0oooo2`00001H0?ooo`/00000D03oool10000
0040oooo00000`000000oooo0?ooo`1?0?ooo`/00000F03oool;00000500oooo0@0000010?ooo`00
00<000000?ooo`3oool0CP3oool=000005H0oooo3@00001?0?ooo`4000000@3oool000030000003o
ool0oooo04h0oooo3@00001F0?ooo`d00000C`3oool100000040oooo00000`000000oooo0?ooo`1>
0?ooo`d00000EP3oool=000004l0oooo0@0000010?ooo`0000<000000?ooo`3oool0C`3oool;0000
0100oooo1@00000^0?ooo`D00000403oool;00000500oooo0@0000010?ooo`0000<000000?ooo`3o
ool0C`3oool;000000l0oooo1`00000/0?ooo`L000003`3oool;00000500oooo0@0000010?ooo`00
00<000000?ooo`3oool0D03oool9000000l0oooo2@00000Z0?ooo`T000003`3oool900000540oooo
0@0000010?ooo`0000<000000?ooo`3oool0D@3oool7000000l0oooo2`00000A0?ooo`D000004P3o
ool;000000l0oooo1`00001B0?ooo`4000000@3oool000030000003oool0oooo0580oooo1@00000@
0?ooo`/00000403oool700000140oooo2`00000@0?ooo`D00000D`3oool100000040oooo00000`00
0000oooo0?ooo`1V0?ooo`d000003P3oool9000000l0oooo3@00001W0?ooo`4000000@3oool00003
0000003oool0oooo06H0oooo3@00000=0?ooo`/000003P3oool=000006L0oooo0@0000010?ooo`00
00<000000?ooo`3oool0IP3oool=000000d0oooo2`00000>0?ooo`d00000I`3oool100000040oooo
00000`000000oooo0?ooo`1W0?ooo`/000003@3oool=000000h0oooo2`00001X0?ooo`4000000@3o
ool000030000003oool0oooo06L0oooo2`00000=0?ooo`d000003P3oool;000006P0oooo0@000001
0?ooo`0000<000000?ooo`3oool0J03oool9000000h0oooo3@00000?0?ooo`T00000J@3oool10000
0040oooo00000`000000oooo0?ooo`1Y0?ooo`L00000403oool;00000140oooo1`00001Z0?ooo`40
00000@3oool000030000003oool0oooo06X0oooo1@00000A0?ooo`/000004P3oool5000006/0oooo
0@0000010?ooo`0000<000000?ooo`3oool0P@3oool9000008<0oooo0@0000010?ooo`00o`00000B
00000040oooo0000\
\>"],
  ImageRangeCache->{{{0, 273}, {273, 0}} -> {-0.0507181, -0.0507181, \
0.00766094, 0.00766094}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n\  = \ Random[Integer, {0, 10000}];\)\), "\[IndentingNewLine]", 
    \(\(H\  = \ 
        Table[\ \ {\ \ \ Mod[\ T[\([k, 1]\)] + 0.00048828125*n*k, 
                2]\ , \ \ \ Mod[\ 
                T[\([k, 2]\)] + 0.00048828125*n*k + 0.00003*n, 
                2]\ \ \ \ \ }\ \ , {k, 1, 40}] // 
          N;\)\), "\[IndentingNewLine]", 
    \(ListPlot[H, \ PlotStyle \[Rule] PointSize[0.05], \ 
      AspectRatio \[Rule] Automatic, \ Frame \[Rule] True, \ 
      FrameTicks \[Rule] None, Axes \[Rule] None, 
      FrameLabel \[Rule] {"\<\>", "\<\>", 
          ToString[n] <> "\< years\>", "\<\>"}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1.01699 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.493751 0.024214 0.493751 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 1.01699 .125 0 ]
[.5 1.02949 -32 0 ]
[.5 1.02949 32 12.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 1.01699 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 1.01699 L
s
0 1.01699 m
1 1.01699 L
s
gsave
.5 1.02949 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(1302) show
93.000 12.750 moveto
(years) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 1.01699 L
s
0 0 m
1 0 L
1 1.01699 L
0 1.01699 L
closepath
clip
newpath
.05 w
.32338 .94651 Mdot
.60946 .36461 Mdot
.87819 .76301 Mdot
.14379 .16348 Mdot
.38362 .53817 Mdot
.61301 .89724 Mdot
.83521 .25145 Mdot
.06624 .57474 Mdot
.28478 .87925 Mdot
.50698 .17783 Mdot
.73637 .44656 Mdot
.97619 .69967 Mdot
.2418 .93949 Mdot
.51052 .18138 Mdot
.79661 .40358 Mdot
.11361 .62211 Mdot
.4369 .84065 Mdot
.77862 .07535 Mdot
.15018 .30474 Mdot
.52487 .54456 Mdot
.91284 .79767 Mdot
.32375 .0789 Mdot
.72934 .36498 Mdot
.1511 .66948 Mdot
.56037 .99277 Mdot
.96596 .34699 Mdot
.37687 .70606 Mdot
.76484 .09324 Mdot
.15203 .48121 Mdot
.5111 .87962 Mdot
.85281 .29772 Mdot
.1886 .70698 Mdot
.82837 .20619 Mdot
.50039 .52008 Mdot
.43575 .58711 Mdot
.83194 .82201 Mdot
.24063 .1089 Mdot
.63682 .4228 Mdot
.04551 .7762 Mdot
.4417 .1816 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{289.438, 294.313},
  ImageMargins->{{224, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004Q00019R000`400?l00000o`00003o1`3ooooo
000001<00000203oool000L0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo3`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3oool?0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo3`3oool00`000000oooo
0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`3o0?ooo`l0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
o`3oool?0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0?l0oooo3`3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3?0?ooo`D00000>P3oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1C0?ooo`D00000MP3oool70000
03T0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0DP3oool7000007@0
oooo2@00000h0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0540oooo
2@00001b0?ooo`/00000=`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`1@0?ooo`/00000L@3oool;000003L0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0D03oool;00000700oooo3@00000f0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo04l0oooo3@00001_0?ooo`d00000=P3oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`1?0?ooo`d00000KP3oool>000003H0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0C`3oool=000006d0oooo3P00000g0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo03d0oooo1@00000>0?ooo`/00000KP3o
ool>000003L0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0?03oool7
000000d0oooo2`00001]0?ooo`h00000>03oool00`000000oooo0?ooo`060?ooo`001`3oool00`00
0000oooo0?ooo`0k0?ooo`T000003@3oool9000006h0oooo3@00000i0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo03X0oooo2`00000=0?ooo`L00000K`3oool=000003T0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0>P3oool;000000h0oooo
1@00001a0?ooo`/00000>P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0i0?ooo`d00000P`3oool;000003X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0>@3oool=000008@0oooo2@00000k0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo03T0oooo3@0000250?ooo`L00000?03oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`0j0?ooo`/00000Q`3oool5000003d0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0>P3oool;00000<T0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0>`3oool900000<X0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0?03oool700000</0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0?@3oool500000<`0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0o`3oool?0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0?l0oooo3`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0R0?ooo`D00000i`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Q
0?ooo`L00000iP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0P0?oo
o`T00000i@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0O0?ooo`/0
0000i03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0O0?ooo`/00000
F`3oool5000008@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool07P3o
ool=000004T0oooo1@00000;0?ooo`L00000P`3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0N0?ooo`d00000B03oool7000000T0oooo2@0000220?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo01h0oooo3@0000170?ooo`T000001`3oool;0000
0840oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool07`3oool;000004L0
oooo2`0000060?ooo``00000P03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0O0?ooo`/00000A`3oool;000000D0oooo3@0000200?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0200oooo2@0000170?ooo`d00000103oool>000007l0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08@3oool7000004P0oooo3@000004
0?ooo`h00000O`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R0?oo
o`D00000B@3oool=000000D0oooo3@00001>0?ooo`D00000;03oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`1a0?ooo`/000001P3oool<000004h0oooo1`00000[0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0740oooo2`0000070?ooo`/00000
C@3oool9000002X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0LP3o
ool9000000T0oooo2@00001=0?ooo`/00000:@3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`1c0?ooo`L000002`3oool7000004h0oooo2`00000Y0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo07@0oooo1@00000=0?ooo`D00000CP3oool=0000
02P0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0f@3oool=000002P0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0f@3oool=000002P0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0fP3oool;000002T0oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0fP3oool;000002T0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0f`3oool9000002X0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0g03oool7000002/0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0g@3oool7000002X0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0gP3oool7000002T0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0g@3oool9000002P0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0g03oool;000002L0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0g03oool;000002L0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0f`3oool=000002H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0f`3oool=000002H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0f`3oool=000002H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0g03oool;000002L0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool0g03oool;000002L0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
g@3oool9000002P0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0gP3o
ool7000002T0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0g`3oool5
000002X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0i03oool50000
02D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0h`3oool7000002@0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0903oool500000;T0oooo
2@00000S0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0oooo1`00
002g0?ooo`/000008P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0R
0?ooo`T00000]P3oool;00000280oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool08@3oool;00000;@0oooo3@00000Q0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0240oooo2`00002d0?ooo`d000008@3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0P0?ooo`d00000/`3oool=00000240oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0803oool=00000;@0oooo2`00000R0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo0200oooo3@00002d0?ooo`/000008P3oool0
0`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0Q0?ooo`/00000]P3oool90000
02<0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool08@3oool;00000;L0
oooo1`00000T0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo
2@00002i0?ooo`D000009@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`0S0?ooo`L00000f@3oool5000000H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0903oool500000=T0oooo1`0000050?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0?l0oooo0P3oool9000000@0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0o`3oool10?ooo`/000000`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`3o0?ooo`40oooo2`0000030?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0:40oooo1@00000L0?ooo`D00000>03oool=00000080oooo00<0
00000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0X03oool7000001X0oooo1`00000g
0?ooo`d000000P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`2O0?oo
o`T00000603oool9000003H0oooo3@0000020?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo09h0oooo2`00000F0?ooo`/00000=P3oool;000000<0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0WP3oool;000001H0oooo2`00000f0?ooo`/00000
0`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`2M0?ooo`d00000503o
ool=000003H0oooo2@0000040?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo09d0oooo3@00000D0?ooo`d00000=`3oool7000000D0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0W@3oool=000001@0oooo3@00000h0?ooo`D000001P3oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`2N0?ooo`/000005P3oool;000004@0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0WP3oool;000001H0oooo
2`0000140?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo09l0oooo2@00
000H0?ooo`T00000A@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`2P
0?ooo`L000006P3oool7000000`0oooo1@00000e0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0:40oooo1@00000L0?ooo`D00000303oool7000003@0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0dP3oool9000003<0oooo00<000000?ooo`3o
ool01P3oool000L0oooo00<000000?ooo`3oool0d@3oool;00000380oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0d@3oool;00000380oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0Z@3oool500000280oooo3@00000a0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo0:P0oooo1`00000Q0?ooo`d00000<@3oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`2W0?ooo`T00000803oool=00000340
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0YP3oool;00000200oooo
2`00000b0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0:H0oooo2`00
000P0?ooo`/00000<P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`2U
0?ooo`d00000803oool9000003<0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0Y@3oool=00000180oooo1@00000:0?ooo`L00000=03oool00`000000oooo0?ooo`060?oo
o`001`3oool00`000000oooo0?ooo`2U0?ooo`d000004@3oool7000000X0oooo1@00000e0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0:H0oooo2`00000A0?ooo`T00000
@`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`2V0?ooo`/00000403o
ool;00000480oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0Y`3oool9
00000140oooo2`0000120?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
0:P0oooo1`00000A0?ooo`d00000@@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`2Y0?ooo`D000004P3oool=00000440oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0`03oool=00000440oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0`@3oool;00000480oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0`@3oool;00000480oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0903oool5000009T0oooo2@0000130?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo02<0oooo1`00002I0?ooo`L00000A03oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0R0?ooo`T00000V@3oool5000004D0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool08@3oool;00000>80oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool08@3oool;00000>80oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0803oool=00000>40oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0803oool=00000>40oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0803oool=00000>40oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool08@3oool;00000>80oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool08@3oool;00000>80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool08P3oool9000005T0oooo1@0000250?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo02<0oooo1`00001I0?ooo`L00000Q03oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0T0?ooo`D00000F@3oool9000008<0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0P@3oool;00000880oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0P@3oool;00000880oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0I03oool5000001L0oooo3@0000210?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo06<0oooo1`00000F0?ooo`d00000P@3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1R0?ooo`T000005@3oool?000007l0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0H@3oool;000001D0oooo3`00
001n0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0640oooo2`00000E
0?oooa000000O@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1P0?oo
o`d000005@3oool@000007`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool0H03oool=000001H0oooo3`00001l0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0600oooo3@00000G0?ooo`l00000N`3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`1Q0?ooo`/000006P3oool=000007/0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0H@3oool;000001X0oooo3@00001k0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo00d0oooo1@00001@0?ooo`T00000703oool;0000
07`0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0303oool700000500
oooo1`00000M0?ooo`/00000O03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo
0?ooo`0;0?ooo`T00000D03oool5000001l0oooo2@00001m0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo00X0oooo2`00001d0?ooo`L00000OP3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`0:0?ooo`/00000G@3oool5000001<0oooo1@00001o
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo00T0oooo3@00001K0?oo
o`L00000UP3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`090?ooo`d0
0000FP3oool9000009D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
2@3oool=000005T0oooo2`00002D0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo00X0oooo2`00001J0?ooo`/00000U03oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`0:0?ooo`/00000F@3oool=000009<0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool02`3oool9000005X0oooo3@00002C0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo00`0oooo1`00001K0?ooo`d00000T`3oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0=0?ooo`D00000G@3oool;000009@0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool06P3oool500000500oooo2`00
002D0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01T0oooo1`00001@
0?ooo`T00000U@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0H0?oo
o`T00000D03oool7000009H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool05`3oool;00000500oooo1@00002G0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo01L0oooo2`00003/0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo01H0oooo3@00003[0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo01H0oooo3@00003[0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
01H0oooo3@00003[0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01L0
oooo2`00003/0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01L0oooo
2`00003/0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01P0oooo2@00
003]0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01T0oooo1`00003^
0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo01X0oooo1@00003_0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02@0oooo1@00003U0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo02<0oooo1`00003T0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0280oooo2@00003S0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo0240oooo2`00003R0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo0240oooo2`00003R0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0200oooo3@00003Q0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo0200oooo3@00003Q0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0200oooo3@00003Q0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo0240oooo2`00003I0?ooo`D00000103oool00`000000oooo0?ooo`06
0?ooo`001`3oool00`000000oooo0?ooo`0Q0?ooo`/00000f03oool7000000<0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool08P3oool9000000<0oooo1@00000_0?ooo`D0
0000W03oool900000080oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
8`3oool7000000<0oooo1`00000]0?ooo`L00000VP3oool;000000030?ooo`000000oooo00L0oooo
00070?ooo`030000003oool0oooo02@0oooo1@0000030?ooo`T00000:`3oool9000009T0oooo2`00
00000`3oool000000?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0[0?ooo`/00000:@3oool;
000009L0oooo3P0000080?ooo`001`3oool00`000000oooo0?ooo`0[0?ooo`/00000:@3oool;0000
09L0oooo3P0000080?ooo`001`3oool00`000000oooo0?ooo`0Z0?ooo`d000009`3oool=000009H0
oooo3P0000080?ooo`001`3oool00`000000oooo0?ooo`0Z0?ooo`d000009`3oool=000009L0oooo
2`0000000`3oool000000?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0Z0?ooo`d000009`3o
ool=000009L0oooo2`0000000`3oool000000?ooo`070?ooo`001`3oool00`000000oooo0?ooo`0[
0?ooo`/00000:@3oool;000009T0oooo2@0000020?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo02/0oooo2`00000Y0?ooo`/00000VP3oool7000000<0oooo00<000000?oo
o`3oool01P3oool000L0oooo00<000000?ooo`3oool0;03oool9000002/0oooo2@00002L0?ooo`D0
0000103oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0]0?ooo`L00000
;@3oool700000:H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0;P3o
ool5000002l0oooo1@00002W0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0?l0oooo3`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3o0?oo
o`l0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0o`3oool?0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0>/0oooo1@00000N0?ooo`030000
003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0>X0oooo1`00000M0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo0>T0oooo2@00000L0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo00L0oooo1@00003L0?ooo`/000006`3oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`060?ooo`L00000f`3oool;000001/0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool01@3oool900000=T0oooo
3@00000J0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo00@0oooo2`00
003H0?ooo`d000006P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`04
0?ooo`/00000f03oool=000001X0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool00`3oool=00000=P0oooo2`00000K0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo00<0oooo3@00003H0?ooo`/0000000<0oooo0000000000000`00000E0?ooo`03
0000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo00<0oooo3@00003I0?ooo`T00000
00<0oooo0000000000001@00000D0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo00@0oooo2`00003K0?ooo`L0000000<0oooo0000000000001`00000C0?ooo`030000003o
ool0oooo00H0oooo00070?ooo`030000003oool0oooo00@0oooo2`00003L0?ooo`D0000000<0oooo
0000000000002@00000B0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
00D0oooo2@00003S0?ooo`/000004P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000
oooo0?ooo`060?ooo`L00000h`3oool=00000140oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool01`3oool500000>@0oooo3@00000A0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0=h0oooo1@00000=0?ooo`d000004@3oool00`000000oooo0?oo
o`060?ooo`001`3oool00`000000oooo0?ooo`3M0?ooo`L000003@3oool;00000180oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0g03oool9000000`0oooo2`00000B0?oo
o`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo0=/0oooo2`00000<0?ooo`T0
00004`3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`3K0?ooo`/00000
3@3oool7000001@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0LP3o
ool5000006<0oooo3@00000=0?ooo`D000005@3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`1a0?ooo`L00000HP3oool=000002L0oooo00<000000?ooo`3oool01P3oool0
00L0oooo00<000000?ooo`3oool0L03oool900000640oooo3@00000W0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo06l0oooo2`00001Q0?ooo`/00000:03oool00`000000
oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1_0?ooo`/00000H@3oool;000002P0oooo
00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0KP3oool=00000640oooo2@00
000Y0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo06h0oooo3@00001R
0?ooo`L00000:P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`1^0?oo
o`d00000H`3oool5000002/0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3o
ool0K`3oool;000009@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0
K`3oool;000009@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0B@3o
ool500000280oooo2@00000=0?ooo`D00000P`3oool00`000000oooo0?ooo`060?ooo`001`3oool0
0`000000oooo0?ooo`180?ooo`L000008P3oool7000000d0oooo1`0000220?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo04L0oooo2@00000R0?ooo`D000003@3oool90000
0840oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0AP3oool;00000380
oooo2`0000200?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo04H0oooo
2`00000b0?ooo`/00000P03oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?oo
o`150?ooo`d00000<03oool=000001<0oooo1@00001W0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo04D0oooo3@00000`0?ooo`d000004P3oool7000006H0oooo00<00000
0?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0A@3oool=00000300oooo3@00000A0?oo
o`T00000I@3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`160?ooo`/0
0000<P3oool;00000140oooo2`00001T0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo04H0oooo2`00000b0?ooo`/000004@3oool;000006@0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0A`3oool9000003@0oooo2@00000A0?ooo`d00000H`3o
ool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`180?ooo`L00000=P3oool7
00000180oooo3@00001S0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
04T0oooo1@00000h0?ooo`D000004`3oool=000006<0oooo00<000000?ooo`3oool01P3oool000L0
oooo00<000000?ooo`3oool0W`3oool;000006@0oooo00<000000?ooo`3oool01P3oool000L0oooo
00<000000?ooo`3oool0W`3oool;000006@0oooo00<000000?ooo`3oool01P3oool000L0oooo00<0
00000?ooo`3oool0X03oool9000006D0oooo00<000000?ooo`3oool01P3oool000L0oooo00<00000
0?ooo`3oool0X@3oool7000006H0oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0?@3oool500000600oooo1@00001W0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo03`0oooo1`00003;0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo03/0oooo2@00000?0?ooo`D00000]P3oool00`000000oooo0?ooo`060?ooo`001`3o
ool00`000000oooo0?ooo`0j0?ooo`/000003@3oool700000;D0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0>P3oool;000000`0oooo2@00002d0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo03T0oooo3@00000:0?ooo`/00000/`3oool00`00
0000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0i0?ooo`d000002P3oool;00000;<0
oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?ooo`3oool0>@3oool=000000T0oooo
3@00002b0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo03X0oooo2`00
000:0?ooo`d00000/P3oool00`000000oooo0?ooo`060?ooo`001`3oool00`000000oooo0?ooo`0j
0?ooo`/000002P3oool=00000;80oooo00<000000?ooo`3oool01P3oool000L0oooo00<000000?oo
o`3oool0>`3oool9000000`0oooo2`00002c0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo03`0oooo1`00000=0?ooo`/00000/`3oool00`000000oooo0?ooo`060?ooo`00
1`3oool00`000000oooo0?ooo`0m0?ooo`D000003`3oool900000;@0oooo00<000000?ooo`3oool0
1P3oool000L0oooo00<000000?ooo`3oool0DP3oool700000;D0oooo00<000000?ooo`3oool01P3o
ool000L0oooo00<000000?ooo`3oool0D`3oool5000003`0oooo1@00001e0?ooo`030000003oool0
oooo00H0oooo00070?ooo`030000003oool0oooo09<0oooo1`00001d0?ooo`030000003oool0oooo
00H0oooo00070?ooo`030000003oool0oooo0980oooo2@00001c0?ooo`030000003oool0oooo00H0
oooo00070?ooo`030000003oool0oooo0940oooo2`00001b0?ooo`030000003oool0oooo00H0oooo
00070?ooo`030000003oool0oooo0940oooo2`00001b0?ooo`030000003oool0oooo00H0oooo0007
0?ooo`030000003oool0oooo0900oooo3@00001a0?ooo`030000003oool0oooo00H0oooo00070?oo
o`030000003oool0oooo0900oooo3@00001a0?ooo`030000003oool0oooo00H0oooo00070?ooo`03
0000003oool0oooo0900oooo3@00001a0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000
003oool0oooo0940oooo2`00001b0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003o
ool0oooo0940oooo2`00001b0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0
oooo0980oooo2@00001c0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo
09<0oooo1`00001d0?ooo`030000003oool0oooo00H0oooo00070?ooo`030000003oool0oooo09@0
oooo1@00001e0?ooo`030000003oool0oooo00H0oooo00070?ooool000004`0000080?ooo`00o`3o
oolR0?ooo`00o`3ooolR0?ooo`00o`3ooolR0?ooo`00o`3ooolR0?ooo`00o`3ooolR0?ooo`00T@3o
ool2000008h0oooo002B0?ooo`030000003oool0oooo08`0oooo001c0?ooo`D000000P3oool20000
00@0oooo0P0000030?ooo`@000002P3oool00`000000oooo0?ooo`020?ooo`<000000P3oool50000
00030?ooo`0000000000008000000P3oool3000007D0oooo001e0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo000000`0oooo00<0
00000?ooo`0000000P3oool00`000000oooo0?ooo`030?ooo`@000000`3oool00`000000oooo0?oo
o`050?ooo`030000003oool0oooo0780oooo001e0?ooo`030000003oool0oooo00<0oooo00D00000
0?ooo`3oool0oooo000000020?ooo`050000003oool0oooo0?ooo`0000002P3oool010000000oooo
0?ooo`0000020?ooo`@000001@3oool01@000000oooo0?ooo`3oool0000000@0oooo0`00001e0?oo
o`00M@3oool00`000000oooo0?ooo`040?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool00`000000oooo0?ooo`060?ooo`<0000000<0oooo0000000000000P3oool20000
00@0oooo0`0000020?ooo`@000000P3oool4000007@0oooo001e0?ooo`050000003oool0oooo0?oo
o`0000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo00000080oooo00<0
00000?ooo`3oool0UP3oool007@0oooo0P0000040?ooo`800000103oool2000000@0oooo0P00002I
0?ooo`00o`3ooolR0?ooo`00o`3ooolR0?ooo`00\
\>"],
  ImageRangeCache->{{{0, 288.438}, {293.313, 0}} -> {-0.106404, -0.0490513, \
0.0074251, 0.0074251}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n\  = \ 4096;\)\), "\[IndentingNewLine]", 
    \(\(H\  = \ 
        Table[\ \ {\ \ \ Mod[\ T[\([k, 1]\)] + 0.00048828125*n*k, 
                2]\ , \ \ \ Mod[\ 
                T[\([k, 2]\)] + 0.00048828125*n*k + 0.00003*n, 
                2]\ \ \ \ \ }\ \ , {k, 1, 40}] // 
          N;\)\), "\[IndentingNewLine]", 
    \(ListPlot[H, \ PlotStyle \[Rule] PointSize[0.05], \ 
      AspectRatio \[Rule] Automatic, \ Frame \[Rule] True, \ 
      FrameTicks \[Rule] None, Axes \[Rule] None, 
      FrameLabel \[Rule] {"\<\>", "\<\>", 
          ToString[n] <> "\< years\>", "\<\>"}]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .97791 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.478583 0.0232835 0.478583 [
[ 0 0 -0.125 0 ]
[ 0 0 -0.125 0 ]
[ 0 .97791 .125 0 ]
[.5 .99041 -32 0 ]
[.5 .99041 32 12.5 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .97791 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
0 0 m
1 0 L
s
0 0 m
0 .97791 L
s
0 .97791 m
1 .97791 L
s
gsave
.5 .99041 -93 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20.5 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(4096) show
93.000 12.750 moveto
(years) show
123.000 12.750 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
1 0 m
1 .97791 L
s
0 0 m
1 0 L
1 .97791 L
0 .97791 L
closepath
clip
newpath
.05 w
.96709 .65311 Mdot
.94012 .74199 Mdot
.89634 .8239 Mdot
.83742 .8957 Mdot
.76562 .95462 Mdot
.68371 .04124 Mdot
.59483 .0682 Mdot
.50239 .07731 Mdot
.40996 .0682 Mdot
.32108 .04124 Mdot
.23917 .95462 Mdot
.16737 .8957 Mdot
.10844 .8239 Mdot
.06466 .74199 Mdot
.0377 .65311 Mdot
.0286 .56068 Mdot
.0377 .46824 Mdot
.06466 .37936 Mdot
.10844 .29745 Mdot
.16737 .22565 Mdot
.23917 .16673 Mdot
.32108 .12294 Mdot
.40996 .09598 Mdot
.50239 .08688 Mdot
.59483 .09598 Mdot
.68371 .12294 Mdot
.76562 .16673 Mdot
.83742 .22565 Mdot
.89634 .29745 Mdot
.94012 .37936 Mdot
.96709 .46824 Mdot
.97619 .56068 Mdot
.33489 .72818 Mdot
.6699 .72818 Mdot
.30298 .48889 Mdot
.38275 .41231 Mdot
.46251 .37403 Mdot
.54227 .37403 Mdot
.62204 .41231 Mdot
.7018 .48889 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{294.313, 287.75},
  ImageMargins->{{223, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004V00017b000`400?l00000o`00003o203ooooo
000001L00000203oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo
00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00
203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0
oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1C0?oo
o`D00000H03oool5000005D0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3o
ool0DP3oool7000005h0oooo1`00001D0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000
003oool0oooo0540oooo2@00001L0?ooo`T00000D`3oool00`000000oooo0?ooo`060?ooo`00203o
ool00`000000oooo0?ooo`1@0?ooo`/00000FP3oool;00000580oooo00<000000?ooo`3oool01P3o
ool000P0oooo00<000000?ooo`3oool0D03oool;000005X0oooo2`00001B0?ooo`030000003oool0
oooo00H0oooo00080?ooo`030000003oool0oooo04l0oooo3@00001H0?ooo`d00000D@3oool00`00
0000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1?0?ooo`d00000F03oool=00000540
oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0C`3oool=00000100oooo
1@00000^0?ooo`D00000403oool=00000540oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool0D03oool;00000100oooo1`00000/0?ooo`L00000403oool;00000580oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0D03oool;000000l0oooo2@00000Z
0?ooo`T000003`3oool;00000580oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?oo
o`3oool0D@3oool9000000l0oooo2`00000A0?ooo`D000004P3oool;000000l0oooo2@00001C0?oo
o`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0580oooo1`00000@0?ooo`/0
0000403oool700000140oooo2`00000@0?ooo`L00000E03oool00`000000oooo0?ooo`060?ooo`00
203oool00`000000oooo0?ooo`1C0?ooo`D00000403oool=000000h0oooo2@00000?0?ooo`d00000
403oool5000005D0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0J03o
ool=000000d0oooo2`00000>0?ooo`d00000JP3oool00`000000oooo0?ooo`060?ooo`00203oool0
0`000000oooo0?ooo`1X0?ooo`d000003@3oool;000000h0oooo3@00001Z0?ooo`030000003oool0
oooo00H0oooo00080?ooo`030000003oool0oooo06T0oooo2`00000=0?ooo`d000003P3oool;0000
06/0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0J@3oool;000000d0
oooo3@00000>0?ooo`/00000J`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo
0?ooo`1Z0?ooo`T000003P3oool=000000l0oooo2@00001/0?ooo`030000003oool0oooo00H0oooo
00080?ooo`030000003oool0oooo06T0oooo2`00000=0?ooo`d000003P3oool;000006/0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0J@3oool;000000d0oooo3@00000>
0?ooo`/00000J`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1X0?oo
o`d000003@3oool;000000h0oooo3@00001Z0?ooo`030000003oool0oooo00H0oooo00080?ooo`03
0000003oool0oooo06P0oooo3@00000=0?ooo`/000003P3oool=000006X0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0D`3oool500000100oooo3@00000>0?ooo`T00000
3`3oool=00000100oooo1@00001E0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003o
ool0oooo0580oooo1`00000@0?ooo`/00000403oool700000140oooo2`00000@0?ooo`L00000E03o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1A0?ooo`T000003`3oool;
00000140oooo1@00000B0?ooo`/000003`3oool9000005<0oooo00<000000?ooo`3oool01P3oool0
00P0oooo00<000000?ooo`3oool0D03oool;000000l0oooo2@00000Z0?ooo`T000003`3oool;0000
0580oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0D03oool;00000100
oooo1`00000/0?ooo`L00000403oool;00000580oooo00<000000?ooo`3oool01P3oool000P0oooo
00<000000?ooo`3oool0C`3oool=00000100oooo1@00000^0?ooo`D00000403oool=00000540oooo
00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0C`3oool=000005P0oooo3@00
001A0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo04l0oooo3@00001H
0?ooo`d00000D@3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1@0?oo
o`/00000FP3oool;00000580oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3o
ool0D03oool;000005X0oooo2`00001B0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000
003oool0oooo0540oooo2@00001L0?ooo`T00000D`3oool00`000000oooo0?ooo`060?ooo`00203o
ool00`000000oooo0?ooo`1B0?ooo`L00000GP3oool7000005@0oooo00<000000?ooo`3oool01P3o
ool000P0oooo00<000000?ooo`3oool0?@3oool500000140oooo1@00001P0?ooo`D000004@3oool5
000003l0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0?03oool70000
08X0oooo1`00000n0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo03/0
oooo2@0000280?ooo`T00000?@3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo
0?ooo`0j0?ooo`/00000QP3oool;000003`0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool0>P3oool;000008H0oooo2`00000l0?ooo`030000003oool0oooo00H0oooo0008
0?ooo`030000003oool0oooo03T0oooo3@0000240?ooo`d00000>`3oool00`000000oooo0?ooo`06
0?ooo`00203oool00`000000oooo0?ooo`0i0?ooo`d00000Q03oool=000003/0oooo00<000000?oo
o`3oool01P3oool000P0oooo00<000000?ooo`3oool0>@3oool=000008@0oooo3@00000k0?ooo`03
0000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo03X0oooo2`0000260?ooo`/00000
?03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0j0?ooo`/00000QP3o
ool;000003`0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0>`3oool9
000008P0oooo2@00000m0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo
03`0oooo1`00002:0?ooo`L00000?P3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000
oooo0?ooo`0m0?ooo`D00000S03oool5000003l0oooo00<000000?ooo`3oool01P3oool000P0oooo
00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003o
ool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o
0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?oo
o`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo02T0oooo1@00002d0?ooo`D0
0000:`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0X0?ooo`L00000
/P3oool7000002X0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool09`3o
ool900000;00oooo2@00000Y0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0
oooo02H0oooo2`00002^0?ooo`/00000:03oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`0V0?ooo`/00000[P3oool;000002P0oooo00<000000?ooo`3oool01P3oool000P0
oooo00<000000?ooo`3oool09@3oool=00000:`0oooo3@00000W0?ooo`030000003oool0oooo00H0
oooo00080?ooo`030000003oool0oooo02D0oooo3@00002/0?ooo`d000009`3oool00`000000oooo
0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0U0?ooo`d00000[03oool=000002L0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool09P3oool;00000:h0oooo2`00000X
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo02H0oooo2`00002^0?oo
o`/00000:03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0W0?ooo`T0
0000/03oool9000002T0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0
:03oool700000;80oooo1`00000Z0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003o
ool0oooo02T0oooo1@00002d0?ooo`D00000:`3oool00`000000oooo0?ooo`060?ooo`00203oool0
0`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?oo
o`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0
oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo
00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003o
ool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`06
0?ooo`00203oool00`000000oooo0?ooo`0H0?ooo`D00000eP3oool5000001X0oooo00<000000?oo
o`3oool01P3oool000P0oooo00<000000?ooo`3oool05`3oool700000=@0oooo1`00000I0?ooo`03
0000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo01H0oooo2@00003B0?ooo`T00000
603oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0E0?ooo`/00000d03o
ool;000001L0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool05@3oool;
00000=00oooo2`00000G0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo
01@0oooo3@00003>0?ooo`d000005P3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000
oooo0?ooo`0D0?ooo`d00000cP3oool=000001H0oooo00<000000?ooo`3oool01P3oool000P0oooo
00<000000?ooo`3oool0503oool=00000<h0oooo3@00000F0?ooo`030000003oool0oooo00H0oooo
00080?ooo`030000003oool0oooo01D0oooo2`00003@0?ooo`/000005`3oool00`000000oooo0?oo
o`060?ooo`00203oool00`000000oooo0?ooo`0E0?ooo`/00000d03oool;000001L0oooo00<00000
0?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool05P3oool900000=80oooo2@00000H0?oo
o`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo01L0oooo1`00003D0?ooo`L0
00006@3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0H0?ooo`D00000
eP3oool5000001X0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3o
oolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool0
0`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?oo
o`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0
oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203o
ool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo
0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0
oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0NP3oool500000140oooo
1@00001m0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo00`0oooo1@00
001X0?ooo`L000003`3oool7000006T0oooo1@00000>0?ooo`030000003oool0oooo00H0oooo0008
0?ooo`030000003oool0oooo00/0oooo1`00001V0?ooo`T000003@3oool9000006L0oooo1`00000=
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo00X0oooo2@00001T0?oo
o`/000002`3oool;000006D0oooo2@00000<0?ooo`030000003oool0oooo00H0oooo00080?ooo`03
0000003oool0oooo00T0oooo2`00001S0?ooo`/000002`3oool;000006@0oooo2`00000;0?ooo`03
0000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo00T0oooo2`00001R0?ooo`d00000
2@3oool=000006<0oooo2`00000;0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003o
ool0oooo00P0oooo3@00001Q0?ooo`d000002@3oool=00000680oooo3@00000:0?ooo`030000003o
ool0oooo00H0oooo00080?ooo`030000003oool0oooo00P0oooo3@00001Q0?ooo`d000002@3oool=
00000680oooo3@00000:0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo
00P0oooo3@00001R0?ooo`/000002`3oool;000006<0oooo3@00000:0?ooo`030000003oool0oooo
00H0oooo00080?ooo`030000003oool0oooo00T0oooo2`00001S0?ooo`/000002`3oool;000006@0
oooo2`00000;0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo00T0oooo
2`00001@0?ooo`D000003`3oool9000000d0oooo2@00000@0?ooo`D00000D03oool;000000/0oooo
00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool02P3oool900000500oooo1`00
000?0?ooo`L000003`3oool700000100oooo1`00001@0?ooo`T00000303oool00`000000oooo0?oo
o`060?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`L00000D03oool9000000l0oooo1@00000A
0?ooo`D00000403oool900000500oooo1`00000=0?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo00`0oooo1@00001@0?ooo`/00000>03oool;00000500oooo1@00000>0?oo
o`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0640oooo2`00000h0?ooo`/0
0000H`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1P0?ooo`d00000
=P3oool=00000680oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0H03o
ool=000003H0oooo3@00001R0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0
oooo0600oooo3@00000f0?ooo`d00000HP3oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`1Q0?ooo`/00000>03oool;000006<0oooo00<000000?ooo`3oool01P3oool000P0
oooo00<000000?ooo`3oool0H@3oool;000003P0oooo2`00001S0?ooo`030000003oool0oooo00H0
oooo00080?ooo`030000003oool0oooo0680oooo2@00000j0?ooo`T00000I03oool00`000000oooo
0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1S0?ooo`L00000?03oool7000006D0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0I03oool5000003h0oooo1@00001V
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`00
0000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo
00080?ooo`030000003oool0oooo00D0oooo1@00003l0?ooo`D000001`3oool00`000000oooo0?oo
o`060?ooo`00203oool00`000000oooo0?ooo`040?ooo`L00000nP3oool7000000H0oooo00<00000
0?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool00`3oool900000?P0oooo2@0000050?oo
o`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0080oooo2`00003f0?ooo`/0
0000103oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`020?ooo`/00000
mP3oool;000000@0oooo00<000000?ooo`3oool01P3oool000P0oooo00@000000?ooo`3oool0oooo
3@0000100?ooo`D00000JP3oool500000400oooo3@0000030?ooo`030000003oool0oooo00H0oooo
00080?ooo`040000003oool0oooo0?ooo`d00000?`3oool7000006P0oooo1`00000o0?ooo`d00000
0`3oool00`000000oooo0?ooo`060?ooo`00203oool010000000oooo0?ooo`3oool=000003h0oooo
2@00001V0?ooo`T00000?P3oool=000000<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool00P3oool;000003h0oooo2`00001T0?ooo`/00000?P3oool;000000@0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool00P3oool;000003h0oooo2`00001T
0?ooo`/00000?P3oool;000000@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?oo
o`3oool00`3oool9000003h0oooo3@00001R0?ooo`d00000?P3oool9000000D0oooo00<000000?oo
o`3oool01P3oool000P0oooo00<000000?ooo`3oool0103oool7000003l0oooo3@00001R0?ooo`d0
0000?`3oool7000000H0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0
1@3oool500000400oooo3@00001R0?ooo`d00000@03oool5000000L0oooo00<000000?ooo`3oool0
1P3oool000P0oooo00<000000?ooo`3oool0B`3oool;000006@0oooo2`00001=0?ooo`030000003o
ool0oooo00H0oooo00080?ooo`030000003oool0oooo04/0oooo2`00001T0?ooo`/00000C@3oool0
0`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1<0?ooo`T00000IP3oool90000
04h0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0C@3oool7000006P0
oooo1`00001?0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo04h0oooo
1@00001Z0?ooo`D00000D03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?oo
o`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC
0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`00
0000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo
00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool0
0`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?oo
o`3oool00P3oool500000?l0oooo0`3oool5000000@0oooo00<000000?ooo`3oool01P3oool000P0
oooo00@000000?ooo`3oool0oooo1`00003o0?ooo`40oooo1`0000030?ooo`030000003oool0oooo
00H0oooo00080?ooo`030000003oool0oooo00T00000oP3oool900000080oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`0000002P00003l0?ooo`/0000000<0oooo0000003oool0
1`3oool000P0oooo00<000000?ooo`0000002P00003l0?ooo`/0000000<0oooo0000003oool01`3o
ool000P0oooo3P00003j0?ooo`h00000203oool000P0oooo3P00003j0?ooo`h00000203oool000P0
oooo3P00003j0?ooo`h00000203oool000P0oooo00<000000?ooo`0000002P00003l0?ooo`/00000
00<0oooo0000003oool01`3oool000P0oooo00<000000?ooo`0000002P00003l0?ooo`/0000000<0
oooo0000003oool01`3oool000P0oooo00<000000?ooo`3oool02@00003n0?ooo`T000000P3oool0
0`000000oooo0?ooo`060?ooo`00203oool010000000oooo0?ooo`3oool700000?l0oooo0@3oool7
000000<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool00P3oool50000
0?l0oooo0`3oool5000000@0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3o
ool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo
4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0
oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo
00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003o
ool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o
0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?oo
o`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000
oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0
1P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo0008
0?ooo`030000003oool0oooo00D0oooo1@00003l0?ooo`D000001`3oool00`000000oooo0?ooo`06
0?ooo`00203oool00`000000oooo0?ooo`040?ooo`L00000nP3oool7000000H0oooo00<000000?oo
o`3oool01P3oool000P0oooo00<000000?ooo`3oool00`3oool900000?P0oooo2@0000050?ooo`03
0000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0080oooo2`00003f0?ooo`/00000
103oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`020?ooo`/00000mP3o
ool;000000@0oooo00<000000?ooo`3oool01P3oool000P0oooo00@000000?ooo`3oool0oooo3@00
003d0?ooo`d000000`3oool00`000000oooo0?ooo`060?ooo`00203oool010000000oooo0?ooo`3o
ool=00000?@0oooo3@0000030?ooo`030000003oool0oooo00H0oooo00080?ooo`040000003oool0
oooo0?ooo`d00000m03oool=000000<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool00P3oool;00000?H0oooo2`0000040?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo0080oooo2`00003f0?ooo`/00000103oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`030?ooo`T00000n03oool9000000D0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0103oool700000?X0oooo1`0000060?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo00D0oooo1@00003l0?ooo`D000001`3o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<00000
0?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo
00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00
203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0
oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oo
oa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`03
0000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo05L0oooo1@00001H0?ooo`D00000
F@3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`1F0?ooo`L00000EP3o
ool7000005P0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0E@3oool9
000005@0oooo2@00001G0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo
05@0oooo2`00001B0?ooo`/00000EP3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000
oooo0?ooo`0<0?ooo`D00000@`3oool;00000580oooo2`0000130?ooo`D000003P3oool00`000000
oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0;0?ooo`L00000@@3oool=00000500oooo
3@0000110?ooo`L000003@3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?oo
o`0:0?ooo`T00000@03oool=00000500oooo3@0000100?ooo`T00000303oool00`000000oooo0?oo
o`060?ooo`00203oool00`000000oooo0?ooo`090?ooo`/00000?`3oool=00000500oooo3@00000o
0?ooo`/000002`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`090?oo
o`/00000@03oool;00000580oooo2`0000100?ooo`/000002`3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`080?ooo`d00000?`3oool;00000580oooo2`00000o0?ooo`d0
00002P3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`080?ooo`d00000
@03oool9000005@0oooo2@0000100?ooo`d000002P3oool00`000000oooo0?ooo`060?ooo`00203o
ool00`000000oooo0?ooo`080?ooo`d00000@@3oool7000005H0oooo1`0000110?ooo`d000002P3o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`090?ooo`/00000@`3oool5
000005P0oooo1@0000130?ooo`/000002`3oool00`000000oooo0?ooo`060?ooo`00203oool00`00
0000oooo0?ooo`090?ooo`/00000j03oool;000000/0oooo00<000000?ooo`3oool01P3oool000P0
oooo00<000000?ooo`3oool02P3oool900000>X0oooo2@00000<0?ooo`030000003oool0oooo00H0
oooo00080?ooo`030000003oool0oooo00/0oooo1`00003/0?ooo`L000003@3oool00`000000oooo
0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0<0?ooo`D00000kP3oool5000000h0oooo00<0
00000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0
oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo
00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003o
ool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o
0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?oo
o`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000
oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool0
1P3oool000P0oooo00<000000?ooo`3oool0603oool500000=H0oooo1@00000J0?ooo`030000003o
ool0oooo00H0oooo00080?ooo`030000003oool0oooo01L0oooo1`00003D0?ooo`L000006@3oool0
0`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0F0?ooo`T00000dP3oool90000
01P0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool05@3oool;00000=00
oooo2`00000G0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo01D0oooo
2`00003@0?ooo`/000005`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?oo
o`0D0?ooo`d00000cP3oool=000001H0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0503oool=00000<h0oooo3@00000F0?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo01@0oooo3@00003>0?ooo`d000005P3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`0E0?ooo`/00000d03oool;000001L0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool05@3oool;00000=00oooo2`00000G0?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo01H0oooo2@00003B0?ooo`T00000603o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0G0?ooo`L00000e03oool7
000001T0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0603oool50000
0=H0oooo1@00000J0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0
oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo
00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003o
ool0oooo00H0oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`06
0?ooo`00203oool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0
oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000
003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?oo
o`0Y0?ooo`D00000]03oool5000002/0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0:03oool700000;80oooo1`00000Z0?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo02L0oooo2@00002`0?ooo`T00000:@3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`0V0?ooo`/00000[P3oool;000002P0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool09P3oool;00000:h0oooo2`00000X0?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo02D0oooo3@00002/0?ooo`d000009`3o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0U0?ooo`d00000[03oool=
000002L0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool09@3oool=0000
0:`0oooo3@00000W0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo02H0
oooo2`00002^0?ooo`/00000:03oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo
0?ooo`0V0?ooo`/00000[P3oool;000002P0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool09`3oool900000;00oooo2@00000Y0?ooo`030000003oool0oooo00H0oooo0008
0?ooo`030000003oool0oooo02P0oooo1`00002b0?ooo`L00000:P3oool00`000000oooo0?ooo`06
0?ooo`00203oool00`000000oooo0?ooo`0Y0?ooo`D00000]03oool5000002/0oooo00<000000?oo
o`3oool01P3oool000P0oooo00<000000?ooo`3oool0o`3ooolC0?ooo`030000003oool0oooo00H0
oooo00080?ooo`030000003oool0oooo0?l0oooo4`3oool00`000000oooo0?ooo`060?ooo`00203o
ool00`000000oooo0?ooo`3o0?oooa<0oooo00<000000?ooo`3oool01P3oool000P0oooo00<00000
0?ooo`3oool0?@3oool5000008`0oooo1@00000o0?ooo`030000003oool0oooo00H0oooo00080?oo
o`030000003oool0oooo03`0oooo1`00002:0?ooo`L00000?P3oool00`000000oooo0?ooo`060?oo
o`00203oool00`000000oooo0?ooo`0k0?ooo`T00000R03oool9000003d0oooo00<000000?ooo`3o
ool01P3oool000P0oooo00<000000?ooo`3oool0>P3oool;000008H0oooo2`00000l0?ooo`030000
003oool0oooo00H0oooo00080?ooo`030000003oool0oooo03X0oooo2`0000260?ooo`/00000?03o
ool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo0?ooo`0i0?ooo`d00000Q03oool=
000003/0oooo00<000000?ooo`3oool01P3oool000P0oooo00<000000?ooo`3oool0>@3oool=0000
08@0oooo3@00000k0?ooo`030000003oool0oooo00H0oooo00080?ooo`030000003oool0oooo03T0
oooo3@0000240?ooo`d00000>`3oool00`000000oooo0?ooo`060?ooo`00203oool00`000000oooo
0?ooo`0j0?ooo`/00000QP3oool;000003`0oooo00<000000?ooo`3oool01P3oool000P0oooo00<0
00000?ooo`3oool0>P3oool;000008H0oooo2`00000l0?ooo`030000003oool0oooo00H0oooo0008
0?ooo`030000003oool0oooo03/0oooo2@0000280?ooo`T00000?@3oool00`000000oooo0?ooo`06
0?ooo`00203oool00`000000oooo0?ooo`0l0?ooo`L00000RP3oool7000003h0oooo00<000000?oo
o`3oool01P3oool000P0oooo00<000000?ooo`3oool0?@3oool5000008`0oooo1@00000o0?ooo`03
0000003oool0oooo00H0oooo00080?ooool000005`0000080?ooo`00o`3ooolW0?ooo`00o`3ooolW
0?ooo`00o`3ooolW0?ooo`00o`3ooolW0?ooo`00o`3ooolW0?ooo`00T`3oool200000940oooo002D
0?ooo`030000003oool0oooo08l0oooo001g0?ooo`<000000P3oool2000000<0oooo0`0000030?oo
o`<000002`3oool00`000000oooo0?ooo`020?ooo`<000000P3oool5000000030?ooo`0000000000
008000000P3oool3000007P0oooo001h0?ooo`040000003oool0oooo00000080oooo00<000000?oo
o`3oool00P3oool01@000000oooo0?ooo`3oool000000080oooo00<000000?ooo`3oool01`3oool0
0`000000oooo000000020?ooo`030000003oool0oooo00<0oooo100000030?ooo`030000003oool0
oooo00D0oooo00<000000?ooo`3oool0M@3oool007D0oooo1@0000001@3oool000000?ooo`3oool0
000000<0oooo0`0000020?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000
0P3oool4000000D0oooo00D000000?ooo`3oool0oooo000000040?ooo`<00000N03oool007D0oooo
00@000000?ooo`3oool000000P3oool010000000oooo0?ooo`0000020?ooo`040000003oool0oooo
00000080oooo0`0000080?ooo`<0000000<0oooo0000000000000P3oool2000000@0oooo0`000002
0?ooo`@000000P3oool4000007L0oooo001f0?ooo`030000003oool000000080oooo00@000000?oo
o`3oool000000P3oool010000000oooo0?ooo`0000030?ooo`030000003oool0oooo09/0oooo001g
0?ooo`8000000`3oool2000000@0oooo0`0000030?ooo`<00000V`3oool00?l0oooo9`3oool00?l0
oooo9`3oool00001\
\>"],
  ImageRangeCache->{{{0, 293.313}, {286.75, 0}} -> {-0.111664, -0.0486613, \
0.00754598, 0.00754598}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1105}},
WindowSize->{1218, 1005},
WindowMargins->{{154, Automatic}, {Automatic, 26}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 439, 9, 70, "Input"],

Cell[CellGroupData[{
Cell[2218, 64, 215, 4, 30, "Input"],
Cell[2436, 70, 20776, 339, 282, 1484, 96, "GraphicsData", "PostScript", \
"Graphics"],
Cell[23215, 411, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[23382, 419, 640, 12, 70, "Input"],
Cell[24025, 433, 28797, 472, 303, 2907, 148, "GraphicsData", "PostScript", \
"Graphics"],
Cell[52825, 907, 130, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[52992, 915, 617, 12, 70, "Input"],
Cell[53612, 929, 28600, 470, 296, 2896, 148, "GraphicsData", "PostScript", \
"Graphics"],
Cell[82215, 1401, 130, 3, 29, "Output"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

