(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     30095,        664]*)
(*NotebookOutlinePosition[     30743,        686]*)
(*  CellTagsIndexPosition[     30699,        682]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
    \(\(n\  = \ 20;\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(\(ListPlot[Table[{Cos[k\ 2/n\ Pi], Sin[k\ 2/n\ Pi]}, {k, 1, 100}], 
        PlotStyle \[Rule] PointSize[0.05], AspectRatio \[Rule] 1, 
        PlotRange \[Rule] {{\(-1.2\), 1.2}, {\(-1.2\), 1.2}}];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: 1 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.5 0.416667 0.5 0.416667 [
[.08333 .4875 -6 -9 ]
[.08333 .4875 6 0 ]
[.29167 .4875 -12 -9 ]
[.29167 .4875 12 0 ]
[.70833 .4875 -9 -9 ]
[.70833 .4875 9 0 ]
[.91667 .4875 -3 -9 ]
[.91667 .4875 3 0 ]
[.4875 .08333 -12 -4.5 ]
[.4875 .08333 0 4.5 ]
[.4875 .29167 -24 -4.5 ]
[.4875 .29167 0 4.5 ]
[.4875 .70833 -18 -4.5 ]
[.4875 .70833 0 4.5 ]
[.4875 .91667 -6 -4.5 ]
[.4875 .91667 0 4.5 ]
[ 0 0 0 0 ]
[ 1 1 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.08333 .5 m
.08333 .50625 L
s
[(-1)] .08333 .4875 0 1 Mshowa
.29167 .5 m
.29167 .50625 L
s
[(-0.5)] .29167 .4875 0 1 Mshowa
.70833 .5 m
.70833 .50625 L
s
[(0.5)] .70833 .4875 0 1 Mshowa
.91667 .5 m
.91667 .50625 L
s
[(1)] .91667 .4875 0 1 Mshowa
.125 Mabswid
.125 .5 m
.125 .50375 L
s
.16667 .5 m
.16667 .50375 L
s
.20833 .5 m
.20833 .50375 L
s
.25 .5 m
.25 .50375 L
s
.33333 .5 m
.33333 .50375 L
s
.375 .5 m
.375 .50375 L
s
.41667 .5 m
.41667 .50375 L
s
.45833 .5 m
.45833 .50375 L
s
.54167 .5 m
.54167 .50375 L
s
.58333 .5 m
.58333 .50375 L
s
.625 .5 m
.625 .50375 L
s
.66667 .5 m
.66667 .50375 L
s
.75 .5 m
.75 .50375 L
s
.79167 .5 m
.79167 .50375 L
s
.83333 .5 m
.83333 .50375 L
s
.875 .5 m
.875 .50375 L
s
.04167 .5 m
.04167 .50375 L
s
.95833 .5 m
.95833 .50375 L
s
.25 Mabswid
0 .5 m
1 .5 L
s
.5 .08333 m
.50625 .08333 L
s
[(-1)] .4875 .08333 1 0 Mshowa
.5 .29167 m
.50625 .29167 L
s
[(-0.5)] .4875 .29167 1 0 Mshowa
.5 .70833 m
.50625 .70833 L
s
[(0.5)] .4875 .70833 1 0 Mshowa
.5 .91667 m
.50625 .91667 L
s
[(1)] .4875 .91667 1 0 Mshowa
.125 Mabswid
.5 .125 m
.50375 .125 L
s
.5 .16667 m
.50375 .16667 L
s
.5 .20833 m
.50375 .20833 L
s
.5 .25 m
.50375 .25 L
s
.5 .33333 m
.50375 .33333 L
s
.5 .375 m
.50375 .375 L
s
.5 .41667 m
.50375 .41667 L
s
.5 .45833 m
.50375 .45833 L
s
.5 .54167 m
.50375 .54167 L
s
.5 .58333 m
.50375 .58333 L
s
.5 .625 m
.50375 .625 L
s
.5 .66667 m
.50375 .66667 L
s
.5 .75 m
.50375 .75 L
s
.5 .79167 m
.50375 .79167 L
s
.5 .83333 m
.50375 .83333 L
s
.5 .875 m
.50375 .875 L
s
.5 .04167 m
.50375 .04167 L
s
.5 .95833 m
.50375 .95833 L
s
.25 Mabswid
.5 0 m
.5 1 L
s
0 0 m
1 0 L
1 1 L
0 1 L
closepath
clip
newpath
.05 w
.89627 .62876 Mdot
.83709 .74491 Mdot
.74491 .83709 Mdot
.62876 .89627 Mdot
.5 .91667 Mdot
.37124 .89627 Mdot
.25509 .83709 Mdot
.16291 .74491 Mdot
.10373 .62876 Mdot
.08333 .5 Mdot
.10373 .37124 Mdot
.16291 .25509 Mdot
.25509 .16291 Mdot
.37124 .10373 Mdot
.5 .08333 Mdot
.62876 .10373 Mdot
.74491 .16291 Mdot
.83709 .25509 Mdot
.89627 .37124 Mdot
.91667 .5 Mdot
.89627 .62876 Mdot
.83709 .74491 Mdot
.74491 .83709 Mdot
.62876 .89627 Mdot
.5 .91667 Mdot
.37124 .89627 Mdot
.25509 .83709 Mdot
.16291 .74491 Mdot
.10373 .62876 Mdot
.08333 .5 Mdot
.10373 .37124 Mdot
.16291 .25509 Mdot
.25509 .16291 Mdot
.37124 .10373 Mdot
.5 .08333 Mdot
.62876 .10373 Mdot
.74491 .16291 Mdot
.83709 .25509 Mdot
.89627 .37124 Mdot
.91667 .5 Mdot
.89627 .62876 Mdot
.83709 .74491 Mdot
.74491 .83709 Mdot
.62876 .89627 Mdot
.5 .91667 Mdot
.37124 .89627 Mdot
.25509 .83709 Mdot
.16291 .74491 Mdot
.10373 .62876 Mdot
.08333 .5 Mdot
.10373 .37124 Mdot
.16291 .25509 Mdot
.25509 .16291 Mdot
.37124 .10373 Mdot
.5 .08333 Mdot
.62876 .10373 Mdot
.74491 .16291 Mdot
.83709 .25509 Mdot
.89627 .37124 Mdot
.91667 .5 Mdot
.89627 .62876 Mdot
.83709 .74491 Mdot
.74491 .83709 Mdot
.62876 .89627 Mdot
.5 .91667 Mdot
.37124 .89627 Mdot
.25509 .83709 Mdot
.16291 .74491 Mdot
.10373 .62876 Mdot
.08333 .5 Mdot
.10373 .37124 Mdot
.16291 .25509 Mdot
.25509 .16291 Mdot
.37124 .10373 Mdot
.5 .08333 Mdot
.62876 .10373 Mdot
.74491 .16291 Mdot
.83709 .25509 Mdot
.89627 .37124 Mdot
.91667 .5 Mdot
.89627 .62876 Mdot
.83709 .74491 Mdot
.74491 .83709 Mdot
.62876 .89627 Mdot
.5 .91667 Mdot
.37124 .89627 Mdot
.25509 .83709 Mdot
.16291 .74491 Mdot
.10373 .62876 Mdot
.08333 .5 Mdot
.10373 .37124 Mdot
.16291 .25509 Mdot
.25509 .16291 Mdot
.37124 .10373 Mdot
.5 .08333 Mdot
.62876 .10373 Mdot
.74491 .16291 Mdot
.83709 .25509 Mdot
.89627 .37124 Mdot
.91667 .5 Mdot
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{448, 448},
  ImageMargins->{{149, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000700001`2000`400?l00000o`00003oo`3oooo1
0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00
g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool0
0`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000
oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?oo
o`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?oo
o`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3o
ool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`00
0000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo
0?ooo`3N0?ooo`00g`3oool300000=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?oo
o`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000
003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0
oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003M0?ooo`@00000g`3oool00=X0oooo
2P00003L0?ooo`00f03oool>00000=X0oooo003G0?oooa000000f@3oool00=H0oooo4P00003H0?oo
o`00eP3ooolB00000=P0oooo003E0?oooa@00000e`3oool00=D0oooo5000003G0?ooo`00e03ooolE
00000=L0oooo002T0?ooo`@00000;03ooolF000002d0oooo1000002U0?ooo`00X@3oool:000002T0
oooo5P00000Z0?ooo`X00000XP3oool009l0oooo3P00000W0?oooaH00000:03oool>00000:00oooo
002N0?oooa000000803oool400000080oooo5P00000W0?oooa000000W`3oool009d0oooo4P00000U
0?oooaD000009`3ooolB000009h0oooo002M0?oooa8000009P3ooolD000002L0oooo4P00002N0?oo
o`00W03ooolD000002D0oooo5000000V0?oooa@00000W@3oool009`0oooo5000000V0?oooa800000
9`3ooolD000009d0oooo002K0?oooaD000009P3ooolB000002H0oooo5@00002M0?ooo`00V`3ooolF
000002H0oooo4000000W0?oooaH00000W03oool009/0oooo5P00000W0?ooo`h00000:03ooolF0000
09`0oooo002K0?oooaH00000:@3oool:000002X0oooo5P00002L0?ooo`00V`3ooolF000002/0oooo
1P00000/0?oooaH00000W03oool009/0oooo5@00000_0?ooo`030000003oool0oooo02`0oooo5@00
002M0?ooo`00W03ooolD000002l0oooo00<000000?ooo`3oool0;@3ooolD000009d0oooo002L0?oo
oa@00000;`3oool00`000000oooo0?ooo`0]0?oooa@00000W@3oool009d0oooo4P00000`0?ooo`03
0000003oool0oooo02h0oooo4P00002N0?ooo`00W@3ooolB00000300oooo00<000000?ooo`3oool0
;P3ooolB000009h0oooo002N0?oooa000000<@3oool00`000000oooo0?ooo`0_0?oooa000000W`3o
ool009l0oooo3P00000b0?ooo`030000003oool0oooo0300oooo3P00002P0?ooo`00X@3oool:0000
03@0oooo0`00000b0?ooo`X00000XP3oool00:<0oooo1P00000f0?ooo`030000003oool0oooo03@0
oooo1P00002T0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?oo
o`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?oo
o`00g`3oool00`000000oooo0?ooo`3N0?ooo`00L03oool4000006/0oooo00<000000?ooo`3oool0
J@3oool400000740oooo001]0?ooo`X00000J03oool00`000000oooo0?ooo`1V0?ooo`X00000KP3o
ool006/0oooo3P00001V0?ooo`030000003oool0oooo06@0oooo3P00001/0?ooo`00JP3oool@0000
06D0oooo00<000000?ooo`3oool0H`3oool@000006/0oooo001Y0?oooa800000I03oool00`000000
oooo0?ooo`1R0?oooa800000JP3oool006T0oooo4P00001T0?ooo`030000003oool0oooo0680oooo
4P00001Z0?ooo`00J03ooolD000006<0oooo00<000000?ooo`3oool0H@3ooolD000006T0oooo001X
0?oooa@00000H`3oool00`000000oooo0?ooo`1Q0?oooa@00000J@3oool006L0oooo5@00001S0?oo
o`030000003oool0oooo0600oooo5@00001Y0?ooo`00I`3ooolF00000680oooo00<000000?ooo`3o
ool0H03ooolF000006P0oooo001W0?oooaH00000HP3oool00`000000oooo0?ooo`1P0?oooaH00000
J03oool006L0oooo5P00001R0?ooo`030000003oool0oooo0600oooo5P00001X0?ooo`00I`3ooolF
00000680oooo0`00001P0?oooaH00000J03oool006L0oooo5@00001S0?ooo`030000003oool0oooo
0600oooo5@00001Y0?ooo`00J03ooolD000006<0oooo00<000000?ooo`3oool0H@3ooolD000006T0
oooo001X0?oooa@00000H`3oool00`000000oooo0?ooo`1Q0?oooa@00000J@3oool006T0oooo4P00
001T0?ooo`030000003oool0oooo0680oooo4P00001Z0?ooo`00J@3ooolB000006@0oooo00<00000
0?ooo`3oool0HP3ooolB000006X0oooo001Z0?oooa000000I@3oool00`000000oooo0?ooo`1S0?oo
oa000000J`3oool006/0oooo3P00001V0?ooo`030000003oool0oooo06@0oooo3P00001/0?ooo`00
K@3oool:000006P0oooo00<000000?ooo`3oool0IP3oool:000006h0oooo001_0?ooo`H00000JP3o
ool00`000000oooo0?ooo`1X0?ooo`H00000L03oool00=l0oooo00<000000?ooo`3oool0gP3oool0
0=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo
00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<00000
0?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3o
ool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo0`00003N0?ooo`00g`3oool0
0`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000
oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?oo
o`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?oo
o`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00A`3o
ool4000009@0oooo00<000000?ooo`3oool0TP3oool4000004P0oooo00140?ooo`X00000T@3oool0
0`000000oooo0?ooo`2?0?ooo`X00000A@3oool00480oooo3P00002?0?ooo`030000003oool0oooo
08d0oooo3P0000130?ooo`00@@3oool@000008h0oooo00<000000?ooo`3oool0S03oool@00000480
oooo00100?oooa800000S@3oool00`000000oooo0?ooo`2;0?oooa800000@@3oool00400oooo4P00
002=0?ooo`030000003oool0oooo08/0oooo4P0000110?ooo`00?`3ooolD000008`0oooo00<00000
0?ooo`3oool0RP3ooolD00000400oooo000o0?oooa@00000S03oool00`000000oooo0?ooo`2:0?oo
oa@00000@03oool003h0oooo5@00002<0?ooo`<00000R@3ooolE00000400oooo000n0?oooaH00000
R`3oool00`000000oooo0?ooo`290?oooaH00000?`3oool003h0oooo5P00002;0?ooo`030000003o
ool0oooo08T0oooo5P00000o0?ooo`00?P3ooolF000008/0oooo00<000000?ooo`3oool0R@3ooolF
000003l0oooo000n0?oooaH00000R`3oool00`000000oooo0?ooo`290?oooaH00000?`3oool003h0
oooo5@00002<0?ooo`030000003oool0oooo08T0oooo5@0000100?ooo`00?`3ooolD000008`0oooo
00<000000?ooo`3oool0RP3ooolD00000400oooo000o0?oooa@00000S03oool00`000000oooo0?oo
o`2:0?oooa@00000@03oool00400oooo4P00002=0?ooo`030000003oool0oooo08/0oooo4P000011
0?ooo`00@03ooolB000008d0oooo00<000000?ooo`3oool0R`3ooolB00000440oooo00110?oooa00
0000SP3oool00`000000oooo0?ooo`2<0?oooa000000@P3oool00480oooo3P00002?0?ooo`030000
003oool0oooo08d0oooo3P0000130?ooo`00A03oool:00000940oooo00<000000?ooo`3oool0S`3o
ool:000004D0oooo00160?ooo`H00000T`3oool00`000000oooo0?ooo`2A0?ooo`H00000A`3oool0
0=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo
00<000000?ooo`3oool0gP3oool00<T0oooo0P0000040?ooo`800000103oool2000000P0oooo00<0
00000?ooo`3oool0gP3oool00<P0oooo00@000000?ooo`3oool00000203oool010000000oooo0?oo
o`0000070?ooo`030000003oool0oooo0=h0oooo00380?ooo`040000003oool0oooo000000/0oooo
00<000000?ooo`3oool01@3oool400000=d0oooo00320?ooo`@000000P3oool010000000oooo0?oo
o`0000090?ooo`800000203oool00`000000oooo0?ooo`3N0?ooo`00b03oool010000000oooo0?oo
o`0000090?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0gP3oool00<T0oooo0P00
000:0?ooo`<000001`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N
0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00
g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool0
0`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000
oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?oo
o`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?oo
o`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3o
ool300000=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo
0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo
003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo000/0?oo
o`@00000[`3oool00`000000oooo0?ooo`2]0?ooo`@00000;@3oool002T0oooo2P00002/0?ooo`03
0000003oool0oooo0:X0oooo2P00000Z0?ooo`009`3oool>00000:X0oooo00<000000?ooo`3oool0
Z03oool>000002P0oooo000V0?oooa000000Z@3oool00`000000oooo0?ooo`2W0?oooa0000009`3o
ool002D0oooo4P00002X0?ooo`030000003oool0oooo0:H0oooo4P00000V0?ooo`009@3ooolB0000
0:P0oooo00<000000?ooo`3oool0YP3ooolB000002H0oooo000T0?oooa@00000Y`3oool00`000000
oooo0?ooo`2U0?oooa@000009@3oool002@0oooo5000002W0?ooo`030000003oool0oooo0:D0oooo
5000000U0?ooo`008`3ooolE00000:L0oooo00<000000?ooo`3oool0Y03ooolE000002D0oooo000S
0?oooaH00000YP3oool00`000000oooo0?ooo`2T0?oooaH00000903oool002<0oooo5P00002V0?oo
o`030000003oool0oooo0:@0oooo5P00000T0?ooo`008`3ooolF00000:H0oooo00<000000?ooo`3o
ool0Y03ooolF000002@0oooo000S0?oooaH00000YP3oool300000:@0oooo5P00000T0?ooo`008`3o
oolE00000:L0oooo00<000000?ooo`3oool0Y03ooolE000002D0oooo000T0?oooa@00000Y`3oool0
0`000000oooo0?ooo`2U0?oooa@000009@3oool002@0oooo5000002W0?ooo`030000003oool0oooo
0:D0oooo5000000U0?ooo`009@3ooolB00000:P0oooo00<000000?ooo`3oool0YP3ooolB000002H0
oooo000U0?oooa800000Z03oool00`000000oooo0?ooo`2V0?oooa8000009P3oool002H0oooo4000
002Y0?ooo`030000003oool0oooo0:L0oooo4000000W0?ooo`009`3oool>00000:X0oooo00<00000
0?ooo`3oool0Z03oool>000002P0oooo000Y0?ooo`X00000[03oool00`000000oooo0?ooo`2Z0?oo
o`X00000:P3oool002/0oooo1P00002^0?ooo`030000003oool0oooo0:`0oooo1P00000/0?ooo`00
g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool0
0`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000
oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?oo
o`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?oo
o`00g`3oool300000=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003o
ool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo
0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo
003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?oo
o`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000
003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0
oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0
oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O
0?ooo`<00000gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3o
ool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3o
ool002H0oooo1@00001C0?ooo`800000103oool2000000@0oooo0P00001C0?ooo`030000003oool0
oooo05<0oooo0P0000040?ooo`800000103oool2000005@0oooo1@00000T0?ooo`00:03oool00`00
0000oooo0?ooo`1B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000DP3o
ool00`000000oooo0?ooo`1B0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool0
0000E@3oool00`000000oooo0?ooo`0T0?ooo`00:03oool00`000000oooo0?ooo`1B0?ooo`040000
003oool0oooo000000/0oooo00<000000?ooo`3oool0D03oool00`000000oooo0?ooo`1B0?ooo`04
0000003oool0oooo000000/0oooo00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`0T0?oo
o`00803oool4000000@0oooo00<000000?ooo`3oool0C03oool400000080oooo00@000000?ooo`3o
ool000002@3oool2000005<0oooo00<000000?ooo`3oool0DP3oool010000000oooo0?ooo`000009
0?ooo`800000EP3oool00`000000oooo0?ooo`0T0?ooo`008`3oool4000000030?ooo`000000oooo
05<0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0580oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`1D0?ooo`@00000903o
ool00200oooo2P00001D0?ooo`8000002P3oool300000580oooo00<000000?ooo`3oool0D`3oool2
000000X0oooo0`00001A0?ooo`X000008@3oool001h0oooo3P00002c0?ooo`030000003oool0oooo
0;40oooo3P00000O0?ooo`007@3oool@00000;80oooo00<000000?ooo`3oool0/03oool@000001h0
oooo000L0?oooa800000/@3oool00`000000oooo0?ooo`2_0?oooa8000007@3oool001`0oooo4P00
002a0?ooo`030000003oool0oooo0:l0oooo4P00000M0?ooo`006`3ooolD00000;00oooo00<00000
0?ooo`3oool0[P3ooolD000001`0oooo000K0?oooa@00000/03oool00`000000oooo0?ooo`2^0?oo
oa@00000703oool001X0oooo5@00002`0?ooo`030000003oool0oooo0:d0oooo5@00000L0?ooo`00
6P3ooolF00000:l0oooo00<000000?ooo`3oool0[@3ooolF000001/0oooo003o00000<0000000@3o
ool00180oooo00<000000?ooo`3oool01@3ooolF000000L0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo00l0oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool0
0`000000oooo0?ooo`0?0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool03`3oool0
0`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01@3ooolF
000000L0oooo00<000000?ooo`3oool04@3oool00180oooo00<000000?ooo`3oool01@3ooolF0000
00L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
00l0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`0?0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool03`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo
0100oooo00<000000?ooo`3oool01@3ooolF000000L0oooo00<000000?ooo`3oool04@3oool001X0
oooo5@00001C0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3oool0FP3oool00`000000
oooo0?ooo`1@0?oooaD00000703oool001/0oooo5000002`0?ooo`030000003oool0oooo0:h0oooo
5000000L0?ooo`006`3ooolD00000;00oooo00<000000?ooo`3oool0[P3ooolD000001`0oooo000L
0?oooa800000/@3oool00`000000oooo0?ooo`2_0?oooa8000007@3oool001`0oooo4P00002a0?oo
o`030000003oool0oooo0:l0oooo4P00000M0?ooo`007@3oool@00000;80oooo00<000000?ooo`3o
ool0/03oool@000001h0oooo000N0?ooo`h00000/`3oool00`000000oooo0?ooo`2a0?ooo`h00000
7`3oool00200oooo2P00002e0?ooo`030000003oool0oooo0;<0oooo2P00000Q0?ooo`008P3oool6
00000;L0oooo00<000000?ooo`3oool0]@3oool6000002<0oooo003O0?ooo`030000003oool0oooo
0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo
003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?oo
o`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`<00000
gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool0
0=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo
00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<00000
0?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3o
ool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3o
ool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0
oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<0
00000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo0`00003N0?oo
o`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3o
ool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`00
0000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo
0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N
0?ooo`00;03oool400000:l0oooo00<000000?ooo`3oool0[@3oool4000002d0oooo000Y0?ooo`X0
0000[03oool00`000000oooo0?ooo`2Z0?ooo`X00000:P3oool002L0oooo3P00002Z0?ooo`030000
003oool0oooo0:P0oooo3P00000X0?ooo`009P3oool@00000:T0oooo00<000000?ooo`3oool0Y`3o
ool@000002L0oooo000U0?oooa800000Z03oool00`000000oooo0?ooo`2V0?oooa8000009P3oool0
02D0oooo4P00002X0?ooo`030000003oool0oooo0:H0oooo4P00000V0?ooo`00903ooolD00000:L0
oooo00<000000?ooo`3oool0Y@3ooolD000002D0oooo000T0?oooa@00000Y`3oool00`000000oooo
0?ooo`2U0?oooa@000009@3oool002<0oooo5@00002W0?ooo`030000003oool0oooo0:@0oooo5@00
000U0?ooo`008`3ooolF00000:H0oooo0`00002T0?oooaH00000903oool002<0oooo5P00002V0?oo
o`030000003oool0oooo0:@0oooo5P00000T0?ooo`008`3ooolF00000:H0oooo00<000000?ooo`3o
ool0Y03ooolF000002@0oooo000S0?oooaH00000YP3oool00`000000oooo0?ooo`2T0?oooaH00000
903oool002<0oooo5@00002W0?ooo`030000003oool0oooo0:@0oooo5@00000U0?ooo`00903ooolD
00000:L0oooo00<000000?ooo`3oool0Y@3ooolD000002D0oooo000T0?oooa@00000Y`3oool00`00
0000oooo0?ooo`2U0?oooa@000009@3oool002D0oooo4P00002X0?ooo`030000003oool0oooo0:H0
oooo4P00000V0?ooo`009@3ooolB00000:P0oooo00<000000?ooo`3oool0YP3ooolB000002H0oooo
000V0?oooa000000Z@3oool00`000000oooo0?ooo`2W0?oooa0000009`3oool002L0oooo3P00002Z
0?ooo`030000003oool0oooo0:P0oooo3P00000X0?ooo`00:@3oool:00000:`0oooo00<000000?oo
o`3oool0ZP3oool:000002X0oooo000[0?ooo`H00000[P3oool00`000000oooo0?ooo`2/0?ooo`H0
0000;03oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3o
ool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0
oooo00<000000?ooo`3oool0gP3oool00=l0oooo0`00003N0?ooo`00g`3oool00`000000oooo0?oo
o`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?oo
o`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3o
ool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`00
0000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo
0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N
0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00
g`3oool00`000000oooo0?ooo`3N0?ooo`00g`3oool00`000000oooo0?ooo`3N0?ooo`00b@3oool2
000000@0oooo0P0000040?ooo`800000203oool00`000000oooo0?ooo`3N0?ooo`00b03oool01000
0000oooo0?ooo`0000080?ooo`040000003oool0oooo000000L0oooo00<000000?ooo`3oool0gP3o
ool00<P0oooo00@000000?ooo`3oool000002`3oool00`000000oooo0?ooo`050?ooo`@00000g@3o
ool00<P0oooo00@000000?ooo`3oool000002@3oool2000000P0oooo00<000000?ooo`3oool0gP3o
ool00<P0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`070?ooo`030000003o
ool0oooo0=h0oooo00390?ooo`8000002P3oool3000000L0oooo00<000000?ooo`3oool0gP3oool0
0=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool004L0oooo
1000002D0?ooo`030000003oool0oooo0980oooo100000180?ooo`00A03oool:00000940oooo00<0
00000?ooo`3oool0S`3oool:000004D0oooo00120?ooo`h00000S`3oool00`000000oooo0?ooo`2=
0?ooo`h00000@`3oool00440oooo4000002>0?ooo`030000003oool0oooo08`0oooo400000120?oo
o`00@03ooolB000008d0oooo00<000000?ooo`3oool0R`3ooolB00000440oooo00100?oooa800000
S@3oool00`000000oooo0?ooo`2;0?oooa800000@@3oool003l0oooo5000002<0?ooo`030000003o
ool0oooo08X0oooo500000100?ooo`00?`3ooolD000008`0oooo00<000000?ooo`3oool0RP3ooolD
00000400oooo000n0?oooaD00000S03oool00`000000oooo0?ooo`290?oooaD00000@03oool003h0
oooo5P00002;0?ooo`030000003oool0oooo08T0oooo5P00000o0?ooo`00?P3ooolF000008/0oooo
00<000000?ooo`3oool0R@3ooolF000003l0oooo000n0?oooaH00000R`3oool00`000000oooo0?oo
o`290?oooaH00000?`3oool003h0oooo5P00002;0?ooo`030000003oool0oooo08T0oooo5P00000o
0?ooo`00?P3ooolE000008`0oooo0`0000290?oooaD00000@03oool003l0oooo5000002<0?ooo`03
0000003oool0oooo08X0oooo500000100?ooo`00?`3ooolD000008`0oooo00<000000?ooo`3oool0
RP3ooolD00000400oooo00100?oooa800000S@3oool00`000000oooo0?ooo`2;0?oooa800000@@3o
ool00400oooo4P00002=0?ooo`030000003oool0oooo08/0oooo4P0000110?ooo`00@@3oool@0000
08h0oooo00<000000?ooo`3oool0S03oool@00000480oooo00120?ooo`h00000S`3oool00`000000
oooo0?ooo`2=0?ooo`h00000@`3oool004@0oooo2P00002A0?ooo`030000003oool0oooo08l0oooo
2P0000150?ooo`00AP3oool6000009<0oooo00<000000?ooo`3oool0T@3oool6000004L0oooo003O
0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`03
0000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003o
ool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo
0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo
003O0?ooo`<00000gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?oo
o`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0
gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool0
0=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo
00<000000?ooo`3oool0gP3oool00700oooo1000001[0?ooo`030000003oool0oooo06T0oooo1000
001a0?ooo`00K@3oool:000006P0oooo00<000000?ooo`3oool0IP3oool:000006h0oooo001[0?oo
o`h00000IP3oool00`000000oooo0?ooo`1T0?ooo`h00000K03oool006X0oooo4000001U0?ooo`03
0000003oool0oooo06<0oooo4000001[0?ooo`00J@3ooolB000006@0oooo00<000000?ooo`3oool0
HP3ooolB000006X0oooo001Y0?oooa800000I03oool00`000000oooo0?ooo`1R0?oooa800000JP3o
ool006P0oooo5000001S0?ooo`030000003oool0oooo0640oooo5000001Y0?ooo`00J03ooolD0000
06<0oooo00<000000?ooo`3oool0H@3ooolD000006T0oooo001W0?oooaD00000H`3oool00`000000
oooo0?ooo`1P0?oooaD00000J@3oool006L0oooo5P00001R0?ooo`<00000H03ooolF000006P0oooo
001W0?oooaH00000HP3oool00`000000oooo0?ooo`1P0?oooaH00000J03oool006L0oooo5P00001R
0?ooo`030000003oool0oooo0600oooo5P00001X0?ooo`00I`3ooolF00000680oooo00<000000?oo
o`3oool0H03ooolF000006P0oooo001W0?oooaD00000H`3oool00`000000oooo0?ooo`1P0?oooaD0
0000J@3oool006P0oooo5000001S0?ooo`030000003oool0oooo0640oooo5000001Y0?ooo`00J03o
oolD000006<0oooo00<000000?ooo`3oool0H@3ooolD000006T0oooo001Y0?oooa800000I03oool0
0`000000oooo0?ooo`1R0?oooa800000JP3oool006T0oooo4P00001T0?ooo`030000003oool0oooo
0680oooo4P00001Z0?ooo`00JP3oool@000006D0oooo00<000000?ooo`3oool0H`3oool@000006/0
oooo001[0?ooo`h00000IP3oool00`000000oooo0?ooo`1T0?ooo`h00000K03oool006d0oooo2P00
001X0?ooo`030000003oool0oooo06H0oooo2P00001^0?ooo`00K`3oool6000006X0oooo00<00000
0?ooo`3oool0J03oool600000700oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`03
0000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003o
ool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo002T0?ooo`@00000=`3oool00`00
0000oooo0?ooo`0e0?ooo`@00000Y@3oool00:40oooo2P00000d0?ooo`<00000<P3oool:00000:80
oooo002O0?ooo`h00000<P3oool00`000000oooo0?ooo`0`0?ooo`h00000X03oool009h0oooo4000
000a0?ooo`030000003oool0oooo02l0oooo4000002O0?ooo`00W@3ooolB00000300oooo00<00000
0?ooo`3oool0;P3ooolB000009h0oooo002M0?oooa800000<03oool00`000000oooo0?ooo`0^0?oo
oa800000WP3oool009`0oooo5000000_0?ooo`030000003oool0oooo02d0oooo5000002M0?ooo`00
W03ooolD000002l0oooo00<000000?ooo`3oool0;@3ooolD000009d0oooo002K0?oooaD00000;`3o
ool00`000000oooo0?ooo`0/0?oooaD00000W@3oool009/0oooo5P00000/0?ooo`@00000;@3ooolF
000009`0oooo002K0?oooaH00000:@3oool:000002X0oooo5P00002L0?ooo`00V`3ooolF000002L0
oooo3P00000X0?oooaH00000W03oool009/0oooo5P00000V0?oooa0000009`3ooolF000009`0oooo
002K0?oooaD000009P3ooolB000002H0oooo5@00002M0?ooo`00W03ooolD000002H0oooo4P00000W
0?oooa@00000W@3oool009`0oooo5000000U0?oooa@000009P3ooolD000009d0oooo002M0?oooa80
00009P3ooolD000002L0oooo4P00002N0?ooo`00W@3ooolB000002D0oooo5@00000W0?oooa800000
WP3oool009h0oooo4000000V0?oooaH000009`3oool@000009l0oooo002O0?ooo`h000009`3ooolF
000002P0oooo3P00002P0?ooo`00X@3oool:000002T0oooo5P00000Z0?ooo`X00000XP3oool00:<0
oooo1P00000[0?oooaH00000;03oool600000:@0oooo003D0?oooaD00000e`3oool00=D0oooo5000
003G0?ooo`00e@3ooolD00000=L0oooo003F0?oooa800000f03oool00=H0oooo4P00003H0?ooo`00
e`3oool@00000=T0oooo003H0?ooo`h00000fP3oool00=X0oooo2P00003L0?ooo`00g03oool60000
0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo
003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?oo
o`030000003oool0oooo0=h0oooo003O0?ooo`030000003oool0oooo0=h0oooo003O0?ooo`030000
003oool0oooo0=h0oooo003O0?ooo`<00000gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool0
0=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo
00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<00000
0?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3o
ool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3o
ool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0
oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<0
00000?ooo`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00=l0oooo00<000000?oo
o`3oool0gP3oool00=l0oooo00<000000?ooo`3oool0gP3oool00001\
\>"],
  ImageRangeCache->{{{0, 447}, {447, 0}} -> {-1.20001, -1.20001, 0.00536918, \
0.00536918}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1105}},
WindowSize->{880, 827},
WindowMargins->{{209, Automatic}, {Automatic, 100}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 302, 4, 90, "Input"],
Cell[2081, 59, 27998, 602, 456, 4377, 306, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

