(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.0'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[     53420,       1173]*)
(*NotebookOutlinePosition[     54067,       1195]*)
(*  CellTagsIndexPosition[     54023,       1191]*)
(*WindowFrame->Normal*)



Notebook[{
Cell[BoxData[{
    \(\(a\  = \ Pi/5;\)\), "\[IndentingNewLine]", 
    \(\(f[x_]\  := \ Mod[x + a, 1];\)\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(n\  = \ 9;\)\), "\[IndentingNewLine]", 
    \(\(Plot[Nest[f, x, n], {x, 0, 1}, Frame \[Rule] True, 
        AspectRatio \[Rule] Automatic, PlotPoints \[Rule] 200];\)\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .99997 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.952381 0.0238089 0.952381 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -9 -9 ]
[.21429 -0.0125 9 0 ]
[.40476 -0.0125 -9 -9 ]
[.40476 -0.0125 9 0 ]
[.59524 -0.0125 -9 -9 ]
[.59524 -0.0125 9 0 ]
[.78571 -0.0125 -9 -9 ]
[.78571 -0.0125 9 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02381 -6 -4.5 ]
[-0.0125 .02381 0 4.5 ]
[-0.0125 .21429 -18 -4.5 ]
[-0.0125 .21429 0 4.5 ]
[-0.0125 .40476 -18 -4.5 ]
[-0.0125 .40476 0 4.5 ]
[-0.0125 .59524 -18 -4.5 ]
[-0.0125 .59524 0 4.5 ]
[-0.0125 .78571 -18 -4.5 ]
[-0.0125 .78571 0 4.5 ]
[-0.0125 .97619 -6 -4.5 ]
[-0.0125 .97619 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .99997 .125 0 ]
[ 1 0 .125 0 ]
[ 0 0 0 0 ]
[ 1 .99997 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(0.2)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(0.4)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(0.6)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(0.8)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(1)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02381 m
.00625 .02381 L
s
[(0)] -0.0125 .02381 1 0 Mshowa
0 .21429 m
.00625 .21429 L
s
[(0.2)] -0.0125 .21429 1 0 Mshowa
0 .40476 m
.00625 .40476 L
s
[(0.4)] -0.0125 .40476 1 0 Mshowa
0 .59524 m
.00625 .59524 L
s
[(0.6)] -0.0125 .59524 1 0 Mshowa
0 .78571 m
.00625 .78571 L
s
[(0.8)] -0.0125 .78571 1 0 Mshowa
0 .97619 m
.00625 .97619 L
s
[(1)] -0.0125 .97619 1 0 Mshowa
.125 Mabswid
0 .07143 m
.00375 .07143 L
s
0 .11905 m
.00375 .11905 L
s
0 .16667 m
.00375 .16667 L
s
0 .2619 m
.00375 .2619 L
s
0 .30952 m
.00375 .30952 L
s
0 .35714 m
.00375 .35714 L
s
0 .45238 m
.00375 .45238 L
s
0 .5 m
.00375 .5 L
s
0 .54762 m
.00375 .54762 L
s
0 .64286 m
.00375 .64286 L
s
0 .69048 m
.00375 .69048 L
s
0 .73809 m
.00375 .73809 L
s
0 .83333 m
.00375 .83333 L
s
0 .88095 m
.00375 .88095 L
s
0 .92857 m
.00375 .92857 L
s
.25 Mabswid
0 0 m
0 .99997 L
s
.02381 .99372 m
.02381 .99997 L
s
.21429 .99372 m
.21429 .99997 L
s
.40476 .99372 m
.40476 .99997 L
s
.59524 .99372 m
.59524 .99997 L
s
.78571 .99372 m
.78571 .99997 L
s
.97619 .99372 m
.97619 .99997 L
s
.125 Mabswid
.07143 .99622 m
.07143 .99997 L
s
.11905 .99622 m
.11905 .99997 L
s
.16667 .99622 m
.16667 .99997 L
s
.2619 .99622 m
.2619 .99997 L
s
.30952 .99622 m
.30952 .99997 L
s
.35714 .99622 m
.35714 .99997 L
s
.45238 .99622 m
.45238 .99997 L
s
.5 .99622 m
.5 .99997 L
s
.54762 .99622 m
.54762 .99997 L
s
.64286 .99622 m
.64286 .99997 L
s
.69048 .99622 m
.69048 .99997 L
s
.7381 .99622 m
.7381 .99997 L
s
.83333 .99622 m
.83333 .99997 L
s
.88095 .99622 m
.88095 .99997 L
s
.92857 .99622 m
.92857 .99997 L
s
.25 Mabswid
0 .99997 m
1 .99997 L
s
.99375 .02381 m
1 .02381 L
s
.99375 .21429 m
1 .21429 L
s
.99375 .40476 m
1 .40476 L
s
.99375 .59524 m
1 .59524 L
s
.99375 .78571 m
1 .78571 L
s
.99375 .97619 m
1 .97619 L
s
.125 Mabswid
.99625 .07143 m
1 .07143 L
s
.99625 .11905 m
1 .11905 L
s
.99625 .16667 m
1 .16667 L
s
.99625 .2619 m
1 .2619 L
s
.99625 .30952 m
1 .30952 L
s
.99625 .35714 m
1 .35714 L
s
.99625 .45238 m
1 .45238 L
s
.99625 .5 m
1 .5 L
s
.99625 .54762 m
1 .54762 L
s
.99625 .64286 m
1 .64286 L
s
.99625 .69048 m
1 .69048 L
s
.99625 .73809 m
1 .73809 L
s
.99625 .83333 m
1 .83333 L
s
.99625 .88095 m
1 .88095 L
s
.99625 .92857 m
1 .92857 L
s
.25 Mabswid
1 0 m
1 .99997 L
s
0 0 m
1 0 L
1 .99997 L
0 .99997 L
closepath
clip
newpath
.5 Mabswid
.02381 .64749 m
.02847 .65215 L
.03355 .65723 L
.03832 .66201 L
.04291 .66659 L
.0478 .67148 L
.0525 .67618 L
.0575 .68118 L
.06232 .686 L
.06695 .69063 L
.07188 .69556 L
.07662 .7003 L
.08119 .70487 L
.08604 .70973 L
.09072 .7144 L
.09569 .71937 L
.10048 .72416 L
.10509 .72877 L
.10999 .73367 L
.11471 .73839 L
.11972 .74341 L
.12456 .74824 L
.1292 .75289 L
.13415 .75783 L
.13891 .76259 L
.14349 .76717 L
.14837 .77205 L
.15306 .77674 L
.15805 .78173 L
.16285 .78654 L
.16748 .79116 L
.17239 .79608 L
.17713 .80081 L
.18168 .80536 L
.18653 .81021 L
.1912 .81488 L
.19616 .81984 L
.20094 .82462 L
.20553 .82922 L
.21043 .83411 L
.21513 .83882 L
.22014 .84382 L
.22496 .84864 L
.2296 .85328 L
.23454 .85822 L
.23929 .86297 L
.24386 .86754 L
.24872 .8724 L
.2534 .87709 L
.25838 .88206 L
Mistroke
.26318 .88686 L
.26779 .89147 L
.2727 .89638 L
.27742 .90111 L
.28244 .90613 L
.28728 .91097 L
.29194 .91562 L
.29689 .92057 L
.30166 .92534 L
.30624 .92993 L
.31113 .93481 L
.31582 .93951 L
.32082 .9445 L
.32563 .94931 L
.33026 .95394 L
.33519 .95887 L
.33993 .96361 L
.34449 .96817 L
.34702 .9707 L
.34934 .97302 L
.35052 .9742 L
.35162 .9753 L
.35217 .97585 L
.35233 .97601 L
.35248 .97616 L
.35262 .02392 L
.35276 .02406 L
.35401 .02531 L
.35895 .03026 L
.36371 .03501 L
.36829 .03959 L
.37316 .04446 L
.37785 .04915 L
.38283 .05413 L
.38763 .05894 L
.39225 .06355 L
.39717 .06847 L
.4019 .0732 L
.40645 .07775 L
.41129 .08259 L
.41595 .08726 L
.42091 .09221 L
.42569 .09699 L
.43028 .10158 L
.43517 .10647 L
.43987 .11117 L
.44487 .11617 L
.44969 .12099 L
.45433 .12563 L
.45926 .13056 L
Mistroke
.46401 .13531 L
.46857 .13987 L
.47343 .14473 L
.47811 .14941 L
.48309 .15439 L
.48788 .15918 L
.49249 .16379 L
.49739 .16869 L
.50211 .17341 L
.50713 .17843 L
.51196 .18326 L
.51661 .18792 L
.52156 .19286 L
.52633 .19763 L
.53091 .20221 L
.53579 .20709 L
.54048 .21178 L
.54547 .21677 L
.55028 .22158 L
.55491 .22621 L
.55983 .23113 L
.56456 .23587 L
.56912 .24042 L
.57397 .24527 L
.57864 .24994 L
.5836 .2549 L
.58838 .25968 L
.59298 .26428 L
.59788 .26918 L
.60259 .27389 L
.60759 .2789 L
.61242 .28372 L
.61706 .28836 L
.622 .2933 L
.62675 .29805 L
.63132 .30263 L
.63619 .30749 L
.64088 .31218 L
.64586 .31716 L
.65065 .32196 L
.65527 .32657 L
.66018 .33148 L
.66491 .33621 L
.66993 .34123 L
.67477 .34607 L
.67943 .35073 L
.68438 .35569 L
.68916 .36046 L
.69374 .36504 L
.69863 .36993 L
Mistroke
.70333 .37463 L
.70833 .37963 L
.71314 .38444 L
.71777 .38907 L
.7227 .394 L
.72744 .39874 L
.732 .40331 L
.73686 .40816 L
.74154 .41284 L
.74651 .41781 L
.75129 .4226 L
.7559 .4272 L
.7608 .4321 L
.76552 .43682 L
.77053 .44183 L
.77536 .44666 L
.78001 .45131 L
.78495 .45625 L
.78971 .46101 L
.79429 .46559 L
.79917 .47047 L
.80386 .47516 L
.80884 .48014 L
.81365 .48495 L
.81827 .48957 L
.82319 .49449 L
.82792 .49922 L
.83247 .50377 L
.83732 .50862 L
.84198 .51328 L
.84694 .51824 L
.85172 .52302 L
.85631 .52761 L
.8612 .53251 L
.86591 .53721 L
.87091 .54222 L
.87574 .54704 L
.88037 .55167 L
.88531 .55661 L
.89006 .56136 L
.89462 .56593 L
.89949 .57079 L
.90417 .57547 L
.90915 .58045 L
.91394 .58524 L
.91855 .58985 L
.92346 .59476 L
.92818 .59948 L
.9332 .6045 L
.93804 .60934 L
Mistroke
.94269 .61399 L
.94764 .61894 L
.95241 .62371 L
.95699 .62829 L
.96187 .63317 L
.96657 .63787 L
.97156 .64287 L
.97619 .64749 L
Mfstroke
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{423.25, 423.25},
  ImageMargins->{{93, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40006W0001Yb000`400?l00000o`00003oo`3ooonX
0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00o`3ooonX0?ooo`00o`3ooonX
0?ooo`007`3oool2000004@0oooo0P0000040?ooo`8000000`3oool4000003d0oooo0P0000040?oo
o`8000001@3oool3000003`0oooo0P0000040?ooo`8000000`3oool3000003h0oooo0P0000040?oo
o`800000103oool2000004<0oooo1@0000080?ooo`007P3oool010000000oooo0?ooo`0000120?oo
o`040000003oool0oooo000000P0oooo00<000000?ooo`3oool0?@3oool010000000oooo0?ooo`00
000;0?ooo`030000003oool0oooo03X0oooo00@000000?ooo`3oool00000203oool010000000oooo
0?ooo`00000l0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000A03oool0
0`000000oooo0?ooo`080?ooo`007P3oool010000000oooo0?ooo`0000120?ooo`040000003oool0
oooo000000T0oooo00<000000?ooo`3oool0?03oool010000000oooo0?ooo`0000080?ooo`D00000
>`3oool010000000oooo0?ooo`0000080?ooo`040000003oool0oooo000003`0oooo00@000000?oo
o`3oool00000203oool010000000oooo0?ooo`0000140?ooo`030000003oool0oooo00P0oooo000N
0?ooo`040000003oool0oooo00000480oooo00@000000?ooo`3oool000002P3oool00`000000oooo
0?ooo`0k0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000?03oool01000
0000oooo0?ooo`0000080?ooo`<00000?@3oool010000000oooo0?ooo`0000090?ooo`800000A@3o
ool00`000000oooo0?ooo`080?ooo`007P3oool010000000oooo0?ooo`0000120?ooo`040000003o
ool0oooo000000P0oooo00@000000?ooo`3oool00000?03oool010000000oooo0?ooo`0000090?oo
o`030000003oool0000003`0oooo00@000000?ooo`3oool000002@3oool00`000000oooo0?ooo`0l
0?ooo`040000003oool0oooo000000P0oooo00@000000?ooo`3oool00000A03oool00`000000oooo
0?ooo`080?ooo`007`3oool2000004@0oooo0P00000:0?ooo`800000?P3oool2000000/0oooo0P00
000m0?ooo`8000002P3oool3000003d0oooo0P00000:0?ooo`800000A03oool2000000X0oooo003o
0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0oooo003o
0?ooojP0oooo003o0?ooojP0oooo000F0?ooool00000TP00000001H0oooo00<000000?ooo`3oool0
1`3oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
403oool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0
1`3oool1000000005P3oool00`000000oooo0?ooo`070?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`030000003oool0oooo04T0oooo00<0
00000?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`400000000F0?ooo`030000003oool0
oooo0?l0ooooSP3oool1000000005P3oool00`000000oooo0?ooo`3o0?ooohh0oooo0@00000001H0
oooo00<000000?ooo`3oool0o`3ooon>0?ooo`400000000F0?ooo`030000003oool0oooo0?l0oooo
SP3oool1000000003P3oool2000000H0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`400000000=
0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`400000000=
0?ooo`040000003oool0oooo000000D0oooo100000290?ooo`030000003oool0oooo0?d0oooo1000
000000d0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`2:0?ooo`800000o`3o
ool20?ooo`400000000=0?ooo`040000003oool0oooo000000D0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0000003o0?ooo`40oooo0@00000000h0oooo0P0000060?ooo`030000003oool0
oooo08X0oooo00@000000?ooo`3oool00000o`3oool1000000005P3oool00`000000oooo0?ooo`2:
0?ooo`050000003oool0oooo0?ooo`000000oP3oool1000000005P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0n`3oool1000000005P3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo0080oooo00<000000?ooo`3oool0n`3oool10000
00005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00<0oooo00<000000?ooo`3o
ool0nP3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo00@0oooo
00<000000?ooo`3oool0n@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo00D0oooo00<000000?ooo`3oool0n03oool1000000005P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo00H0oooo0P00003h0?ooo`400000000F0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0203oool00`000000oooo0?ooo`3e0?ooo`400000000F0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3d0?ooo`40
0000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool02P3oool00`000000oooo
0?ooo`3c0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool02`3o
ool00`000000oooo0?ooo`3b0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0303oool00`000000oooo0?ooo`3a0?ooo`400000000F0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?ooo`3`0?ooo`400000000F0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool03P3oool00`000000oooo0?ooo`3_0?ooo`40
0000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool03`3oool00`000000oooo
0?ooo`3^0?ooo`400000000F0?ooo`<00000RP3oool00`000000oooo0?ooo`0@0?ooo`030000003o
ool0oooo0>/0oooo0`00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0A
0?ooo`030000003oool0oooo0>`0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0B0?ooo`030000003oool0oooo0>/0oooo0@00000001H0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo0>X0oooo0@00000001H0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0>T0oooo
0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0E0?ooo`030000003o
ool0oooo0>P0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0F
0?ooo`030000003oool0oooo0>L0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0G0?ooo`030000003oool0oooo0>H0oooo0@00000001H0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo0>H0oooo0@00000001H0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0H0?ooo`030000003oool0oooo0>D0oooo
0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0I0?ooo`030000003o
ool0oooo0>@0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0J
0?ooo`030000003oool0oooo0><0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`0K0?ooo`800000h`3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo01d0oooo00<000000?ooo`3oool0h03oool1000000005P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo01h0oooo00<000000?ooo`3oool0g`3oool1000000005P3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo01l0oooo00<000000?ooo`3oool0gP3o
ool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0200oooo00<00000
0?ooo`3oool0g@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0g03oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo0280oooo00<000000?ooo`3oool0f`3oool1000000005P3oool3000008X0oooo
00<000000?ooo`3oool08`3oool00`000000oooo0?ooo`3H0?ooo`<00000000F0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0903oool00`000000oooo0?ooo`3I0?ooo`400000000F
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool09@3oool00`000000oooo0?ooo`3H
0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`3G0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool09`3oool00`000000oooo0?ooo`3F0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0:03oool00`000000oooo0?ooo`3E0?ooo`400000000F0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`3D0?ooo`400000000F
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0:P3oool00`000000oooo0?ooo`3C
0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0:`3oool00`00
0000oooo0?ooo`3B0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0;03oool00`000000oooo0?ooo`3A0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0;03oool00`000000oooo0?ooo`3A0?ooo`400000000F0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0;@3oool00`000000oooo0?ooo`3@0?ooo`400000000F
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0;P3oool200000=00oooo0@000000
01H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0`0?ooo`030000003oool0oooo
0<d0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0a0?ooo`03
0000003oool0oooo0<`0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`0b0?ooo`030000003oool0oooo0</0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo0<X0oooo0@00000001H0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0<T0oooo0@000000
01H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`0e0?ooo`030000003oool0oooo
0<P0oooo0@00000001H0oooo0`00002:0?ooo`030000003oool0oooo03H0oooo00<000000?ooo`3o
ool0a@3oool3000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03L0oooo
00<000000?ooo`3oool0aP3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo03P0oooo00<000000?ooo`3oool0a@3oool1000000005P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo03T0oooo00<000000?ooo`3oool0a03oool1000000005P3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0``3oool10000
00005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3o
ool0`P3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo03`0oooo
00<000000?ooo`3oool0`@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo03d0oooo00<000000?ooo`3oool0`03oool1000000005P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0_`3oool1000000005P3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0_P3oool10000
00005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0400oooo00<000000?ooo`3o
ool0_@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0440oooo
00<000000?ooo`3oool0_03oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo0480oooo00<000000?ooo`3oool0^`3oool1000000005P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0^P3oool1000000005P3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo04<0oooo00<000000?ooo`3oool0^P3oool10000
00005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04@0oooo00<000000?ooo`3o
ool0^@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo04D0oooo
0P00002i0?ooo`40000000020?ooo`800000103oool2000000<0oooo100000050?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0A`3oool00`000000oooo0?ooo`2f0?ooo`4000000000
1@3oool000000?ooo`3oool0000000P0oooo00<000000?ooo`3oool01P3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo04P0oooo00<000000?ooo`3oool0]@3oool10000000000D0oooo
0000003oool0oooo000000090?ooo`030000003oool0oooo00D0oooo100000290?ooo`030000003o
ool0oooo04T0oooo00<000000?ooo`3oool0/@3oool40000000000D0oooo0000003oool0oooo0000
000:0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?oo
o`1:0?ooo`030000003oool0oooo0;<0oooo0@00000000050?ooo`000000oooo0?ooo`000000203o
ool010000000oooo0?ooo`0000050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
B`3oool00`000000oooo0?ooo`2b0?ooo`40000000020?ooo`8000002P3oool2000000H0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0;40oooo0@00
000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1=0?ooo`030000003oool0
oooo0;00oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1>0?oo
o`030000003oool0oooo0:l0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`1?0?ooo`030000003oool0oooo0:h0oooo0@00000001H0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`1@0?ooo`030000003oool0oooo0:d0oooo0@00000001H0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo0:`0oooo0@00
000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0
oooo0:/0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1C0?oo
o`030000003oool0oooo0:X0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`1D0?ooo`030000003oool0oooo0:T0oooo0@00000001H0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo0:P0oooo0@00000001H0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0oooo0:L0oooo0@00
000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1F0?ooo`030000003oool0
oooo0:L0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`1G0?oo
o`030000003oool0oooo0:H0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`1H0?ooo`030000003oool0oooo0:D0oooo0@00000001H0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`1I0?ooo`030000003oool0oooo0:@0oooo0@00000001H0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`1J0?ooo`800000Y03oool1000000005P3oool3
000008X0oooo00<000000?ooo`3oool0G03oool00`000000oooo0?ooo`2O0?ooo`<00000000F0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0G@3oool00`000000oooo0?ooo`2P0?oo
o`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0GP3oool00`000000
oooo0?ooo`2O0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
G`3oool00`000000oooo0?ooo`2N0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0H03oool00`000000oooo0?ooo`2M0?ooo`400000000F0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?ooo`2L0?ooo`400000000F0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0HP3oool00`000000oooo0?ooo`2K0?oo
o`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0H`3oool00`000000
oooo0?ooo`2J0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
I03oool00`000000oooo0?ooo`2I0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0I@3oool00`000000oooo0?ooo`2H0?ooo`400000000F0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0IP3oool00`000000oooo0?ooo`2G0?ooo`400000000F0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`2F0?oo
o`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0J03oool00`000000
oooo0?ooo`2E0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
J@3oool00`000000oooo0?ooo`2D0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<0
00000?ooo`3oool0JP3oool00`000000oooo0?ooo`2C0?ooo`400000000F0?ooo`030000003oool0
oooo08X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2B0?ooo`400000000F0?oo
o`030000003oool0oooo08X0oooo00<000000?ooo`3oool0J`3oool00`000000oooo0?ooo`2B0?oo
o`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0K03oool00`000000
oooo0?ooo`2A0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0
K@3oool00`000000oooo0?ooo`2@0?ooo`400000000F0?ooo`<00000RP3oool00`000000oooo0?oo
o`1^0?ooo`030000003oool0oooo08d0oooo0`00000001H0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`1_0?ooo`800000S`3oool1000000005P3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo0740oooo00<000000?ooo`3oool0S03oool1000000005P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo0780oooo00<000000?ooo`3oool0R`3oool100000000
5P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07<0oooo00<000000?ooo`3oool0
RP3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07@0oooo00<0
00000?ooo`3oool0R@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo07D0oooo00<000000?ooo`3oool0R03oool1000000005P3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo07H0oooo00<000000?ooo`3oool0Q`3oool1000000005P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo07L0oooo00<000000?ooo`3oool0QP3oool100000000
5P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool0
Q@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07T0oooo00<0
00000?ooo`3oool0Q03oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo07X0oooo00<000000?ooo`3oool0P`3oool1000000005P3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo07/0oooo00<000000?ooo`3oool0PP3oool1000000005P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0P@3oool100000000
5P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07d0oooo00<000000?ooo`3oool0
P03oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo07h0oooo00<0
00000?ooo`3oool0O`3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0
oooo07l0oooo00<000000?ooo`3oool0OP3oool1000000005P3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo0800oooo00<000000?ooo`3oool0O@3oool1000000005P3oool00`000000
oooo0?ooo`2:0?ooo`030000003oool0oooo0840oooo00<000000?ooo`3oool0O03oool100000000
5P3oool3000008X0oooo00<000000?ooo`3oool0PP3oool00`000000oooo0?ooo`1i0?ooo`<00000
000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0P`3oool00`000000oooo0?oo
o`1j0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0Q03oool0
0`000000oooo0?ooo`1i0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?oo
o`3oool0Q03oool00`000000oooo0?ooo`1i0?ooo`400000000F0?ooo`030000003oool0oooo08X0
oooo00<000000?ooo`3oool0Q@3oool00`000000oooo0?ooo`1h0?ooo`400000000F0?ooo`030000
003oool0oooo08X0oooo00<000000?ooo`3oool0QP3oool2000007P0oooo0@00000001H0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`280?ooo`030000003oool0oooo07D0oooo0@00
000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`290?ooo`030000003oool0
oooo07@0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2:0?oo
o`030000003oool0oooo07<0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`2;0?ooo`030000003oool0oooo0780oooo0@00000001H0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`2<0?ooo`030000003oool0oooo0740oooo0@00000001H0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`2=0?ooo`030000003oool0oooo0700oooo0@00
000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2>0?ooo`030000003oool0
oooo06l0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2?0?oo
o`030000003oool0oooo06h0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000
oooo0?ooo`2@0?ooo`030000003oool0oooo06d0oooo0@00000001H0oooo00<000000?ooo`3oool0
RP3oool00`000000oooo0?ooo`2A0?ooo`030000003oool0oooo06`0oooo0@00000001H0oooo00<0
00000?ooo`3oool0RP3oool00`000000oooo0?ooo`2B0?ooo`030000003oool0oooo06/0oooo0@00
00000080oooo0P0000040?ooo`8000001@3oool3000000@0oooo00<000000?ooo`3oool0RP3oool0
0`000000oooo0?ooo`2C0?ooo`030000003oool0oooo06X0oooo0@00000000050?ooo`000000oooo
0?ooo`0000002`3oool00`000000oooo0?ooo`030?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0U03oool00`000000oooo0?ooo`1Y0?ooo`40000000001@3oool000000?ooo`3oool0
000000P0oooo1@0000040?ooo`@00000R@3oool00`000000oooo0?ooo`2E0?ooo`030000003oool0
oooo06D0oooo1000000000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?ooo`00
00050?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0UP3oool00`000000oooo0?oo
o`1W0?ooo`40000000001@3oool000000?ooo`3oool0000000T0oooo00<000000?ooo`0000001@3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo09L0oooo00<000000?ooo`3oool0IP3o
ool1000000000P3oool2000000/0oooo0P0000050?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0U`3oool00`000000oooo0?ooo`1V0?ooo`400000000F0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0V03oool00`000000oooo0?ooo`1U0?ooo`400000000F0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0V@3oool00`000000oooo0?ooo`1T0?ooo`40
0000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0VP3oool00`000000oooo
0?ooo`1S0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0V`3o
ool2000006<0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2M
0?ooo`030000003oool0oooo0600oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`2N0?ooo`030000003oool0oooo05l0oooo0@00000001H0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`2O0?ooo`030000003oool0oooo05h0oooo0@00000001H0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2P0?ooo`030000003oool0oooo05d0oooo
0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2Q0?ooo`030000003o
ool0oooo05`0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2R
0?ooo`030000003oool0oooo05/0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`00
0000oooo0?ooo`2S0?ooo`030000003oool0oooo05X0oooo0@00000001H0oooo00<000000?ooo`3o
ool0RP3oool00`000000oooo0?ooo`2T0?ooo`030000003oool0oooo05T0oooo0@00000001H0oooo
00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2U0?ooo`030000003oool0oooo05P0oooo
0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2V0?ooo`030000003o
ool0oooo05L0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2W
0?ooo`030000003oool0oooo05H0oooo0@00000001H0oooo0`00002:0?ooo`030000003oool0oooo
0:P0oooo00<000000?ooo`3oool0D`3oool3000000005P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo0:T0oooo00<000000?ooo`3oool0E03oool1000000005P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo0:X0oooo00<000000?ooo`3oool0D`3oool1000000005P3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0:/0oooo00<000000?ooo`3oool0DP3o
ool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0:`0oooo00<00000
0?ooo`3oool0D@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0:d0oooo00<000000?ooo`3oool0D03oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo0:h0oooo00<000000?ooo`3oool0C`3oool1000000005P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo0:h0oooo00<000000?ooo`3oool0C`3oool1000000005P3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0:l0oooo00<000000?ooo`3oool0CP3o
ool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0;00oooo0P00001>
0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0/P3oool00`00
0000oooo0?ooo`1;0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0/`3oool00`000000oooo0?ooo`1:0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0]03oool00`000000oooo0?ooo`190?ooo`400000000F0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0]@3oool00`000000oooo0?ooo`180?ooo`400000000F
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0]P3oool00`000000oooo0?ooo`17
0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0]`3oool00`00
0000oooo0?ooo`160?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3o
ool0^03oool00`000000oooo0?ooo`150?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo
00<000000?ooo`3oool0^@3oool00`000000oooo0?ooo`140?ooo`400000000F0?ooo`030000003o
ool0oooo08X0oooo00<000000?ooo`3oool0^P3oool00`000000oooo0?ooo`130?ooo`400000000F
0?ooo`<00000RP3oool00`000000oooo0?ooo`2k0?ooo`030000003oool0oooo0400oooo0`000000
01H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2l0?ooo`030000003oool0oooo
0440oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`2m0?ooo`03
0000003oool0oooo0400oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`2n0?ooo`030000003oool0oooo03l0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`2o0?ooo`030000003oool0oooo03h0oooo0@00000001H0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`300?ooo`030000003oool0oooo03d0oooo0@000000
01H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`310?ooo`030000003oool0oooo
03`0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`320?ooo`03
0000003oool0oooo03/0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo
0?ooo`330?ooo`030000003oool0oooo03X0oooo0@00000001H0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`330?ooo`030000003oool0oooo03X0oooo0@00000001H0oooo00<00000
0?ooo`3oool0RP3oool00`000000oooo0?ooo`340?ooo`030000003oool0oooo03T0oooo0@000000
01H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`350?ooo`800000>@3oool10000
00005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0<L0oooo00<000000?ooo`3o
ool0=P3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0<P0oooo
00<000000?ooo`3oool0=@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003o
ool0oooo0<T0oooo00<000000?ooo`3oool0=03oool1000000005P3oool00`000000oooo0?ooo`2:
0?ooo`030000003oool0oooo0<X0oooo00<000000?ooo`3oool0<`3oool1000000005P3oool00`00
0000oooo0?ooo`2:0?ooo`030000003oool0oooo0</0oooo00<000000?ooo`3oool0<P3oool10000
00005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0<`0oooo00<000000?ooo`3o
ool0<@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0<d0oooo
00<000000?ooo`3oool0<03oool1000000005P3oool3000008X0oooo00<000000?ooo`3oool0cP3o
ool00`000000oooo0?ooo`0]0?ooo`<00000000F0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0c`3oool00`000000oooo0?ooo`0^0?ooo`400000000F0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0d03oool00`000000oooo0?ooo`0]0?ooo`400000000F0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0d@3oool00`000000oooo0?ooo`0/0?ooo`40
0000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0dP3oool00`000000oooo
0?ooo`0[0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0d`3o
ool00`000000oooo0?ooo`0Z0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0e03oool00`000000oooo0?ooo`0Y0?ooo`400000000F0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0e@3oool00`000000oooo0?ooo`0X0?ooo`400000000F0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0eP3oool00`000000oooo0?ooo`0W0?ooo`40
0000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0e`3oool00`000000oooo
0?ooo`0V0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0f03o
ool00`000000oooo0?ooo`0U0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0f@3oool00`000000oooo0?ooo`0T0?ooo`400000000F0?ooo`030000003oool0oooo
08X0oooo00<000000?ooo`3oool0fP3oool00`000000oooo0?ooo`0S0?ooo`400000000F0?ooo`03
0000003oool0oooo08X0oooo00<000000?ooo`3oool0f`3oool00`000000oooo0?ooo`0R0?ooo`40
0000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0g03oool00`000000oooo
0?ooo`0Q0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0g@3o
ool00`000000oooo0?ooo`0P0?ooo`400000000F0?ooo`030000003oool0oooo08X0oooo00<00000
0?ooo`3oool0gP3oool00`000000oooo0?ooo`0O0?ooo`40000000020?ooo`800000103oool20000
00<0oooo0`0000060?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0g`3oool00`00
0000oooo0?ooo`0N0?ooo`40000000001@3oool000000?ooo`3oool0000000P0oooo00@000000?oo
o`3oool000001@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0>00oooo00<00000
0?ooo`3oool07@3oool10000000000D0oooo0000003oool0oooo000000080?ooo`040000003oool0
oooo000000D0oooo100000290?ooo`030000003oool0oooo0>40oooo00<000000?ooo`3oool06@3o
ool40000000000D0oooo0000003oool0oooo000000080?ooo`<000001P3oool00`000000oooo0?oo
o`2:0?ooo`030000003oool0oooo0>80oooo00<000000?ooo`3oool06`3oool10000000000D0oooo
0000003oool0oooo000000090?ooo`030000003oool0oooo00D0oooo00<000000?ooo`3oool0RP3o
ool00`000000oooo0?ooo`3S0?ooo`030000003oool0oooo01X0oooo0@0000000080oooo0P00000:
0?ooo`<000001@3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0>@0oooo00<00000
0?ooo`3oool06@3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0>D0oooo00<000000?ooo`3oool0603oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo0>H0oooo00<000000?ooo`3oool05`3oool1000000005P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo0>L0oooo00<000000?ooo`3oool05P3oool1000000005P3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0>P0oooo00<000000?ooo`3oool05@3o
ool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0>T0oooo00<00000
0?ooo`3oool0503oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0>X0oooo00<000000?ooo`3oool04`3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo0>/0oooo00<000000?ooo`3oool04P3oool1000000005P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo0>`0oooo00<000000?ooo`3oool04@3oool1000000005P3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<000000?ooo`3oool0403o
ool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0>d0oooo00<00000
0?ooo`3oool0403oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo
0>h0oooo00<000000?ooo`3oool03`3oool1000000005P3oool00`000000oooo0?ooo`2:0?ooo`03
0000003oool0oooo0>l0oooo00<000000?ooo`3oool03P3oool1000000005P3oool00`000000oooo
0?ooo`2:0?ooo`030000003oool0oooo0?00oooo00<000000?ooo`3oool03@3oool1000000005P3o
ool00`000000oooo0?ooo`2:0?ooo`030000003oool0oooo0?40oooo0P00000=0?ooo`400000000F
0?ooo`030000003oool0oooo08X0oooo00<000000?ooo`3oool0l`3oool00`000000oooo0?ooo`0:
0?ooo`400000000F0?ooo`<00000RP3oool00`000000oooo0?ooo`3d0?ooo`030000003oool0oooo
00L0oooo0`00000001H0oooo00<000000?ooo`3oool0RP3oool00`000000oooo0?ooo`3e0?ooo`03
0000003oool0oooo00P0oooo0@00000001H0oooo00<000000?ooo`3oool01`3oool00`000000oooo
0?ooo`200?ooo`030000003oool0oooo0?H0oooo00<000000?ooo`3oool01`3oool1000000005P3o
ool00`000000oooo0?ooo`080?ooo`030000003oool0oooo07l0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`400000000F0?ooo`030000003oool0oooo00T0oooo00<000000?ooo`3oool0OP3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool02P3oool00`00
0000oooo0?ooo`1m0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000
oooo0?ooo`0;0?ooo`030000003oool0oooo07`0oooo00<000000?ooo`3oool0o`3oool10?ooo`40
0000000F0?ooo`030000003oool0oooo00`0oooo00<000000?ooo`3oool0N`3oool00`000000oooo
0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool03@3oool00`000000oooo0?oo
o`1j0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo07T0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?oo
o`030000003oool0oooo00l0oooo00<000000?ooo`3oool0N03oool00`000000oooo0?ooo`3o0?oo
o`40oooo0@00000001H0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`1g0?ooo`03
0000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`0A0?ooo`030000
003oool0oooo07H0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003o
ool0oooo0140oooo00<000000?ooo`3oool0MP3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00
000001H0oooo00<000000?ooo`3oool04P3oool00`000000oooo0?ooo`1e0?ooo`030000003oool0
oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`0C0?ooo`030000003oool0oooo
07@0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo01@0
oooo00<000000?ooo`3oool0L`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`1b0?ooo`030000003oool0oooo0?l0oooo
0@3oool1000000005P3oool00`000000oooo0?ooo`0F0?ooo`030000003oool0oooo0740oooo00<0
00000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`<000005`3oool200000740oooo00<00000
0?ooo`3oool0oP3oool3000000005P3oool00`000000oooo0?ooo`0I0?ooo`030000003oool0oooo
06h0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo01X0
oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo
00<000000?ooo`3oool06`3oool00`000000oooo0?ooo`1/0?ooo`030000003oool0oooo0?l0oooo
0@3oool1000000005P3oool00`000000oooo0?ooo`0L0?ooo`030000003oool0oooo06/0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo01d0oooo00<00000
0?ooo`3oool0JP3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?oo
o`3oool07P3oool00`000000oooo0?ooo`1Y0?ooo`030000003oool0oooo0?l0oooo0@3oool10000
00005P3oool00`000000oooo0?ooo`0O0?ooo`030000003oool0oooo06P0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo0200oooo00<000000?ooo`3oool0
I`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool08@3o
ool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool0
0`000000oooo0?ooo`0R0?ooo`030000003oool0oooo06D0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`400000000F0?ooo`030000003oool0oooo02<0oooo00<000000?ooo`3oool0I03oool00`00
0000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0903oool00`000000
oooo0?ooo`1S0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo
0?ooo`0U0?ooo`030000003oool0oooo0680oooo00<000000?ooo`3oool0o`3oool10?ooo`400000
000F0?ooo`030000003oool0oooo02H0oooo00<000000?ooo`3oool0H@3oool00`000000oooo0?oo
o`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool09P3oool00`000000oooo0?ooo`1Q
0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`0W0?oo
o`030000003oool0oooo0600oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`03
0000003oool0oooo02P0oooo00<000000?ooo`3oool0G`3oool00`000000oooo0?ooo`3o0?ooo`40
oooo0@00000001H0oooo00<000000?ooo`3oool0:@3oool00`000000oooo0?ooo`1N0?ooo`030000
003oool0oooo0?l0oooo0@3oool1000000005P3oool3000002X0oooo00<000000?ooo`3oool0G@3o
ool00`000000oooo0?ooo`3n0?ooo`<00000000F0?ooo`030000003oool0oooo02/0oooo00<00000
0?ooo`3oool0G03oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?oo
o`3oool0;03oool00`000000oooo0?ooo`1K0?ooo`030000003oool0oooo0?l0oooo0@3oool10000
00005P3oool00`000000oooo0?ooo`0]0?ooo`030000003oool0oooo05X0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo02h0oooo0P00001J0?ooo`030000
003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`0`0?ooo`030000003o
ool0oooo05L0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0
oooo0340oooo00<000000?ooo`3oool0EP3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@000000
01H0oooo00<000000?ooo`3oool0<P3oool00`000000oooo0?ooo`1E0?ooo`030000003oool0oooo
0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`0c0?ooo`030000003oool0oooo05@0
oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo03@0oooo
00<000000?ooo`3oool0D`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<0
00000?ooo`3oool0=@3oool00`000000oooo0?ooo`1B0?ooo`030000003oool0oooo0?l0oooo0@3o
ool1000000005P3oool00`000000oooo0?ooo`0f0?ooo`030000003oool0oooo0540oooo00<00000
0?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo03L0oooo00<000000?oo
o`3oool0D03oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3o
ool0>03oool00`000000oooo0?ooo`1?0?ooo`030000003oool0oooo0?l0oooo0@3oool100000000
5P3oool00`000000oooo0?ooo`0i0?ooo`030000003oool0oooo04h0oooo00<000000?ooo`3oool0
o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo03X0oooo00<000000?ooo`3oool0C@3o
ool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0>`3oool0
0`000000oooo0?ooo`1<0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000000P3oool20000
00@0oooo0P0000040?ooo`8000001P3oool00`000000oooo0?ooo`0l0?ooo`030000003oool0oooo
04/0oooo00<000000?ooo`3oool0o`3oool10?ooo`40000000001@3oool000000?ooo`3oool00000
00P0oooo00@000000?ooo`3oool000001@3oool00`000000oooo0?ooo`0m0?ooo`030000003oool0
oooo04X0oooo00<000000?ooo`3oool0o`3oool10?ooo`40000000001@3oool000000?ooo`3oool0
000000P0oooo00@000000?ooo`3oool000001@3oool4000003`0oooo00<000000?ooo`3oool0BP3o
ool00`000000oooo0?ooo`3m0?ooo`@0000000001@3oool000000?ooo`3oool0000000T0oooo0P00
00060?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?oo
o`3o0?ooo`40oooo0@00000000050?ooo`000000oooo0?ooo`000000203oool010000000oooo0?oo
o`0000050?ooo`030000003oool0oooo03l0oooo00<000000?ooo`3oool0B03oool00`000000oooo
0?ooo`3o0?ooo`40oooo0@0000000080oooo0P00000:0?ooo`8000001P3oool00`000000oooo0?oo
o`100?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F
0?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0AP3oool00`000000oooo0?ooo`3o
0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0@P3oool00`000000oooo0?ooo`150?oo
o`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`130?ooo`80
0000A@3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0
A@3oool00`000000oooo0?ooo`120?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3o
ool00`000000oooo0?ooo`160?ooo`030000003oool0oooo0440oooo00<000000?ooo`3oool0o`3o
ool10?ooo`400000000F0?ooo`030000003oool0oooo04L0oooo00<000000?ooo`3oool0@03oool0
0`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0B03oool00`00
0000oooo0?ooo`0o0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000
oooo0?ooo`190?ooo`030000003oool0oooo03h0oooo00<000000?ooo`3oool0o`3oool10?ooo`40
0000000F0?ooo`030000003oool0oooo04X0oooo00<000000?ooo`3oool0?@3oool00`000000oooo
0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0B`3oool00`000000oooo0?oo
o`0l0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`1<
0?ooo`030000003oool0oooo03/0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?oo
o`030000003oool0oooo04d0oooo00<000000?ooo`3oool0>P3oool00`000000oooo0?ooo`3o0?oo
o`40oooo0@00000001H0oooo00<000000?ooo`3oool0CP3oool00`000000oooo0?ooo`0i0?ooo`03
0000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`1?0?ooo`030000
003oool0oooo03P0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003o
ool0oooo0500oooo00<000000?ooo`3oool0=`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00
000001H0oooo0`00001@0?ooo`030000003oool0oooo03L0oooo00<000000?ooo`3oool0oP3oool3
000000005P3oool00`000000oooo0?ooo`1A0?ooo`030000003oool0oooo03H0oooo00<000000?oo
o`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo0580oooo00<000000?ooo`3o
ool0=@3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0
D`3oool00`000000oooo0?ooo`0d0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3o
ool00`000000oooo0?ooo`1D0?ooo`030000003oool0oooo03<0oooo00<000000?ooo`3oool0o`3o
ool10?ooo`400000000F0?ooo`030000003oool0oooo05D0oooo00<000000?ooo`3oool0<P3oool0
0`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0EP3oool00`00
0000oooo0?ooo`0a0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000
oooo0?ooo`1G0?ooo`030000003oool0oooo0300oooo00<000000?ooo`3oool0o`3oool10?ooo`40
0000000F0?ooo`030000003oool0oooo05P0oooo0P00000`0?ooo`030000003oool0oooo0?l0oooo
0@3oool1000000005P3oool00`000000oooo0?ooo`1J0?ooo`030000003oool0oooo02d0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo05/0oooo00<00000
0?ooo`3oool0;03oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?oo
o`3oool0G03oool00`000000oooo0?ooo`0[0?ooo`030000003oool0oooo0?l0oooo0@3oool10000
00005P3oool00`000000oooo0?ooo`1M0?ooo`030000003oool0oooo02X0oooo00<000000?ooo`3o
ool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo05h0oooo00<000000?ooo`3oool0
:@3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0G`3o
ool00`000000oooo0?ooo`0X0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool0
0`000000oooo0?ooo`1P0?ooo`030000003oool0oooo02L0oooo00<000000?ooo`3oool0o`3oool1
0?ooo`400000000F0?ooo`030000003oool0oooo0640oooo00<000000?ooo`3oool09P3oool00`00
0000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0HP3oool00`000000
oooo0?ooo`0U0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo
0?ooo`1S0?ooo`030000003oool0oooo02@0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000
000F0?ooo`<00000I03oool00`000000oooo0?ooo`0S0?ooo`030000003oool0oooo0?h0oooo0`00
000001H0oooo00<000000?ooo`3oool0I@3oool00`000000oooo0?ooo`0R0?ooo`030000003oool0
oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`1V0?ooo`030000003oool0oooo
0240oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo06L0
oooo00<000000?ooo`3oool0803oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo
00<000000?ooo`3oool0I`3oool00`000000oooo0?ooo`0P0?ooo`030000003oool0oooo0?l0oooo
0@3oool1000000005P3oool00`000000oooo0?ooo`1X0?ooo`030000003oool0oooo01l0oooo00<0
00000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo06T0oooo00<00000
0?ooo`3oool07P3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?oo
o`3oool0JP3oool00`000000oooo0?ooo`0M0?ooo`030000003oool0oooo0?l0oooo0@3oool10000
00005P3oool00`000000oooo0?ooo`1[0?ooo`8000007@3oool00`000000oooo0?ooo`3o0?ooo`40
oooo0@00000001H0oooo00<000000?ooo`3oool0K@3oool00`000000oooo0?ooo`0J0?ooo`030000
003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`1^0?ooo`030000003o
ool0oooo01T0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0
oooo06l0oooo00<000000?ooo`3oool0603oool00`000000oooo0?ooo`3o0?ooo`40oooo0@000000
01H0oooo00<000000?ooo`3oool0L03oool00`000000oooo0?ooo`0G0?ooo`030000003oool0oooo
0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`1a0?ooo`030000003oool0oooo01H0
oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo0780oooo
00<000000?ooo`3oool05@3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<0
00000?ooo`3oool0L`3oool00`000000oooo0?ooo`0D0?ooo`030000003oool0oooo0?l0oooo0@3o
ool1000000005P3oool00`000000oooo0?ooo`1d0?ooo`030000003oool0oooo01<0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo07D0oooo00<000000?oo
o`3oool04P3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3o
ool0MP3oool00`000000oooo0?ooo`0A0?ooo`030000003oool0oooo0?l0oooo0@3oool100000000
5P3oool3000007L0oooo00<000000?ooo`3oool0403oool00`000000oooo0?ooo`3n0?ooo`<00000
000F0?ooo`030000003oool0oooo07P0oooo00<000000?ooo`3oool03`3oool00`000000oooo0?oo
o`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3oool0N@3oool00`000000oooo0?ooo`0>
0?ooo`030000003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`1j0?oo
o`030000003oool0oooo00d0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`03
0000003oool0oooo07/0oooo00<000000?ooo`3oool0303oool00`000000oooo0?ooo`3o0?ooo`40
oooo0@00000001H0oooo00<000000?ooo`3oool0O03oool00`000000oooo0?ooo`0;0?ooo`030000
003oool0oooo0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`1m0?ooo`030000003o
ool0oooo00X0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0
oooo07h0oooo00<000000?ooo`3oool02@3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@000000
01H0oooo00<000000?ooo`3oool0OP3oool00`000000oooo0?ooo`090?ooo`030000003oool0oooo
0?l0oooo0@3oool1000000005P3oool00`000000oooo0?ooo`1o0?ooo`030000003oool0oooo00P0
oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo0800oooo
00<000000?ooo`3oool01`3oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<0
00000?ooo`3oool0P@3oool00`000000oooo0?ooo`060?ooo`030000003oool0oooo0?l0oooo0@3o
ool1000000005P3oool00`000000oooo0?ooo`220?ooo`030000003oool0oooo00D0oooo00<00000
0?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000003oool0oooo08<0oooo00<000000?oo
o`3oool0103oool00`000000oooo0?ooo`3o0?ooo`40oooo0@00000001H0oooo00<000000?ooo`3o
ool0Q03oool2000000@0oooo00<000000?ooo`3oool0o`3oool10?ooo`400000000F0?ooo`030000
003oool0oooo08H0oooo00D000000?ooo`3oool0oooo0000003o0?ooo`<0oooo0@00000001H0oooo
00<000000?ooo`3oool0Q`3oool010000000oooo0?ooo`00003o0?ooo`<0oooo0@00000000d0oooo
1@0000040?ooo`030000003oool0oooo08P0oooo00<000000?ooo`000000o`3oool30?ooo`400000
000?0?ooo`030000003oool0oooo00@0oooo00<000000?ooo`3oool0R@3oool200000?l0oooo0`3o
ool1000000003`3oool00`000000oooo0?ooo`040?ooo`@00000R03oool200000?l0oooo10000000
00l0oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooohh0oooo0@00000000l0
oooo00<000000?ooo`3oool0103oool00`000000oooo0?ooo`3o0?ooohh0oooo0@00000000h0oooo
0P0000060?ooo`030000003oool0oooo0?l0ooooSP3oool1000000005P3oool00`000000oooo0?oo
o`3o0?ooohh0oooo0@00000001H0oooo00<000000?ooo`3oool0o`3ooon>0?ooo`400000000F0?oo
o`030000003oool0oooo0?l0ooooSP3oool1000000005P3oool00`000000oooo0?ooo`070?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`190?ooo`03
0000003oool0oooo04T0oooo00<000000?ooo`3oool0B@3oool00`000000oooo0?ooo`070?ooo`40
0000000F0?ooo`030000003oool0oooo00L0oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403oool00`000000oooo
0?ooo`0@0?ooo`030000003oool0oooo00L0oooo0@00000001H0oooo00<000000?ooo`3oool01`3o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool0403o
ool00`000000oooo0?ooo`0@0?ooo`030000003oool0oooo0100oooo00<000000?ooo`3oool01`3o
ool1000000005P3ooooo000009800000003o0?ooojP0oooo003o0?ooojP0oooo003o0?ooojP0oooo
003o0?ooojP0oooo0000\
\>"],
  ImageRangeCache->{{{0, 422.25}, {422.25, 0}} -> {-0.0854831, -0.0738244, \
0.00263071, 0.00263071}}]
}, Open  ]]
},
FrontEndVersion->"5.0 for Microsoft Windows",
ScreenRectangle->{{0, 1600}, {0, 1105}},
WindowSize->{1219, 933},
WindowMargins->{{68, Automatic}, {65, Automatic}}
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{}
*)

(*CellTagsIndex
CellTagsIndex->{}
*)

(*NotebookFileOutline
Notebook[{
Cell[1754, 51, 117, 2, 50, "Input"],

Cell[CellGroupData[{
Cell[1896, 57, 202, 3, 50, "Input"],
Cell[2101, 62, 51303, 1108, 432, 7696, 565, "GraphicsData", "PostScript", \
"Graphics"]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

